$info=88games,
$bio

'88 Games (c) 1988 Konami.


Go for the gold in Konami's newest kit, '88 Games. Feel the thrill of competition as you test your Olympic skills against other world-class athletes. Bronze or silver medals are not good enough - you are going for the gold! However, you must at least qualify in each event in order to compete in the next event. Get pumped up to compete in the following events :

* 100m Dash : Race against the other athletes as well as the clock. This is just a warm-up compared to the events to come.

* Long Jump : Player dashes to the line, leaps, and propels his body as far as he is able. The player controls the speed and angle of the jump.

* 400m Relay (Qualifying Heat) : Speed and timing are crucial in this event. Player must coordinate the baton hand-off perfectly for the best qualifying time.

* Skeet Shooting : Player can aim left and right at the clay pigeons and must prove that he is a sure shot. A chance for bonus points is given for excellent marksmanship.

* 110m Hurdles : Player sprints down the track, timing his jumps perfectly to clear all of the hurdles and reach the finish line in time.

* Archery : This is a trial of the player's proficiency in using a bow and arrow. The player can decide the direction and force of the wind, which will help in demonstrating his skill as a sharpshooter.

* Javelin Throw : The player darts to the line and throws the javelin with all his might. The player controls the height of the javelin.

* High Jump : Another test of speed and strength as the player runs to the line and hurls his body over the bar. The player can control his angle above the bar.

* 400m Relay - The Final Race : The final test of physical training as the player faces the challenging relay again.


GO FOR THE GOLD!


- TECHNICAL -


Game ID : GX861

Main Board Number : PWB351171A

Rom Board Number : PWB350782

Prom Stickers : A0xx


Main CPU : KONAMI

Sound CPU : Z80

Sound Chips : YM2151, (2x) UPD7759


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 4

Buttons : 3, depending of the event...

=> 100m Dash : [1] Power, [2] Unused, [3] Power

=> Long Jump : [1] Power, [2] Jump, [3] Power

=> 400m Relay : [1] Power, [2] Relay, [3] Power

=> Skeet Shooting : [1] Shoot, [2] Left, [3]Right

=> 110m Hurdles : [1] Power, [2] Jump, [3] Power

=> Archery : [1] Unused, [2] Shoot, [3] Unused

=> Javelin Throw : [1] Power, [2] Shoot, [3] Power

=> High Jump : [1] Power, [2] Jump, [3] Power


- TRIVIA -


Released in July 1988, just in time for the 1988 Olympic games.


On the 100m Dash event, adverts for some other Konami games can be seen in the background : "Flak Attack", "Ajax", "The Hustler" and "City Bomber".


Default high-score :

1 H.O 50000

2 M.O 49500

3 J.N 49000

4 A.S 48500

5 T.O 48000

6 K.K 47500

7 H.A 47000

8 A.N 46500

9 H.I 46000

10 Y.S 45500

11 F.S 45000

12 K.O 44500


Japanese releases :

Hyper Sports Special (Konami)


Outside Japan releases :

'88 Games (Konami)

Konami '88 (Konami)


- SERIES -


1. Track and Field (1983)

2. Hyper Sports (1984)

3. '88 Games (1988)

4. Hyper Athlete (1996)

5. Nagano Winter Olympics '98 (1998)

6. International Track & Field 2000 (2000, Sony PlayStation)

7. International Track & Field Summer Games (2000, Nintendo 64)

8. New International Track & Field (2008, Nintendo DS)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=99lstwar,99lstwra,
$bio

'99 The Last War (c) 1985 Proma.


An old generation shoot'em up.


- TECHNICAL -


Main CPU : (2x) Z80

Sound Chips : (2x) AY8910


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 8-way joystick

Buttons : 2

=> [A] Shoot, [B] Shield


- TRIVIA -


Default high-score :

1 50000 (Ichiban)

2 50000 (Niban)

3 50000 (Sanban)

4 50000 (yonban)

5 50000 (goban)


Original products :

Repulse (Sega)


Licensed products :

'99 The Last War (Proma)

'99 The Last War (Kyugo)


Bootlegs/Hacks :

Son of Phoenix (Associated Overseas)


- TIPS AND TRICKS -


* Power-up : after the middle of each stage thereīs a helicopter (a plane on 1st stage) that drops a power-up item. So, donīt destroy it till it releases the power-up. Be careful with the helicopter scrap after destroying it, it can kill you.


* 1up player : at the 2nd and 4th stage there is a chance to pick up a 1up item : a group of blocks appears floating on the upper part of the screen, you have to shoot the blue one. You have to hit it with one shot, if you donīt the blue block will turn to red.


* Moai statues : be careful with the Moai Statues at the 6th stage (last stage). Always check if its eyes turn red, if it starts blinking it will shoot.


- STAFF -


Director : Shunkoh Miki

Programmer : Tatsuya Uemura

Character designers : Atsushi Kawaguchi, Minoru Harada, Hiroyasu Kobayashi

Music & sound effects : ???


- SOURCES -


Game's rom.

$end
$info=005,
$bio

005 (c) 1981 Sega.


You play secret agent 005, your mission is to take a briefcase filled with secret documents to a waiting helicopter. But, enemy agents are everywhere, trying to thwart your every move, luckily you are armed with cannisters of gas.


- TECHNICAL -


This game came in a generic Sega wood grain panel cabinet (sticker sideart was optional). These were technically all dedicated cabinets, although the lack of any painted art makes the machines easy to switch and still retain originality (a lot of early Sega titles came in this same cabinet). The game boards themselves were Sega G80 System compatible (as were several other Sega titles before "Zaxxon"), and will work in any G80 cabinet. The monitor is mounted vertically, as were most early Sega titles. The monitor bezel sported the standard game instructions and the marquee showed a '005' logo and a shining flashlight (the logo is in a font that reminds me of high school football numbers).


Cabinet dimensions :

Upright : 71,25in. high x 26in. deep x 25in. wide. Weight : 330 lb

Cocktail : 25,25in. high x 35,5in. deep x 27,5in. wide. Weight : 170 lb


Sega G80 raster hardware


Main CPU : Z80 (@ 3.867 Mhz)

Sound Chips : Samples, Custom (@ 3.867 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released during December 1981.


005 (pronounced 'double O five'), is based around a pseudo 'James Bond' theme. Instead of secret 'agent 007' you get to play secret 'agent 005' (which allowed Sega to save money by not licensing the 'James Bond' character for this game).


005 is very rare today, as most of them were converted to "Monster Bash" when it came out.


Dwayne Richard holds the record for this game with 1,500,000 points on July 25, 1982.


- PORTS -


* Consoles :

A ColecoVision port was planned but never released.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=10yard,10yardj,
$bio

10-Yard Fight (c) 1983 Irem.


An American football game. Each level starts on the kick-off with the player carrying the ball as far up the field as possible before being tackled. Then, as the quarterback, you can either run or pass the ball to a receiver. An intercepted pass earns a penalty of 20 yards. Running out of bounds stops the clock. Extra points after touchdowns can either be kicked or run into the end zone.


- TECHNICAL -


Irem M-52 hardware


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : M6803 (@ 894.886 Khz)

Sound Chips : (2x) AY8910 (@ 894.886 Khz), (2x) MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 57.00 Hz

Palette colors : 528


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1983.


10-Yard Fight is the first slightly realistic American football game released.


Default high-score ('Best Players'):

1 36500----BMB

2 34900----RAD

3 33100----P.P

4 31700----FAL

5 29900----ZIB

6 28300----TOZ

7 27100----LWP

8 25700----JUF

9 24500----TCZ

10 22900----TCR


Mike Macy of Salina, Kansas, holds the official record for this game with 295,100 points on June 28, 1986.


- SCORING -


Each second you have the ball : 50 points

A completed forward pass : 1000 points


Points for first downs :

On 1st : 1000 points 

On 2nd : 500 points 

On 3rd : 300 points 

On 4th : 100 points 


A successful extra point kick : 1000 points

A successful extra point run : 3000 points

Return a kickoff for a touchdown : 20000 points! 


Points for scoring a touchdown :

Against HS : 5000 points 

Against College : 6000 points 

Against Pro : 7000 points 

Against Super : 8000 points


- TIPS AND TRICKS -


* Don't pass if the line of the pass will take the ball anywhere near a free-running defender.


* At the kickoff, you should aim to get to at least the opponents' 40 yard line, if not further. Use your rear defenders on the run up the field!


* When making a play, look carefully at the your opponent's deployment. Are they all over the right hand side? Then wait till your runner is over the left, get the ball back to the quarterback and pass straight to the running back. Then leg it straight up the left hand side. When doing this, on either side, keep as close to the edge of the pitch as possible. If you're going to get tackled, quickly dodge off the field to end the play.


* You can also send the running back up the field, and run around with the quarterback until there's a pass available. In the arcade, I used to send the running back way up the right to the very top of the screen, and then run back and left with the quarterback as quickly as possible, doing a huge cross-field throw at the last second. The opponents would get sort of 'caught in the scroll' as the ball went diagonally across and most times the running back would be away with no one anywhere near him.


* You can also run the quarterback straight through the pack - this is only sensible when you're at the 5 yard line or so.


* Down the ball as soon as you make 10 yards if you have any time left. This is because you can make 10 yards in 15 seconds and get 10 seconds back for a net loss of 5 seconds. It takes 30 seconds to make 20 yards and doing it in 1 play will get a net loss of 20 seconds (30 - 10), but doing it in 2 will only lose 10 seconds because you get 2 10 second bonuses (30 - 10 - 10). Once the clock runs out in mid-play just go as far as you can and hope it's enough to get more time.


* Learn the defense formations. Once you find the correct pass route for a particular formation it will work consistently.


* If you see a hard formation and you are short on time, your best move may be throwing an interception and hoping for an easier formation. This works best when you have 7 to 10 seconds left and don't think you can make ten yards or get downed before time runs out. Don't try it with less than 7 seconds though. 6 :xx probably won't be enough time.


* Run to the right during 'first contact' after the kickoff. There is an extra computer guy waiting on the left side. The best way to use the top blockers is to let the middle blocker connect, move straight right until the top right blocker connects, then head up again.


* You can do a forward pass after a lateral. This will cut through a few formations that are hard passing from the quarterback position. If you time it well a diagonal pass left (right running back to a left receiver) can miss an active middle defender.


* If you run the ball, use the receiver to block for you. The game doesn't have 'pass interference' calls so you have to be careful not to do this by accident.


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sega Saturn (1996, "Irem Arcade Classics")

Sony PlayStation (1996, "Irem Arcade Classics")


* Computers :

MSX (1986)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=1941,1941j,
$bio

1941 - Counter Attack (c) 1990 Capcom.


A vertically scrolling shoot'em up. Player-1 uses a P-38 Lightning and Player-2 uses a Mosquito Mk IV.


- TECHNICAL -


Capcom Play System (CPS) hardware

Game ID : CP-S No. 07


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Bomb


- TRIVIA -


Released in February 1990.


1941 - Counter Attack was the first Shoot'em Up to add +1 to the score when a continue is used.


Here is all the official bosses names :

* Stage 1 - Leviathan

* Stage 2 - Bismarck

* Stage 3 - V3Rocket

* Stage 4 - Krote

* Stage 5 - Leviathan

* Stage 6 - Gotha


Historical inaccuracies - V3Rocket : The real V3 was a Super Gun, not a rocket. Furthermore, 'V-weapons' would not appear until 1944.


Default high-score table :

1ST 30000 CAP

2ND 29000 COM

3RD 28000 CAP

4TH 27000 COM

5TH 26000 oO2


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Final Fight : G.S.M. Capcom 3 - PCCB-00030) on 21/05/1990.


- UPDATES -


At the 5th position on the high score table, the Japanese version says 'j01' instead of 'o02'.


- TIPS AND TRICKS -


* Hint : Your airplane doesn't lose energy when it collides with cliff-walls, buildings etc. Instead it will rotate a bit after such collisions. That means you can tumble up and down these obstacles (keep on colliding), and if you keep shooting, your shots will go in all directions. This way you can clear up a lot of enemies when you are under pressure (while rolling you are invincible).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Planners : Noritaka Funamizu (Poo), Rekite

Object designers : Shinji Sakashita (Sakashita Thing), Yokota Yokozo, Terukun, Kuribow

Scroll designers : Sadakichi, Marilyn Higuchi, Yuki, Kintarou, Harusan

Character support : Akiman

Character coordinator : Rekite

Character effects : Yokota Yokozo

Sound composer : Hifumi

Programmers : Makkow, Babel-2, Dome

Game analysers : Akira Nishitani (Nin), Doda Nda Uda

Director : Kihaji Okamoto


- PORTS -


* Consoles :

NEC SuperGrafx (1991)

Sony PSP (2006, "Capcom Classics Collection Remixed")

Sony PlayStation 2 (2006, "Capcom Classics Collection, Volume 2")

Microsoft XBOX (2006, "Capcom Classics Collection, Volume 2")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=1942,1942a,1942b,
$bio

1942 (c) 1984 Capcom.


1942 is a vertically scrolling shoot 'em up set in the Asian theater of World War II. The goal is to reach Tokyo and destroy the entire Japanese air fleet. The player (the American 'Super Ace') pilots a plane, and has to shoot down enemy planes. Besides shooting, the player can also perform a 'loop-the-loop' to avoid enemy fire.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1984, 1942 was the first game that Okamoto designed at Capcom. 1942 was also the first Capcom title to spawn a successful series of sequels, with 6 titles in the 19XX line released from 1984 to 2000.


Stage names :

Stages 32 - 29 : Midway

Stages 28 - 25 : Marshall

Stages 24 - 21 : Attu

Stages 20 - 17 : Rabaul

Stages 16 - 13 : Leyte

Stages 12 - 09 : Saipan

Stages 08 - 05 : Iwojima

Stages 04 - 01 : Okinawa


After the last boss plane on stage 02 is destroyed the screen displays: 

CONGRATULATION

YOU ARE THE BEST OF PLAYER !

FIGHT LAST ONE STAGE


Stage 01 is displayed as LAST STAGE.


After the last stage is complete the screen displays : 

WE GIVE UP!

SPECIAL BONUS

10,000,000 PTS

GAME OVER

PRESENTED BY CAPCOM

PS. HOPE OUR NEXT GAME.

(c) CAPCOM


Default High-score table ('Top 5 ranking score!!') :

TOP 40000 (c) CAPCOM 0

2ND 35000 ALL 0

3RD 30000 RIGHT 0

4TH 25000 RESERVED 0

5TH 20000 EXEDEXES 0


In the default high-score table, some previous Capcom Games appear. Since the Demo Mode only shows the top five, you need to play the game and to make a score of approximately 10,000 points (To enter in the top ten).

The number 5 (20,000 points) appears as 'EXEDEXES'.

Number 6 is 'VULGUS' (9,999 points).

Number 7 is 'SONSON' (8,888 points).

Number 8 is 'HIGEMARU' (7,777 points).

Number 9 is again 'EXEDEXES' (6,666 points).


Martin Bedard of Saint-Lazare, Quebec, Canada holds the record for this game with 13,360,960 points on November 19, 2006.


Soundtrack album releases :

Capcom Game Music (28XA-94)(08/25/86) [Alfa Record]

Capcom Game Music [Reprint] (SCDC-00193) (06/19/2002) [Scitron Discs]

Legend of Game Music~Premium Box (SCDC-00410~7) (03/24/2005) [Scitron Discs]


Original products :

1942 (Capcom)


Licensed products :

1942 (Williams Electronics)


Bootlegs/Hacks :

Supercharger 1942 (Two-Bits Score)


- SCORING -


Small planes are 30, 50, 70, 100, 150, or 200 points each.


The small red planes that fly formations of 5 or 10 are 100 points each.  Shooting all the planes in the 5 plane formation awards 500 bonus points.   Shooting all the planes in the 10 plane formation awards 1,000 bonus points. In both cases, when the last plane of a formation is destroyed, a powerup marker appears and is worth 1,000 points when picked up.


Occasionally a small airplane comes slowly out of the lower left or lower right hand side of the screen and flies towards the top. When hit, it turns into a special figure which awards 5,000 points when picked up.


Medium size planes are 1,000 or 1,500 points each.


Large bomber planes start at 2,000 points each. The score for each consecutive bomber destroyed without the player dying is 500 points more than the previous one, up to a maximum of 9,000 points. When the player-s ship is destroyed, the score for the bombers is reset back to 2,000 points.


There are four boss planes. They appear at the end of stages 26, 18, 10, and 02 :  

The stage 26 boss plane is worth 20,000 points.

The stage 18 boss plane is worth 30,000 points.

The stage 10 boss plane is worth 40,000 points.

The stage 02 boss plane is worth 50,000 points.


For all enemy planes that require more than one hit to kill, each hit on them gives 100 points.


At the end of each stage a bonus is awarded for shooting down percentage and for unused loops :

100% = Special bonus 50,000 points (the game displays 10,000 points bonus but 50,000 points are actually awarded)

95-99% = 20,000 points

90-94% = 10,000 points

85-89% = 5,000 points

80-84% = 4,000 points

70-79% = 3,000 points

60-69% = 2,000 points

50-59% = 1,000 points

Under 50% = 0 points

Unused loops are 1,000 points each.


Finishing the final stage awards 10,000,000 points.


- TIPS AND TRICKS -


* On stages 27, 20, 15, 08, and 04, a V-formation of red planes will come straight down from the top. If all 5 of the planes are destroyed, a Black/Red POW appears, giving the player an extra airplane when picked up.


* On stages with the wingmang powerups, use them to kill off the large bombers easily by crashing a wingman into them. You will get a second chance to get them back later on.


* On the stages with the boss planes, save all your loops; shoot at it quickly, loop down to avoid the shots, shoot at it again and THEN loop. You should be able to kill it this way.


* Most of the time it is easier to keep only one wingman rather than both; that way it's easier to maneuver around enemies. If you miss the red airplanes that give you the wingman powerup, kill off your plane (assuming you have some remaining) and the game will place you back before them.


* An interesting bug : If you win an extra plane from points when killing a boss plane, no extra planes will be awarded on the basis of points. Extra planes can still be obtained by getting the Black/Red POW, but no point-based bonuses will be awarded for the rest of the game.


* The end of stage bonus for 100% shooting down is actually 50,000 points, even though the game displays a 'special' bonus of only 10,000 points.


When the player loses all of his ships, the game offers to continue for another credit. If this option is chosen, the game continues where it left off but the score is reset to zero.


* There are 6 kinds of powerups : Quad fire, destroy all enemies on screen, 2 wingmen, make enemies stop shooting temporarily, extra loop, and extra life. Note that the destroy all enemies powerup does not destroy the small slow plane that has the 5,000 bonus item pickup.


Quad fire powerups are found on stages 32, 28, 24, 20, 16, 12, 08, and 04.

Destroy all enemies powerups are found on stages 31, 21, 19, 18, 11, 07, 03, and 01.

Wingman powerups are found on stages 30, 26, 22, 18, 14, 10, 06, and 02.

Extra life powerups are found on stages 27, 20, 15, 08, and 04.

Stop shooting powerups are found on stages 27 and 15. 

Extra loop powerups are found on stages 23, 18, 17, 13, 09, and 05.


* % and point up stages are 29, 25, 21, 17, 13, 09, 05, 01. During these stages none of the enemies fire on the player except the large bomber planes.


* If the player earns enough bonus planes so that 10 ships or more are in the reserve, the 10 remaining ships indicators are replaced by the Greek letter sigma (&#931;).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designed & programmed by : Yoshiki Okamoto


- PORTS -


* Consoles :

Nintendo Famicom (1985)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Nintendo Game Boy Color (2000)

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")

Sony PlayStation 3 (2008, "1942: Joint Strike" - PlayStation Network) (remake with 3-D graphics)

Microsoft XBOX 360 (2008, "1942: Joint Strike" - Xbox Live Arcade) (remake with 3-D graphics)


* Computers :

Sinclair ZX Spectrum (1986)

Commodore C64 (1986)

MSX2 (1986)

Amstrad CPC (1986)

MSX (1987)

FM-7 (1987 - ascii)

PC [CD-ROM] (2003, "Capcom Coin-Op Collection Volume 1")

PC [CD-ROM] (2003, "Capcom Arcade Hits Volume 2")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=1943j,
$bio

1943 - Midway Kaisen (c) 1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato' ? Relive the excitement of "1942" by controlling your P-38 equipped with six secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80

Sound CPU : Z80

Sound Chips : (2x) YM2203


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] FIRE, [B] SPECIAL


- TRIVIA -


The subtitle of this game translates from Japanese as Midway Naval Battle.


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


This game is known outside Japan as "1943 - The Battle of Midway".


Soundtrack album releases :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon... 

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A. 

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B. 

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B. 

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup. 

Stage 5 for a 3-way, press 1P side A and 2P side Up. 

Stage 6 for an Auto, press 1P side Left and 2P side Right+B. 

Stage 7 for a Shell, press 1P side Upleft and 2P side Down. 

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B. 

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B. 

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright. 

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A. 

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B. 

Stage 13 for a Auto, press 1P side Up and 2P side Down. 

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B. 

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A. 

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A. 


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 


* The ''100% accuracy'' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus. 


* At some points in the background there are ''shootable'' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus. 

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 


* If you get the ''propeller'' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points. 


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot. 


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fueltank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - Midway Kaisen (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Music & SFX : Yoshihiro Sakaguchi 

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming : BLBON


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=1943,
$bio

1943 - The Battle of Midway (c) 1987 Capcom.


It was 40 years ago, at the height of World War II. The Japanese main squadron tasted defeat off the coast of Midway Islands. Some say that this battle greatly changed the outcome of the war. Can you destroy the battleship, 'Yamato' ? Relive the excitement of "1942" by controlling your P-38 equipped with 6 secret weapons in this vertically scrolling shoot'em up. In addition to the now famous loop, you have at your command, lightning, cyclone, and tsunami to ward off your enemies.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Special


- TRIVIA -


Released in June 1987.


This game is known in Japan as "1943 - Midway Kaisen".


Bosses (from start to finish) :

Tone (Japanese Heavy Cruiser)

Kaga (Japanese Aircraft Carrier)

Ayako 1 (Japanese Mother Bomber)

Fus&#333; (Japanese Battleship)

Akagi (Japanese Aircraft Carrier)

Daihiryu 1 (Japanese Aircraft Squadron)

Ise (Japanese Battleship)

Hiry&#363; (Japanese Aircraft Carrier)

Ayako 2 (Japanese Mother Bomber)

Mutsu (Japanese Battleship)

Daihiryu 2 (Japanese Aircraft Squadron)

Yamashiro (Japanese Battleship)

S&#333;ry&#363; (Japanese Aircraft Carrier)

Ayako 3 (Japanese Mother Bomber)

Nagato (Japanese Battleship)

Yamato (Japanese Battleship and Final Boss)


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Brian Chapel holds the record for this game with 2,947,360 points on June 23, 1988.


Soundtrack album releases :

Capcom Game Music Vol. 3 (28XA-204)(4/20/88) [Alfa Record]

Capcom Game Music Vol. 3 [Reprint] (SCDC-00198) (08/21/2002) [Scitron Discs]


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Small Shot Gun, press 1P side Down and 2P side A.

Stage 2 for a Big Shot Gun, press 1P side A and 2P side B.

Stage 3 for a Laser, press 1P side Upright+A+B and 2P side Down+B.

Stage 4 for a Big Shot Gun, press 1P side Downleft+B and 2P side Leftup.

Stage 5 for a 3-way, press 1P side A and 2P side Up.

Stage 6 for an Auto, press 1P side Left and 2P side Right+B.

Stage 7 for a Shell, press 1P side Upleft and 2P side Down.

Stage 8 for a 3-way, press 1P side Left+A+B and 2P side A+B.

Stage 9 for a Laser, press 1P side Downright+A+B and 2P side Downright+A+B.

Stage 10 for a Shell, press 1P side Upright+B and 2P side Downright.

Stage 11 for an Auto, press 1P side Upleft and 2P Right+A.

Stage 12 for a 3-way, press 1P side Right+A+B and 2P side Upright+A+B.

Stage 13 for an Auto, press 1P side Up and 2P side Down.

Stage 14 for a Laser, press 1P side Upleft+A+B and 2P side Right+A+B.

Stage 15 for a Shell, press 1P side Downright+A and 2P side Downleft+A.

Stage 16 for an Auto, press 1P side Right+A and 2P side Upright+A.


* Full Ammunition Load : A little known trick in the game is to hold down the fire button at the very end of a board immediately after beating the boss. By holding down the button until the plane takes off in the subsequent board, the game gives you a full ammunition load (65 Seconds)! This trick only works every third board or so and it may even change your selected weapon. 


* The '100% accuracy' bonus refers NOT to how many planes you down during the round, but rather how many of the guns on the enemy aircraft carriers you get. For this reason, it's best to ignore the planes and concentrate on the ships - that's where the big points are. 


* It's possible to shoot one of the ships just before your plane dives in to battle the fleet, and that you can capture the flames that erupt from it. This gives a 10,000 point bonus. 


* At some points in the background there are 'shootable' patches which will yield a bonus when shot enough. They can be recognized by the sparks which will occur when your bullets hit them. One such bonus is on level one : it is on the lowest part of the second cloud bank to the left after the last large plane of the level appears. It appears as a cow. There is also another shootable area which appears after the first ship in the first level, in the water above it. 

1) The cow bonus is worth 20,000 points, and on the first level, it's followed by a strange object that looks like a dragonfly moving right to left across the screen. Shooting the dragonfly yields an additional 10,000 point bonus. 

2) The cow and dragonfly bonuses also appear on other rounds; the cow can sometimes be seen on the deck of a carrier! 

3) There's a bonus shaped like a spinning cat (!). When collected, it upgrades your weapon to a laser. 


* The 'star' bonus gives you 5,000 points when caught. It may also increase the capacity of your fuel gauge by eight units (mine went from 64 to 72 units). The white star also gives you the max seconds of weapon (if you get it with no weapon, the next time you get one you'll get 64 seconds instead of 20). 


* (This has been reported on level 2, but may exist on other levels as well) : Sometimes an astronaut will emerge from the side of the final (boss) ship and walk off the screen. Shoot it for 100,000 points! This happens most often when the command tower is shot repeatedly before the ship is destroyed. 


* If you get the 'propeller' power-up (it looks like a propeller over a circle), your energy level will be fully replenished. 


* Still another bonus is shaped like an pine cone or acorn. When you fly over a certain spot, the pine cone shows up and is worth 2,000 points. 


* When the boss ship explodes, the control center breaks into 4 pieces. The pieces are worth 10,000 points each if shot. 


* If you shoot a POW enough to cycle it through about 4 or 5 times, it will turn into a fuel-tank :) that helps a GREAT deal on the last few stages, especially a stage or 2 where they DON'T give you a full tank at the end of the cloud stage before you go to the water!


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Music & SFX : Yoshihiro Sakaguchi 

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming : BLBON


- PORTS -


* Consoles :

Nintendo Famicom (1988)

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


* Computers :

Atari ST (1987)

Amstrad CPC (1988)

Commodore C64 (1988)

Sinclair ZX Spectrum (1988)

Commodore Amiga (1989)

PC [CD-ROM] (2003, "Capcom Arcade Hits 2")


* Others :

LCD Handheld game (1989) : released by Acclaim.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=1943kai,
$bio

1943 Kai - Midway Kaisen (c) 1988 Capcom.


Control a WWII airplane fighting against small airplanes and big airplanes.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in June 1988.


The title of this game translates from Japanese as "1943 Modified - Midway Naval Battle".


This update of "1943 - The Battle of Midway" was only released to arcades in Japan; it was only released in the US to home systems (see Ports below).


Default High-score table ('Ranking best 5') :

1ST 200000 TAE

2ND 150000 YAM

3RD 100000 POO

4TH 70000 MR.

5TH 50000 BLB


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Daimakaimura : G.S.M. Capcom 1 - D28B-0011) on 11/01/1989.


- UPDATES -


"1943 Kai - Midway Kaisen" has different graphics and gameplay and is slightly harder than "1943 - The Battle of Midway".


- TIPS AND TRICKS -


* Choose Your Weapon : Hold these buttons at the beginning of each stage to activate the weapon...

Stage 1 for a Shot Gun, press 1P side Right and 2P side Upright. 

Stage 2 for a Laser, press 1P side Upleft and 2P side Down+B. 

Stage 3 for a 3-way, press 1P side A and 2P side Upleft. 

Stage 4 for a 3-way, press 1P side Downleft+A and 2P side Up+A. 

Stage 5 for a Shell, press 1P side Left and 2P side Downright+A. 

Stage 6 for a Laser, press 1P side Downleft+B and 2P side Upleft+A. 

Stage 7 for a 3-way, press 1P side Down+A+B and 2P side B. 

Stage 8 for a Laser, press 1P side Downleft+B and 2P side Down+A. 

Stage 9 for a Shell, press 1P side Upleft+B and 2P side Downright+A+B. 

Stage 10 for a 3-way, press 1P side Up+A and 2P side Upleft. 


* Hint : If you see an icon shaped like a mountain, get it - it will give you the laser! (This bonus will not appear in every game, or at any particular level).


- SERIES -


1. 1942 (1984)

2. 1943 - The Battle of Midway (1987)

3. 1943 Kai - Midway Kaisen (1988)

4. 1941 - Counter Attack (1990)

5. 19XX - The War Against Destiny (1995)

6. 1944 - The Loop Master (2000)


- STAFF -


Designers : Noritaka Funamizu (Poo), Dechikun

Producer : Yoshiki Okamoto (Kikaji O.)

Character designers : Naoko Sato, Miki Chan, Kawamoyan, Aho no Sakata 

Music & SFX : Yoshihiro Sakaguchi 

Additional music : Junko Tamiya (stage 1-1), Manami Matsumae (stage 1-2), Harumi Fujita (stages 2-2 and 3-1)

Hardware : Panchi Kubozoo (Punch Kubozoo), Jumbo Saito

Programming : BLBON


- PORTS -


* Consoles :

NEC PC-Engine (1991)

Sony PlayStation (1998, "Capcom Generation 1")

Sega Saturn (1998, "Capcom Generation 1")

Sony PlayStation 2 (2005, "Capcom Classics Collection")

Microsoft XBOX (2005, "Capcom Classics Collection")

Sony PSP (2006, "Capcom Classics Collection Reloaded")


- SOURCES -


Game's rom.

$end
$info=openice,
$bio

2 on 2 Open Ice Challenge (c) 1995 Midway.


A 4-player hockey game with "NBA Jam"'s game-play.


- TECHNICAL -


Cabinet dimensions :

72in. (182cm) high

42in. (106cm) deep

37in. (94cm) wide.

Cabinet weight : 400 lbs.


Midway Wolf Unit hardware


Main CPU : TMS34010 (@ 6.25 Mhz)

Sound CPU : ADSP2105 (@ 10 Mhz)

Sound Chips : DMA-driven (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 400 x 254 pixels

Screen refresh : 53.20 Hz

Palette colors : 32768


Players : 4

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Released in November 1995.


This game is an official licensed product of the NHLPA (National Hockey League Players Association). It features the voice of the legendary NHL announcer Pat Foley. Over 100 real players, each player's skill level reflects his real NHL ability. This is the only NHL game that has had the rights to have both of hockey's greatest, Wayne Gretzky & Gordie Howe (hidden player) in the same game.


During the match, you can see in the background an advert for Kellogg's Corn Pops.


The flyer of this game has a photograph of the Chicago Blackhawks goaltender Eddie 'The Eagle' Belfour on it. The text refers to a '140mph' slapshot -- The individual who wrote this seems to have forgotten to do the metric conversion from kilometers per hour. He/she should have written 140 km/h (or 90 mph) as that's more realistic.


- TIPS AND TRICKS -


* Hidden Characters (Initials, Birth-date) :

Al Lasko - AL(space), Aug 31

Andy Lycke - AL(space), Nov 23

Art Tianis - AJT, Oct 23

Bill Dabelstein - DOZ, Dec 31

Brian Eddie - BRE, Apr 20

Bridgitte Fedesna - BMF, May 09

Carlos Pesina - CCP, Nov 15

Cary Mednick - CMM, Jul 02

Chris Bobrowski - ME(space), May 12

Christa Woss - CLW, Jul 09

Craig Janney - C(space)J, Sept 26

Dan Thompson - DJT, Jun 04

Dave Michicich - DLM, Aug 06

Dave Zab - ZAB, May 28

Ed Boon - EJB, Feb 22

Ed Keenan - EJK, Apr 10

Eddie Ferrier - EF(space), Jun 10

Eugeene Geer - OEG, Nov 05

Eugene Jarvis - EPJ, Jan 27

Evil Haeger - JH(space), Jul 13

Glenn Shipp - GWS, Jun 11

Gordie Howe - G(space)H, Mar 31

Heather Beach - HAB, Mar 24

Jack H. Haeger - JAH, Jan 06

Jack E. Haeger - JEH, Jul 13

Jake Simpson - JMS, Feb 22

Jason Skiles - JMS, July 29

Jay Cohen - JNC, Jun 04

Jeff Johnson - JBJ, Nov 04

Jeff Peters - JTP, Dec 15

Jennifer Fedesna - JKF, Feb 25

Jennifer Hedrick - JJH, May 03

Jim Gentile - JPG, Jan 23

Jim Greene - JDG, May 31

Jim Rohn - JR(space), May 22

Jim Tianis - DJT, Oct 20

Joan Faux - JBF, July 17

John Carlton - JMC, Aug 05

John Lowes - JML, Nov 04

John Newcomer - JRN, Jun 18

John Tobias - TOB, Aug 24

Jon Hey - JWH, Sept 20

Josh Tsui - CET, Nov 28

Ken Williams - WKW, May 30

Kevin Daley - J(space)R, Sep 15

Kevin Stevens - KMS, Apr 15

Luis Mangubot - LM(space), Apr 18

Mark Loffredo - ML(space), May 25

Mark Penacho - MDP, Jan 13

Mark Turmell - MJT, Mar 22

Martin Martinez - MAM, Aug 07

Maryann Rohn - MAC, Jul 07

Matt Booty - MVB, Apr 18

Matt Cooney - MJC, Jun 06

Matt Davis - MJD, Aug 19

Mike Lynch - MJL, Feb 28

Mike Ossian - OTT, Jan 11

Mike Vinikour - MXV, Oct 14

Mike Waldron - MJW, Jan 09

Nik Ehrlich - NIK, Nov 17

Pat Cox - PGC, Apr 11

Pat Foley - PJF, Dec 23

Paul Dussault - PGD, Dec 17

Ray Gay - RMG, Aug 11

Ray Macika - REM, Mar 26

Rebecca Scott - RS(space), Sept 27

Ross Shaffer - FRS, Apr 13

Sal Divita - SAL, Feb 02

Sheridan Oursler - SNO, Jan 03

Sidney Strong - SID, Feb 12

Steve Beran - SAB, Aug 29

Steve Correll - RSC, Sep 16

Ted Barber - BAR, Dec 05

Tony Goskie - TWG, Dec 07

Tony Metke - ARM, July 19

Warren Davis - WBD, Aug 17

Xion Cooper - XC(space), Aug 09

Zarley Zalapski - ZBZ, Apr 22


- STAFF -


Software : Mark Penacho, Bill Dabelstein

Graphics : Jack E. Haeger, Carlos Pesina, Martin Martinez, Josh Tsui

Sounds & Music : Jon Hey


- PORTS -


* Consoles :

Sony PlayStation (1996)


* Computers :

PC [MS Windows 9x] (1997)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=2020bb,2020bba,2020bbh,
$bio

2020 Super Baseball (c) 1991 SNK.


A futuristic baseball game with humans and robots where you may buy power-ups with the money gained during the matches.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0030


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> Hitting : [A] Swing/Return to base, [B] Stolen Base/Lead off, [C] Bunt, [D] Time Out

=> Fielding : [A] Pitch/Throw ball/Jump, [B] Base touch/Feint ball, [C] x, [D] Time out


- TRIVIA -


Developed by Pallas.


Released in September 1991.


Notable downfalls :

* There is no infield fly rule in this game, which can be used to the advantage of a defender if there are base runners. Double plays and even triple plays are common because of this.

* A base runner cannot begin to steal bases until the pitcher has released the ball. In most baseball video games and in real life, a runner can begin to steal the next base at any time. However, stealing a base beforehand can only be done if you continuously press the steal button right after the screen cuts-back after the batter hit a foul ball, and the pitcher will not even notice you running.

* The 3rd baseman, 2nd baseman, and 1st baseman will not leave the base to retrieve a ball. They will instead stand on the base and wait for another fielder to get the ball, which can sometimes mean they will stand there while the ball rolls inches away from them. The only exception would be if the shortstop covers third or second base for the fielder; then they remain in the stationary position.

* Since the game has semi-automatic fielding, you cannot change which defensive player you want to run after the ball, which means sometimes the pitcher will end up chasing a ball well into the outfield.

* If a ball is hit far enough into the stands, it can sometimes become stuck, allowing the batter to garnish an in the park home run. Because of the reduced home run zone, faster players can often round the bases by hitting the ball up into the fair-zone stands.

* The computer players will always attempt to hit the ball straight, as if trying to hit a home run, no matter what the strength of the batter. This can sometimes give an unfair advantage to you, since they do not try to pull the ball just barely fair in order to get a hit. This has its downfall, in that some powerful players will hit home runs easily.

* You cannot play against a team from the other league.

* If you manage to score more than 100 runs, your score will turn back to zero, as there are only two spaces for your runs. Consequently, if you score 101 runs, and your opponent scores two runs, you will lose the game 01-02.

* You cannot change players positions in the field or line up without replacing them.

* If another player is in your line of path to throw the ball, they will catch the ball after you throw it. This means that if the shortstop retrieves a ground ball just behind 3rd base, then the throw will get cut-off by the 3rd baseman and then the pitcher before the ball gets to 1st base. The pitcher will almost always get in the way, and this can present a problem when trying to pull a double play between third and first or second and home.


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

Sega Mega Drive (1993)

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=3countb,
$bio

3 Count Bout (c) 1993 SNK.


Gather up wrestling fans! Take your pick of 10 promising wrestlers and go for the world title of wrestling but be aware that these guys are not shy about fighting dirty! Features solid graphics & music, diverse types of arenas (some of these with additional dangers such as electric ropes!), fast & furious game-play & a few surprises such as secret special moves as well as some 'fun' toys such as clubs & tasers! Do you feel brave enough to venture into this ring ?


- TECHNICAL -


SNK MVS Neo-Geo hardware

Game ID : 0043


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch, [B] Kick, [C] Jump/Body Drop, [D] Pin


- TRIVIA -


Released in March 1993. 3 Count Bout was developed by UPL for SNK and this is the last game made by this manufacturer.


This game is known in Japan as "Fire Suplex".


3 Count Bout is the only 'true' wrestling game for the SNK MVS Neo-Geo hardware but not the first. This honor goes to "King of The Monsters" (with giant monsters anyway!) :)


Blues Hablam and Blubber Man are actually the same guy with the same ring attire, only Hablam sports a mask. The same occurs for Gochack Bigbomb and Big Bomberdir with Bigbomb wearing the mask.


The character Master Barnes enters the ring wearing Shoulder Spikes similar to the ones worn by legendary wrestling tag-team The Road Warriors.


Soundtrack album releases :

Fire Suplex (PCCB-00134) (17/09/93) [Pony Canyon/Scitron]


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bowler,
$bio

4 Player Bowling Alley (c) 1978 Midway.


An old black and white bowling game up to 4 players.


- TECHNICAL -


Cabinet dimensions : 72.5inch high x 28.5inch deep x 38.5inch wide


Game ID : 730


Main CPU : 8080 (@ 1.9968 Mhz)

Discrete circuitry


Screen orientation : Vertical

Video resolution : 224 x 280 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 1

Control : trackball

Buttons : 2


- TRIVIA -


Released in April 1979.


Also released as a Cocktail Table model : "4 Player Bowling Alley [Cocktail Table model]".


One of Midway's myriad bowling games, this was the first that featured the popular 'Flash' variation with its timing-based scoring scheme. To support this, an external display was used to highlight the appropriate section of the score scheme.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=4dwarrio,
$bio

4-D Warriors (c) 1985 Sega.


A strange deep space shooter from Coreland, which apparently has a 4th dimension. The game is a side scrolling shooter in which you take control of a jetpack propelled space warrior who travels between parallel universes and worm holes throughout the game. By flying over the top of the play field, you end up in an alternate universe. You travel back and forth defeating enemies until you reach a boss creature. On some occasions a worm hole will appear in the middle of the play field and you are taken to even stranger worlds...


- TECHNICAL -


Sega System 1 hardware

Game ID : 834-5918


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : SN76496 (@ 4 Mhz), SN76496 (@ 2 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1536


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


Developed by Coreland.


- STAFF -


Staff : Rabinia H, Miyao, Sanpei, T. Iga


- SOURCES -


Game's rom.

$end
$info=600,
$bio

600 (c) 1981 Konami.


600 is your standard maze game (one of dozens released in the wake of "Pac-Man", with a few twists. The game begins by showing your turtle entering a building (a very early 'cut scene'), you are then presented with the first maze. Each maze has several boxes (with question marks on them), scattered around. You must open these boxes one at a time by walking on to them. Each box contains either an enemy race car (who will pursue you), or a 'KidTurtle'. The 'KidTurtles' are what you are looking for here. When you find one it will climb onto your back, and you have to take it back to the turtle house which will be located in one of the corners. After you rescue a few turtles the game becomes more difficult because of the amount of baddies that you will have released. However, you have some energy you can use to lay land mines. You can drop these in the path of a baddie, and cause him to freeze temporarily (you can safely walk over frozen baddies). A new game screen starts after you rescue all the 'KidTurtles'. After 8 levels you get to watch a small ending sequence, and then the game starts over with increased difficulty.


- TECHNICAL -


Game ID : GX353


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


This title is similar in concept to "Frogger", but closely resembles the much later "Super Pac-Man" in gameplay. Konami originally wrote this game (which they mysteriously titled "600"), but it was licensed to Stern for US and European distribution (released in 12/1981 as "Turtles"), and only a limited number of games were made bearing the "600" name. Konami also licensed this title to Sega as well, which they released under the name "Turpin".


- UPDATES -


Differences between "Turtles" and "600" :

1) In Turtles you're playing against other bugs/turtles. In 600 you're up against race cars.

2) In Turtles you grab each KidTurtle and bring him home. In 600 you must grab up all KidTurtles before the exit appears.

3) Whereas in Turtles you must grab up bombs from the center when they appear, in 600 you're given a certain amount of energy, which each bomb uses.

4) The wall graphics are a bit more blocky in "600" Also, the cut scenes in between racks in '600' only show one ladder, with the turtle climbing alone.


- SCORING -


Race Car runs into mine : 50 points.

Uncover a Race Car : 80 points.

Uncover a KidTurtle : 100 points.

Bring KidTurtles Home : 150 points.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=64street,64streej,
$bio

64th. Street - A Detective Story (c) 1991 Jaleco.


2 selectable detectives, each with different fighting styles, attempt to solve cases by beating up each criminal they encounter in this side-scrolling beat'em all. Lots of special items can be found by throwing enemies into the background and breaking things.


- TECHNICAL -


Jaleco Mega System 1-C hardware


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : 68000 (@ 7 Mhz)

Sound Chips : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Attack, [B] Jump


- TRIVIA -


64th. Street is a precursor to Jaleco's "Rushing Beat" series on the Nintendo Super Famicom.


The game's two protagonists make a cameo appearance in another Jaleco game, "Chimera Beast".


- STAFF -


Executive producer : Tokuhiro Takemori

Director : Shigeru Hashimoto

Planning : Y. Hiroyama

Program : Manbou, Sin Fuzihiro

BG Design : Helluder, Reiko Takano, Yamagata Tsubasa, Garadou

Character design : Mamoru Horikoshi, Shigeru Hashimoto

Hyper adviser : Myaa

Sound : Kiyoshi Yokoyama, Studio O.K.


- SOURCES -


Game's rom.

$end
$info=720,720r3,720r2,720r1,720g,720gr1,
$bio

720° (c) 1986 Atari Games.


720° is a 1- or 2-player (alternating) skateboard themed game with both competitive and street-style skating action. The player portrays the skater who performs skate maneuvers for points and competes in skate parks for medals. The action takes place in a Skate City where all surfaces are skateable. Players can choose where they want to skate in the city, and which skate parks they want to enter, making each new game a different experience.


At the start of each game, players can select one of two play modes. A training game is available for beginning players. In this game, there are numerous playing hints and messages, and the add-a-coin feature is disabled. Experienced players can start off by skating to a higher platform. Fewer game hints are given in this mode, and the add-a-coin feature is offered.


Game play starts with the player in the middle of Skate City. Using a new rotary control and a jump and a Kick button, players maneuver around the city trying to score points by performing skillful skate moves. At various score thresholds, skate park tickets are rewarded. These tickets allow entry into one of the skate parks, where players compete against the clock for gold, silver or bronze medals.


The player's main objective is to compete in as many skate parks as possible. In the city streets, players have a limited amount of time to win entry tickets and make their way to a skate park. In addition, there are numerous city hazards which must be avoided such as BMX riders, cars, Frisbee throwers, and other gangs. To guide the player in the city, players find map areas in streets which momentarily display the layout of the city and the location of the skate parks.


In 720° there are ten class levels which determine the degree of difficulty in the skate parks and the timer in the streets. Players select the class level in which they want to compete. For instance, at the start of each game, there are four unique skate parks which are located in the outskirts of the city. Each park is a different class ranging from class 1 difficulty, which is the easiest, to class 4 difficulty, the hardest.


In 720° players can compete in over 20 different skate parks. Each one requires unique skill moves to qualify for a medal. There are variations of a half-pipe ramp, a downhill; a slalom and a jump park. Each skate park has a distinct music score of its own, creating a different mood for players.


In the skate parks, cash prizes arc awarded to players that qualify for a medal. After each skate park competition, the game continues back in the city for more street-style skating. Players can use their cash winnings to buy equipment from various skate shops which are located throughout the city. Skating equipment helps players perform better moves. Boards give faster speed. Helmets allow more risk-taking for successful maneuvers. Pads give faster recovery from falls. Shoes provide more height on jumps and quicker starts. As a reference for locating skate shops and park entrances, players find map areas throughout the city by skating over a map. A layout of the city is momentarily displayed when players skate over a map.


In 720° a game ends only when players run out of time in the city. When the timer is running low, a SKATE OR DIE message appears along with a warning in speech. When the timer runs out, killer-bees appear as a final warning. If the player is killed by the bees before entering a skate park, the game is over. Using the add-a-coin feature, players can continue where they left off. 720° has an operator option to select maximum number of add-a-coins allowed. By using the add-a-coin, players can keep any special skate equipment they have acquired in the previous game, as well as all accumulated cash, tickets, points, and medals.


- TECHNICAL -


The cabinet for this game was unique at this time. The speakers for the game are mounted atop the cabinet in a structure resembling a boom box, in line with the game's skate-kid theme. The display is larger than that for a typical arcade game and of a very high resolution (similar to that used for "Paperboy"). The main control is also unique. This joystick moves in a circular fashion, instead of in compass directions like standard joysticks.


Cabinet dimension : 74'' (188cm) high x 27.5'' (70 cm) deep x 38'' (97 cm) wide


Atari System 2 hardware

Game ID : 136047


Main CPU : T11 (@ 10 Mhz), M6502 (@ 2.2 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Horizontal

Video resolution : 512 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : Circular rotating joystick

Buttons : 2

=> [1] Kick, [2] Jump


- TRIVIA -


Released in December 1986.


720° is notable in that it is one of the first extreme sports video games. The game's name comes from the 'ultimate' skateboarding trick; turning a full 720° (2 complete circles) in the air after jumping off a ramp.


Ron Perelman holds the record for this game with 527,100 points on June 17, 1987.


Soundtrack album releases :

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 (PCCB-00070) (09/21/91) [Pony Canyon/Scitron]

That's Atari Music Vol. 2 ~ G.S.M. Atari Games 2 [Reprint] (SCDC-00314) (12/03/2003) [Scitron Discs]


- TIPS AND TRICKS -


* Develop skill in using the rotary control in conjunction with the Jump button to do aerial moves, because they are worth more points. Press the Jump button after gaining speed, and then rotate the control in a 360-degree motion. In this game, it is possible to do much more than just a 360-degree turn!


* When attempting certain aerial or rotational moves, it is important to be properly aligned on landing, otherwise the skater bails, or falls down.


* To qualify for medals in the higher classes of skate parks, it is best to try to buy some skate equipment first to allow players to perform harder moves.


* Daring players should try to wait out the timer in the streets, performing skate moves and acquiring points until the timer is about to expire.


* In the ramp park, a good trick is to constantly push the kick button and do skid-outs at the top of each side of the half-pipe. To do this, get to the lip of the ramp, hold the stick parallel with the lip, and stop pressing kick. This will cause you to grind and skid down the ramp. You will be awarded big points at the lip and at the base of the ramp. This procedure may be repeated over and over for some incredible (effortless) high scores.


* Don't forget to visit the skate shops. Do not underestimate what a new board and shoes do for you. Buying new equipment allows you to move faster, jump farther, recover faster, and pull off more tricks.


* In the ramp section, levels 8, 9, and 10 : holding down the kick and jump buttons simultaneously on the lip of the ramp will boost your air. This trick only works when you're going the correct speed (usually your third or fourth jump), and only once (as far as I can tell) per ramp session per level.


* The entire game should focus around the Sessions skate park (the blue park in the right quadrant of the play-field). Making multiple passes through this park will greatly increase your scores. Remember to keep jumping and spinning. A good game should leave you feeling completely exhausted!


- STAFF -


Software / Game design : John Salwitz

Playfield / Game design : Dave Ralston

Software : Paul Kwinn

Technical assistance : Rob Rowe

Animation : Sam Comstock, Will Noble, Mark West

Audio : Brad Fuller

Music : Hal Canon, Earl Vickers

Control design : Jack Aknin

Game design : Milt Loper

Hardware support : Gary Stempler

With invaluable support from : Dave Cook, Dennis harper, Russel Dawe (Rusty), Jess Melchor


- PORTS -


* Consoles :

Nintendo Famicom (1989)

Atari Lynx [Unreleased Prototype]

Nintendo Game Boy Colors (1999)

Sony PlayStation (2000, "Arcade Party Pak")

Sega Dreamcast (2000, "Midway's Greatest Arcade Hits Volume 2")

Sony PlayStation 2 (2003, "Midway Arcade Treasure")

Nintendo GameCube (2003, "Midway Arcade Treasure")

Microsoft XBOX (2003, "Midway Arcade Treasure")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computers :

Commodore C64 (1987) : Featuring a recording of the arcade soundtrack on the flip-side of the cassette. The same was done for US Gold's home conversions of "Out Run".

Sinclair ZX Spectrum (1988)

Amstrad CPC (1988)

PC [MS Windows, CD-ROM] (1998, "Arcade's Greatest Hits - The Atari Collection 2")

PC [MS Windows, CD-ROM] (2004, "Midway Arcade Treasure")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=800fath,
$bio

800 Fathoms (c) 1981 U.S. Billiards.


An old horizontally scrolling shoot'em up with a vertically scrolling background :). The player has to guide a submarine armed with torpedoes and missiles through five levels while fighting different underwater terrors. At the end of each area the boss-submarine appears.


- TECHNICAL -


Cabinet dimensions : 67.5'' high x 25.5'' deep x 28'' wide

Weight : 235 lbs


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 114


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed from Amenip to U.S. Billiards for US distribution. 800 Fathoms is known outside US as "Mariner".


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=apb,apb6,apb5,apb4,apb3,apb2,apb1,apbg,apbf,
$bio

APB - All Points Bulletin (c) 1987 Atari Games.


Players take on the role of policeman 'Officer Bob' as he takes to his patrol car and drives the streets in pursuit of lawbreakers. The object of the game is to meet (or preferably exceed) the daily quota of 'busts', as he tries to catch a variety of law-breakers.


Along the way, players must refuel their patrol car (by driving through filling stations) as well as meeting targets within a set time limit. Any accidental collisions or running over of pedestrians will result in the player earning 'de-merits', while a 'perfect day' will earn bonuses, with further bonuses awarded for each arrest made that exceeds the daily quota. Picking up donuts extends the time limit for a day.


- TECHNICAL -


The cabinet looks like a police patrol car and the top marquee is a red/blue light bar that flashes when you push the siren button. A simple platform seat can be attached to the cabinet to make a sit-down type game.


Cabinet dimensions : 73,75'' (187cm) High x 25,5'' (65cm) Wide x 34'' (86cm) Deep.

Cabinet with seat dimensions : 73,75'' (187cm) High x 25,5'' (65cm) Wide x 56'' (142cm) Deep.


Atari System 2 hardware

Game ID : 136051


Main CPU : T11 (@ 10 Mhz), M6502 (@ 1.789772 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) POKEY (@ 1.789772 Mhz), TMS5220 (@ 625 Khz)


Screen orientation : Vertical

Video resolution : 384 x 512 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : steering wheel, accelerator pedal

Buttons : 2


- TRIVIA -


APB was Dave Theurer's last game at Atari Games. He went on to work on the 'DeBabelizer' for Macromedia with other Atari alumni. Other games by Dave include "Missile Command", "Tempest" and "I, Robot".


The game enjoyed moderate success in the marketplace, as most Atari games did. It's high-resolution graphics and novel cabinet design, with the flashing lights atop, added to it's initial appeal.


Greg Gibson holds the record for this game with 1,002,324 points on January 23, 1988.


- TIPS AND TRICKS -


* Warp : When you start a new game, you may press the Siren button and start to get a level 1-8 warp, or press Gun+Siren and start to get a level 1-16 warp.


* High scores scrolling : Right on the joystick to scroll down and Left to scroll up.


* During the preliminary level where you have to 'arrest' cones, to beat the timer and get the bonus after you arrest enough cones you can do a 180 and return to the start the way you came.


* /! SPOILER /! All criminals :

Day 03, FREDDY FREAK, Small town USA bar (1000 dollars)

Day 05, CANDY GOODBODY, Dead man Corner bar (2000 dollars)

Day 07, BERNIE GASMAN, Highway 20 Forest Bar (3000 dollars)

Day 09, PHILLIP FUSE, Highway 30 overpass (4000 dollars)

Day 11, COOL HAND DUKE, Highway 00 in drinkerstown (5000 dollars)

Day 13, BUZZ GEIGER, Highway 40 past GasnGrub (6000 dollars)

Day 15, JOE KORNCOB, Highway 44 near GasnGrub (7000 dollars)

Day 17, LUIGI DE MUCCIO, Highway 50 at Milk Toast (8000 dollars)

Day 19, DICK SLOB, Highway 70 near aquaduct (9000 dollars)

Day 21, IGGY DINGDONG, Highway 70 (10000 dollars)

Day 23, JUAN FINGERS, Highway 70 Alpine Flats (11000 dollars)

Day 25, HANS OOP, Highway 99 Cactus Falls (12000 dollars)

Day 27, FAKE FRANK, Highway 10 Police Station (13000 dollars)

Day 29, SID SNIPER, Highway 70 overpass (14000 dollars)

Day 31, BILLY BOB JACK, Highway 50 near bar (15000 dollars)


- STAFF -


Staff : Dave Theurer (DFT), Mike Hally (MLH), Alan Murphy (AJM), Mark West (MLW), Brad Fuller (BAF), Hal Canon (HLC), Earl Vickers (EAR), (RBD)


- PORTS -


* Consoles :

Atari Lynx (1990)

Microsoft XBOX (2004, "Midway Arcade Treasures 2")

Nintendo GameCube (2004, "Midway Arcade Treasures 2")

Sony PlayStation 2 (2004, "Midway Arcade Treasures 2")


* Computers :

Commodore C64 (1989)

Sinclair ZX Spectrum (1989)

Atari ST (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

PC [MS Windows, CD-ROM] (2006, "Midway Arcade Treasures Deluxe Edition")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aso,
$bio

ASO - Armored Scrum Object (c) 1985 SNK.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3526 (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 216 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game is known as "Alpha Mission" in the US. And is also known as "Arian Mission".


- SERIES -


1. ASO - Armored Scrum Object (1985)

2. Alpha Mission II (1991)


- PORTS -


* Consoles :

Nintendo Famicom (1987)


- SOURCES -


Game's rom.

$end
$info=actfancr,actfancj,actfanc1,
$bio

Act-Fancer - Cybernetick Hyper Weapon (c) 1989 Data East.


A platform game with shoot'em up elements.


- TECHNICAL -


Main CPU : HuC6280 (@ 7.159066 Mhz)

Sound CPU : M6502 (@ 1.5 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), YM3812 (@ 3 Mhz), OKI6295 (@ 7.759 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in May 1989.


Soundtrack album releases :

Game Sound DECO ~G.S.M. Data East 1~ (D25B1002) (21/06/1989) [Pony Canyon/Scitron]


- STAFF -


Planner : J. Yamaguchi

Character design : Torba

Graphic design : Jun Sato, Kinya Aoyama, Masahiko Uzita, Dsyche Minagawa, Modeler.K, Yukie Siraiwa

Sound : Azusa Hara (AZUSA), Hiroaki Yoshida (MARO), Shuji Segawa, Tatsuya Kiuchi, Koma, Moriken

Soft : Hisatada Ohta, Kazunori Ishiguri, Toshiyuki Sakai

Hard : Hiroyuki Iwabe


- SOURCES -


Game's rom.

$end
$info=hatena,
$bio

Hatena? no Daibouken - Adventure Quiz 2 (c) 1990 Capcom.


A Japanese quiz game.


- TECHNICAL -


Main CPU : Z80 (@ 8 Mhz)

Sound Chips : OKI6295 (@ 7.5 Khz), YM2413 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 384 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Buttons : 4


- TRIVIA -


Released in February 1990.


The title of this game translates from Japanese as 'Goodness? Great Adventure'.


Pony Canyon/Scitron released a limited-edition soundtrack album for this game (Final Fight : G.S.M. Capcom 3 - PCCB-00030) on 21/05/1990.


- SERIES -


1. Capcom Quiz - Hatena? no Daibouken (1990, Nintendo Game Boy)

2. Hatena no Daibouken - Adventure Quiz 2 (1990)


- STAFF -


Character designers : M. Sakurai, H. Kisanuki, M. Kijima, S. Ukai, M. Kobayashi, Y. Katayama

Programmers : K. Yamanouchi, K. Yamawaki, N. Kojima

Music : Yoshihiro Sakaguchi, M. Gotoh, J. Tamiya, G. Morita, Yoko Shimomura, H. Takaoka

Planner : C. Kanemitsu


- SOURCES -


Game's rom.

$end
$info=aerofgt,aerofgtb,aerofgtc,aerfboot,aerfboo2,
$bio

Aero Fighters (c) 1992 Video System.


A superb vertically scrolling shoot-em-up in which the player chooses an ace fighter pilot from a selection of 4 countries (USA, Japan, Sweden and Britain) and takes to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. Features colorful, detailed 2-D graphics and a good level of challenge.


- TECHNICAL -


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2 (FIRE, SPECIAL WEAPON)


- TRIVIA -


This game is known in Japan as "Sonic Wings".


Red Rabbit from "Rabio Lepus" (also known as "Rabbit Punch") makes a cameo appearance in this game. Just check out Mao Mao's ending and you'll see it.


In Kowful's and T.B.'s joint ending, you can see plenty of "Turbo Force" arcade machines.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to Japanese characters.


Kelly Flewin holds the official record for this game with 224,500 points on August 12, 2006


Soundtrack album releases :

Sonic Wings (PCCB-00118) (21/04/93) [Pony Canyon/Scitron]


- TIPS AND TRICKS -


There's 6 different endings, depending on how you play.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Staff : Shin Nakamura, Ogawa Hyone, Armored Cruiser, Wataru Yamazaki, Alice Itoh, Tako Bekku, Neko ikeda, Hikihara, Manbow, H. Motono, K. Yamamotoya, H. Hino, You-Chan, M. Tsukada, Kazzo, Y. Fukuda, Y. Nakanishi, Naoki Itamura, Masato Arikawa, Soushi Hosoi, M. Sakakibara, Hironobu Urata


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=sonicwi2,
$bio

Aero Fighters 2 (c) 1994 Video System.


The first sequel to the superb vertically scrolling shoot-em-up "Aero Fighters", players once again take control of a Jet fighter aircraft and take to the skies to destroy enemy jets, boats, helicopters, gun emplacements and huge end-of-level bosses. The graphics are every bit as accomplished as those of the prequel and the game delivers a good level of challenge.


The end-of-level bosses change from game-to-game; a nice touch that adds variety to an already solid game.


Players can choose to play as any one of eight different fighter pilots, each of which pilots a different jet :

* American F-117A Nighthawk piloted by Robo-Keaton. 

* American A-10 Thunderbolt II piloted by Mao Mao. 

* Japanese Fighter-Support X piloted by Hien. 

* Japanese F-15 Eagle piloted by Captain Silver. 

* International F-14 Tomcat piloted by Cindy and Ellen. 

* International YF-23 Black Widow II piloted by Spanky. 

* French Rafale piloted by Steve. 

* British Sea Harrier FRS2 piloted by Bobby.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0075


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 

=> [A] Main shot, [B] Special weapon


- TRIVIA -


Released in July 1994.


This game is known in Japan as "Sonic Wings 2".


This represents the second game in the "Aero Fighters" series and the first one on the Neo-Geo MVS.


The game's storyline changes according to the pilots currently selected, this applies to the endings as well. So try out different pair combinations in order to see some truly wacky endings!


In one part of the city in the Japan stage, you can see Red Rabbit (from "Rabio Lepus") on a sign, a poster of Mao Mao, a small sign with Mambu on it, and of course that infamous 'Heroin Magic' sign. Also, Check out the theme park in the U.S.A. stage. Among the rides, you can see the Red Rabbit, Tenukie, and Mambu.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'OH!'.


Soundtrack album releases :

Sonic Wings 2 (PCCB-00158) (16/12/94) [Pony Canyon/Scitron]


- UPDATES -


In the Japanese version of the game, Spanky is called Whity and Steve is called Angela.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Plan : Count IKuei

Program : Aiz!, You-Chan

Design : K. Yamamotoya, Takasu, Akira, Armored Cruiser, Oh! Kawara, Manbow Yokoyama, Eriko

Sound : Soushi Hosoi (Hoso-Q), Pirowo, Norie, Tarako, Hira

Assist : Mac, 840AV, Matsunami, Sisyou, K. Nakajima, T. Sakon, Masako, Hiki, T. Tateishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=sonicwi3,
$bio

Aero Fighters 3 (c) 1995 Video System.


The 3rd game in this excellent series adheres to the solid shoot-em-up template set down by its predecessors. The player takes on the role of a Jet Fighter aircraft pilot whose mission is to combat world terrorism. The object of the game is to fly from country to country and destroy all opposition around the world, before flying into outer space to combat the menace responsible for the terrorism. Each pilot has his own storyline that ties in with the game.


One enemy shot destroys the player's plane and releases a special power-up that the plane may have been carrying. If the player's final ship is destroyed, all power-ups and extra bombs are released and can be collected if the player chooses the 'continue' option, or if a second player is still active. However, on the final mission in Outer Space, the player is forced to start again at the beginning of the space mission, unless 2 players are active.


Aero Fighters now features an array of 10 selectable pilots :

* American Vought F4U Corsair piloted by Robo-Keaton. 

* American Northrop P-61 Black Widow piloted by the Blazers. 

* Japanese Mitsubishi A6M Zero-Sen piloted by Hien. 

* Japanese Aichi M6A1 Seiran piloted by Mao Mao. 

* Soviet Il-2 Stormovik piloted by Chaika and Pooshka. 

* Soviet Polikarpov I-16 piloted by Spanky. 

* German Dornier Do-335 Pfeil piloted by Malcolm ('Pfeil' is german for 'Arrow') 

* German Junkers Ju-87 Stuka piloted by Kowful and River. 

* British Westland Whirlwind piloted by Alex and Pictus. 

* British Fairy Swordfish piloted by Cindy and Ellen. 


There are also 2 secret planes (see the TIPS AND TRICKS section for details) :

* The Aka Usagi (Red Rabbit) piloted by Kotomi. 

* The Diabloon piloted by The Man.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0097


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Shot, [B] Special weapon


- TRIVIA -


Released in October 1995.


This game is known in Japan as "Sonic Wings 3".


This represent the latest game in the "Aero Fighters" series for the Neo-Geo MVS.


Malcolm from 1993's "Ta-o Taido" makes an appearance as a pilot. His plane has a special charged shot ability that is unique to him and Spanky (by holding Fire button).


The strange ship that appears at the end of each level and warps away after the boss is defeated first appeared in "Turbo Force" as a regular enemy during Stage 2.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'HEY'.


Soundtrack album releases :

Sonic Wings 3 (PCCB-00193) (20/10/1995) [Pony Canyon/Scitron]


- UPDATES -


In the Japanese version of the game, Spanky is called Whity.


- TIPS AND TRICKS -


* Planes Spec. :

Vought F4U Corsair can have 3 power-ups and 5 bombs.

Northrop P-61 Black Widow can have 3 power-ups and 7 bombs.

Mitsubishi A6M Zero-Sen have 3 power-ups and 5 bombs.

Aichi M6A1 Seiran can have 2 power-ups and 5 bombs.

Il-2 Stormovik can have 2 power-ups and 7 bombs.

Polikarpov I-16 can have 4 power-ups and 6 bombs.

Dornier Do-335 Pfeil can have 3 power-ups and 4 bombs.

Junkers Ju-87 Stuka can have 4 power-ups and 7 bombs.

Westland Whirlwind can have 3 power-ups and 6 bombs.

Fairy Swordfish can have 1 power-up and 7 bombs.

Aka Usagi (Red Rabbit, see below) can have 2 power-ups and 4 bombs.

Diabloon (see below) can have 7 power-ups and 2 bombs.


* Play As Red Rabbit Kotomi (from "Rabio Lepus") :

1) Insert your coin(s)

2) Press and hold B+Start during all the folowing sequence. Now, at the character selection screen :

3) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

4) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Red Rabbit will appear.


* Play As Diabloon (from "Turbo Force") :

1) Insert your coin(s)

2) Press and hold B+Start during all the following sequence. Now, at the character selection screen :

3) Press Right.

4) Press Down when the timer reaches 7 and when the nose of the plane points towards you.

5) Press Down when the timer reaches 5 and when the nose of the plane points towards you.

6) Press Down when the timer reaches 2 and when the nose of the plane points towards you.

7) Press Down when the timer reaches 0 and when the nose of the plane points towards you. Diabloon will appear.


- SERIES -


1. Aero Fighters (1992)

2. Aero Fighters 2 (1994)

3. Aero Fighters 3 (1995)

4. Sonic Wings Limited (1996)

5. Aero Fighters Assault (1997, Nintendo 64)


- STAFF -


Planner : Count IKuei

Programmers : Aiz!, You-Chan, Sysyou

Designers : Armored Cruiser, Takasu, Akira, Manbow Yokoyama, T. Tateishi, K. Yamamotoya, A. Sakamura, A., Kaz, Hiki, T. Matsui, Oh! Kawara, M. Cats.I, Hil, T. Sakon

Sound : Q, P, Noise


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aeroboto,
$bio

Aeroboto (c) 1984 Jaleco.


The player as Aeroboto can transform into a 'Mobile robot' or an 'Aero-fighter' to complete this marathon shoot-'em-up.


- TECHNICAL -


Main CPU : M6809 (@ 1.25 Mhz)

Sound CPU : M6809 (@ 640 Khz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 248 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Jump


- TRIVIA -


Released in September 1984.


Licensed to Williams for manufacture and distribution outside Japan.


This game is known in Japan as "Formation Z".


Charles Dahling holds the record for this game with 3,272,900 points on January 20, 1985.


- TIPS AND TRICKS -


* In the aero-fighter form only, energy fuel is used. You should be converted to a robot before the fuel runs out (remaining fuel is indicated on the lower-right side of the screen).


- PORTS -


* Consoles :

Nintendo Famicom [Japan]

Sony PlayStation [Jaleco Collection Vol. 1] (2003)

Nintendo Game Boy Advance [Jajamaru Jr Denshouki Jaleco Memorial] (2004)


* Computers :

MSX [Japan]


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aodk,
$bio

Aggressors of Dark Kombat (c) 1994 SNK.


1-on-1 fighter featuring 8 selectable characters.


The game's major innovation is the ability to walk into the background, in a similar manner to side-scrolling beat 'em ups such as "Streets of Rage" or "Final Fight" because of this, unlike many other 2-D fighting games, the game uses one action button to jump, it also does not use the 'D' button, (Which many of SNK's other fighters did), only 2 action buttons are used for attacking (punch and kick), instead grappling and grabbing opponents (Pressing the A & B buttons simultaneously) is the focus of the gameplay, opponents can counter being grabbed, as well as break free. Also featured is weapon play, again similar to beat 'em ups, weapons can be picked up and thrown, or used in special & standard attacks. Weapons are thrown in by background crowd members who will step forward to toss them into the ring. Another (strange) innovation of the game is that characters start to sweat -graphicly- after a while.


Characters have unusually high health for the genre, with multiple, different coloured, health bars in one bar similar to a method of health bars used for boss characters in games of the time, in addition to this, each character has a 'Crazy Meter' at the bottom of the screen, which is built up as characters attack, this gives the character a special, often very bizarre, attack that will kill the opponent outright, known as the Gan Gan Attack in Japan, and the Crazy Attack in the US.


Battles are joined by irreverent, sometimes humorous pre-fight banter from characters, the dialog differs depending on whom each opponent is, and a clashing of 2 small images of the characters eyes, which clash in the center of the screen.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0074


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 304 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> [A] Punch [B] Kick [C] Jump


- TRIVIA -


Developed by ADK.


(A)ggressors of (D)ark (K)ombat = ADK. The title is also a kind of pun on "Mortal Kombat".


Released in July 1994.


This game is known in Japan as "Tsuukai GANGAN Koushinkyoku" (translates from Japanese as 'Thrilling Intense March'). 'GANGAN' is also Japanese onomatopoiea for the sound of a large bell or a scolding voice.


Criticism : Aggressors of Dark Kombat is a somewhat unknown title compared to SNK's other fighting franchises such as "Fatal Fury", "Art of Fighting" and their signature fighting title "The King of Fighters" and was not found in great numbers in arcades, nor did it's home console version sell well, and it is generally considered by reviewers and fans of the genre of the time, to be a mediocre title. Now, Aggressors of Dark Kombat is considered a cult game, recommended for all those gamers who wants a different game of those mentioned before.


The game features 8 selectable characters, these characters are not named anywhere in-game, unusual for the genre, which usually gives the character's name in the menu, and almost always places it at some point around the character's health bar. 7 of the characters are new and also appears Kotaro Fuuma from "World Heroes".

* Joe Kusanagi - His nickname is 'Red Panther of Honmoku' and is the protagonist of this story. Joe is the most powerful and famous brawler of the Eastern zone of Japan (know as Kanto). Bored of doesn't find good opponents in his zone, he heard rumors about strong guys in the Western zone, so he travels there to confirm the rumor. Joe is the balanced character in the game, with many combo moves and various techniques. Apart of this game, he appears as a cameo in one of Kisarah's attacks in Neo Geo Battle Coliseum.

* Kisarah Westfield - Her nickname is 'Naive Tomboy'. An English school girl who is known as a femme fatale in Japanese schools. But Kisarah falls in love with Joe Kusanagi and now chases him to obligate Joe to be her boyfriend. She is the only female in this game, the most famous character, and one of the most versatile characters from this game. Kisarah appears as a selectable character in "Neo Geo Battle Coliseum" and as a SNK character card in "SNK vs. Capcom - Card Fighters DS".

* Goh Kidokoro - His nickname is 'Strong Spirit from Naniwa'. Goh is the most famous brawler in Western zone of Japan (known as Kansai) and he has his own gang. Goh got the news about the arrival of 'Red Panther from Honmoku' and now is waiting to fight against this new menace for his goal of nationwide conquest. Goh is the grappler from this game, with many powerful grabs and various powers.

* Kotaro Fuuma - His nickname is 'Angry Hurricane'. His story in the game is simply that he got lost during one of his travels through time and landed in 1994 Japan, where the game takes place, becoming involved in the ensuing fights. Like the rest of characters in AODK, Fuuma doesn't have powers (only his EnRyuuHa signature move from WH series makes the transition with him), but in return, he gains many combo moves and a teleport.

* Leonhalt Domador - His nickname is 'Black Bull'. A German brawler who escapes from his native country as a refugee. He comes to Japan to convert in the most strong fighter of all, no matter what for. Leonhalt is the tallest, slowest and the most powerful fighter from this game. Also he's the rival for Sheen Genus.

* Sheen Genus - His nickname is 'Rising Tiger'. A Canadian amateur wrestler who wants with his group to make his own professional Wrestling Federation, and now is searching strong prople to join to him. Sheen is the wrestler of the game and is the rival of Leonhalt Domador. Recently appears in "SNK vs. Capcom - Card Fighters DS" as an Action card.

* Lee Hae Gwan - His nickname is 'White Fang'. A Chinese martial artist who lives in Japan and works for a school. Now he searches for revenge against the brawler who makes disasters in his school: Leonhalt Domador. Lee is one of the fastest characters in the game, who has a good arsenal of kicks and various martial tricks.

* Bobby Nelson - His nickname is 'Brown Bullet'. An African-American boy who is a basketball player and wanted to be known and famous. To achieve his objetive, Bobby is travelling for the world, waiting to be discovered. Bobby is the fastest and smallest character in this game, and the only one who always have a weapon within (in this case, his basket ball). Recently appears in "SNK vs. Capcom - Card Fighters DS" as an Action card, along with Sean Matsuda from "Street Fighter III".


The game features written lyrics at the credits roll for each character, either it was not feasible to get vocal works for these songs, or it could be an attempt to invite gamers to have fun with these by attempting some sort of karaoke. The latter option seems highly probable due to the popularity of karaoke in Japan.


- UPDATES -


There are almost no differences between the Japanese release of this game & the International versions aside from the rather drastic name change, but it is worth taking notice that there is blood to be found when you use a critical hit on an opponent on the Japanese release only.


- TIPS AND TRICKS -


* Some throws that either break bones or hit the opponent's crotch will stun opponents for quite a long time, allowing you to get an easy chance for a big combo.


* Beat the game 2 times in a row to see all the characters in a super deformed style at the end of the credits.


* Beat the game a second time to get a longer version of the karaoke song in the ending.


- STAFF -


Executive producer : Kazuo Arai

Producer, action plan, Game Director : Tsutomu Maruyama

Director, game plan : Takashi Hatono

Second director, algolism plan : Kenji Sawatari

Marketing research : Yukio Gotoh

System plan : Tsutomu Maruyama

System programmers : Eiji Fukatsu, Makio Chiba

Programmers : H. Kamoda, Teruaki Shirasawa, M. Ando, S. Kubota

Editor : M. Ishida

Sound direction : Tsutomu Maruyama

Sound & Music : H. Yamamoto, Hiroaki Shimizu, H. Kujirai, K. Kasuga, T. Muramatu, Y. Kurosawa

Art director : Tsutomu Maruyama

Graphic designers : K. Hakamata, H. Toda, K. Yokoo, Muneki Shiraishi, H. Yamada, H. Suzuki, H. Ozono, T. Okamura, A. Kobayashi, M. Yoshikoshi, M. Mitsuya, Y. Nishidate, R. Nakajima, Y. Sohara, K. Sakanishi, H. Kusano, M. Ohno, T. Egashira, Shinji Moriyama, S. Ito, M. Sato, K. Ohashi, K. Ohnishi, T. Arahata, S. Endo, T. Yamazaki, M. Honda, M. Himeno, T. Aoyagi, J. Seki, F. Kurihara

Demo character design : K. Fujita

Public information : K. Fujita, H. Taguchi

Character voices : Naoki Ogata, Y. Fujio, K. Katsura, Y. Ishii, H. Ando, Michael Naishtut, Dario Louis Pohissi, Julie Oppenheimer, Yang Ju Il

Schedule manager : K. Sakanishi


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=koshien,
$bio

Ah Eikou no Koshien (c) 1991 Taito.


A hilarous Japanese baseball game that follows the normal rules of baseball. However, a player may 'charge' up to try to hit (or pitch) better.


- TECHNICAL -


Taito F2 System hardware

Game ID : F2-System No. 14

Prom Stickers : C81


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette Colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Released in April 1991.


The title of this game translates from Japanese as 'Oh Glorious Koshien'. 'Koshien' is a famous Japanese high school baseball tournament.


The games' billboards advertises various Taito games.


- SOURCES -


Game's rom.

$end
$info=airbustr,airbustj,airbusb,
$bio

Air Buster - Trouble Specialty (c) 1990 Kaneko.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (3x) Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz), OKI6295 (@ 3 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in January 1990.

Licensed to Namco.


The second level of Air Buster was clearly the inspiration for the 3rd level of 'Turrican 2'.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Air Buster - PCCB-00025) on 21/04/1990.


- STAFF -


Software : S. Igarashi (To-y), H. Takeuchi (Tiny-Tomo)

Graphics : K. Matsuoka, N. Obana, T. Konakawa

Hardware : H. Mikami, H. Nagayoshi

Music composed by : Tatsuya Watanabe

Sound operate : S. Aizu

Test game : F. Komori, K. Niihara, T. Okamoto

Total coordinate : S. Igarashi (To-y)

General producer : Hiroshi Kaneko


- PORTS -


* Consoles :

Nec PC Engine (1990, "Aero Blasters")

Sega Mega Drive (1991, "Aero Blasters")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=airduel,
$bio

Air Duel (c) 1990 Irem.


A vertically scrolling shoot-em up game.


- TECHNICAL -


Irem M-72 system hardware


Main CPU : V30 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 256 x 384 pixels

Screen refresh : 55.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Gun, [B] Guided bomb


- TRIVIA -


Released in June 1990.


Severals musics from this game was recycled for others games from the same musicians :

The mission 1 music was recycled and remixed in "Gun Force II" (Stage 2 part 1).

The mission 2 music contains a synth solo (after 32 seconds) which was performed with a sax in "Metal Slug 2 - Super Vehicle-001/II" (mission 3).

The mission 3 music was recycled and remixed with electric guitar in "Metal Slug 3" (mission 1, underwater way).

The mission 3 music was also recycled and remixed in "Gun Force II" (Stage 2 part 2).

The mission 4 music was recycled and remixed in "Gun Force II" (stage 1).


- SERIES -


1. Air Duel (1990)

2. Air Assault (1993)


- SOURCES -


Game's rom.

$end
$info=airwolf,airwolfa,
$bio

Airwolf (c) 1987 Kyugo.


A horizontally scrolling shoot'em up game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 4.608 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


A bootleg of this game is known as "Sky Wolf".


The game is based on the popular US TV series 'Air Wolf' (Universal City Studios, 1984).


- STAFF -


staff : Yoshikikun, Kankurou, Chapy Hara, Yahichi, Sukesan


- PORTS -


* Others :

LCD Handheld Game (1989) by Acclaim.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=ajax,ajaxj,
$bio

Ajax (c) 1987 Konami.


The player has been issued an emergency order. He must save the earth from being conquered by enemy forces. He climbs into his helicopter and prepares for intense aerial combat. Shooting oncoming enemy aircrafts and bombing the enemies below, he tries to make his way through the different stages to reach the enemy base. When he finishes the first stage, he is transported to his next mission by ab aircraft carrier. He hops into his jet fighters, tanks, ships, helicopters, and aircraft carriers. The player must also be aware of unseen enemies and surprise attacks.


Different kinds of power ups can be obtained throughout the game. These include :

'3' 3-Way : Bullets fire forward, right, and left.

'L' Laser : Player can shoot double lasers.

'T' Triple : Missiles are fired that spread out three ways in front.

'V' Vulcan : Rapid bullets are fired in the directions controlled.

'B' Bomb : Air-to-ground missiles are extra powerful.

There is an additional super weapon that destroys all the enemies on the screen at once. However, use of this weapon is limited.


Ajax contains 2 different types of stages : 2-D and 3-D. In the 2-D stage, the player controls a helicopter. In the 3-D stage, the player commands a jet fighter.


Ajax features some impressive graphics filled with rotation and scaling effects (some may get a little dizzy, though!), a solid soundtrack and excellent game control. Highly recommended for any shoot'em up enthusiast!


- TECHNICAL -


Game ID : GX770


Main CPU : KONAMI (@ 3 Mhz), M6809 (@ 3 Mhz), Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), (2x) K007232 (@ 3.579545 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3 (FIRE, BOMB, POW)


- TRIVIA -


Released in December 1987.


This game is also known as "Typhoon".


Alfa Records released a limited-edition soundtrack album for this game (Konami Game Music Vol.4 - 28XA-201) on 10/03/1988.


- UPDATES -


The stage order is different between Ajax and "Typhoon".


- STAFF -


Producer : K. Hiroshita

Director : S. Okamoto

Programmer : S. Fujiwara, Gen. S

2D design : N. Sugita

3D design : N. Ishii

Tittle : Dr. Hide

Character : K. Nakamura

Sound : Y. Uno, Motoaki Furukawa

Hardware : H. Ueno, K. Ban


- PORTS -


* Computers :

Sharp X68000 (1989)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=hcastlej,hcastljo,
$bio

Akumajou Dracula (c) 1988 Konami.


Dracula stole our hero's wife the day of the ceremony and so you must rescue her. Armed with your whip, fight classic horror monsters in in this horizontal action game.


- TECHNICAL -


Game ID : GX768


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : K007232 (@ 3.579545 Mhz), YM3812 (@ 3.579545 Mhz), K051649 (@ 1.789772 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 59.00 Hz

Palette colors : 128


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in February 1988.


The title of this game translates from Japanese as 'Demon Castle Dracula'.


This game is known in US as "Haunted Castle".


Akumajou Dracula IS part of the "CastleVania" games series. However, as many games of this series, it is not part of the main storyline. The main character doesn't have any name, but it is believed to be Simon Belmont of the original "CastleVania".


King Records released a limited-edition soundtrack album for this game (Konami Game Music Collection Vol.1 - K30X7705) on 05/08/1988. This album was reprinted (KCIA-2309) on 21/05/1993.


- UPDATES -


Version P : the damage is less effective.


- TIPS AND TRICKS -


* Combinding Credits : If you've ever played Akumajou Dracula, then you know that you are only allowed 3 continues throughout the game. And since you only get One Life per credit, it makes for a hard game. But if you have four credits in the game and hit the player one start button four times you will combined all four credits together giving you a huge life bar. Making this game a lot easier to play. Only trouble is, if you die, it will be game over because you will have used up all 3 of your continues making your Life Bar bigger.


- SERIES -


1. Akumajou Dracula (1986, Nintendo Famicom Disk System)

2. Akumajou Dracula (1986, MSX2)

3. Dracula II - Noroi No Fuuin (1987, Nintendo Famicom Disk System)

4. Akumajou Dracula (1988, Arcade)

5. Dracula Densetsu (1989, Nintendo Game Boy)

6. Akumajou Densetsu (1989, Nintendo Famicom)

7. Dracula Densetsu II (1991, Nintendo Game Boy)

8. Akumajou Dracula (1991, Nintendo Super Famicom)

9. Akumajou Dracula (1993, Sharp X68000)

10. Akumajou Dracula X - Chi No Rondo (1993, PC-Engine CD)

11. Vampire Killer (1994, Sega Mega Drive)

12. Akumajou Dracula XX (1995, Nintendo Super Famicom)

13. Akumajou Dracula X - Gekka no Yasokyoku (1997, Sony PlayStation, Sega Saturn)

14. Akumajou Dracula - Shikoku Taru Zensoukyoku (1997, Nintendo Game Boy)

15. Akumajou Dracula Mokushiroku, (1998, Nintendo 64)

16. Akumajou Dracula Mokushiroku Gaiden - Legend of Cornell  (1999, Nintendo 64)

17. Castlevania Chronicle - Akumajou Dracula (2001, Sony PlayStation)

18. Akumajou Dracula - Circle of the Moon (2001, Nintendo Game Boy Advance)

19. Castlevania - Byakuya no Concerto (2002, Nintendo Game Boy Advance)

20. Castlevania ~Akatsuki no Minuet~ (2003, Nintendo Game Boy Advance)

21. Castlevania (2003, Sony PlayStation 2)

22. Akumajou Dracula - Sogetsu no Jujika (2005, Nintendo DS)

23. Akumajou Dracula - Yami No Juin (2005, Microsoft XBOX, Sony PlayStation 2)

24. Akumajou Dracula - Gallery of Labyrinth (2006, Nintendo DS)

25. Akumajou Dracula X Chronicle (2007, Sony PlayStation Portable)

26. Akumajou Dracula Ubawareta Kokuin (2008, Nintendo DS)

27. Akumajou Dracula - The Arcade (2008, Arcade)


- PORTS -


* Consoles :

Sony Playstation 2 (2005, "Oretachi Geasen Zoku Sono 15 - Akumajou Dracula")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=alcon,
$bio

Alcon (c) 1986 Toaplan.


Vertical scrolling shoot-em-up. Shoot ground targets and collect stars which can be exchanged for various power-ups. Fly over hi-tech landscape. Features end of level bosses, good sound and graphics.


- TECHNICAL -


Board Number : M6100186A

Prom Stickers : A77


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 280 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1986.

Licensed to Taito for manufacture and distribution.


This game is known outside US as "Slap Fight".


'ALCON' stands for 'Allied League of Cosmic Nations'.


Gary Hatt holds the record for this game with 838,050 points on April 25, 1987.


- TIPS AND TRICKS -


* Weapon descriptions :

Speed - This will increase your flying speed.

Shot - Normal forward fire.

Side - Right and left fire.

Wing - Double, triple and quadruple fire power.

Bomb - Wide range fire

Laser - Long range fire.

H. Mis - Homing missiles.

Shield - Indestructible against 3 hits.


* Super Power-Up : Insert your coin(s) and select one player mode. When you begin the game, do not press the fire button and do not kill anything. Try lasting as long as possible avoiding the ennmies' bullets. Your ship will eventually be destroyed and when you resume, you will have all power-ups and weapons. The longer you lasted before being destroyed, the further in the game you'll resume.


- STAFF -


Sound composer : Masahiro Yuge


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=lwingsjp,
$bio

Ares no Tsubasa - The Legendary Soldiers (c) 1986 Capcom.


The game is a vertically scrolling shoot'em up where you fly a winged soldier over a Greek mythos style landscape. Shoot and bomb the attacking enemies. The game play switches between horizontal platform and flying levels.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in November 1986.


Ares no Tsubasa translates from Japanese as 'Wings of Ares'. Ares is the Greek god of war.


This game is known in US as "Legendary Wings".


The main character appears as a striker character (Michelle Heart) in "Marvel vs. Capcom - Clash of Super Heroes".


- UPDATES -


In "Legendary Wings" (US Set 1), the main characters are men whereas in Ares No Tsubasa they are women.


- TIPS AND TRICKS -


* On each level, a trio of statues arranged in a triangular pattern will appear about three-quarters of the way through. Bomb them until one of them reveals a passageway (you'll have to bomb them all; it's not the same one every time), and fly into it. You'll now be in a cave, free to fly along and collect treasure chests worth 200 points apiece. When you're in the cave, though, don't shoot - if you fire and hit a treasure chest it's destroyed, and some of the cavern walls release enemies when shot.


- STAFF -


Music composed by : Tamayo Kawamoto


- SOURCES -


Game's rom.

$end
$info=alexkidd,alexkid1,
$bio

Alex Kidd With Stella - The Lost Stars (c) 1986 Sega.


A platform game.


- TECHNICAL -


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), DAC (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


This game is the debut of Sega's first mascot, Alex Kidd who mostly appeared in various games for the Sega Master System. Alex's only game that was made for the Sega Mega Drive was "Alex Kidd in the Enchanted Castle" in 1989. Alex Kidd's last game was titled "Alex Kidd in Shinobi World" which was somewhat of a crossover between the Alex Kidd series and Shinobi. In 1991, Alex Kidd was replaced with a 'faster than a speeding bullet'-type character called Sonic The Hedgehog.


Opa-Opa, the main character from "Fantasy Zone", appears as the container for the 'Miracle Ball' in round 2 of this game.


Sony Music Entertainment / Scitron released a limited-edition soundtrack album for this game (Sega Arcade 80's Vol.1 - SCDC-00245) on 19/02/2003.


- UPDATES -


Protected PCB (set 1 in MAME) : specific platforms in gameplay move upward.

Unprotected PCB (set 2 in MAME) : specific platforms in gameplay move downward.


- SERIES -


1. Alex Kidd In Miracle World (1986, Sega Master System)

2. Alex Kidd With Stella - The Lost Stars (1986)

3. Alex Kidd In High-Tech World (1989, Sega Master System)

4. Alex Kidd In Enchanted Castle (1989, Sega Mega Drive)

5. Alex Kidd In Shinobi World (1990, Sega Master System)


- STAFF -


Sound composer : Hiroshi Kawaguchi (Hiro)


- PORTS -


* Consoles :

Sega Master System (1988)


- SOURCES -


Game's rom.

$end
$info=alibaba,
$bio

Ali Baba and 40 Thieves (c) 1982 Sega.


A maze game where you play as the famous Arabian thief who must fend off and kill the 40 thieves who are trying to steal your money.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Namco 3-channel WSG (@ 96 Khz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.61 Hz

Palette colors : 16


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released during March 1982.


Ali Baba and 40 Thieves is based on the classic Arabian folk tale of the same name.


- SCORING -


Thieves : 200 points.

Captain Thief : 800 points.

$$ Man : 400 points.

Mystery : 100 points.


- PORTS -


* Computers :

MSX (1984)


- SOURCES -


Game's rom.

$end
$info=alieninv,
$bio

Alien Invasion Part II (c) 1978.


Shoot and destroy the invading aliens for points.


- TECHNICAL -


Main CPU : 8080 (@ 1.9968 Mhz)

Sound Chips : SN76477 (@ 1.9968 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Original products :

Space Invaders (Taito Corp.)

T.T Space Invaders (Taito Corp.)


Licensed products :

Space Invaders [Upright model] (Midway)

Space Invaders [Cocktail Table model] (Midway)


Bootlegs/Hacks list :

Space Invaders (Logitec Co., Ltd.)

Space Invaders (Model Racing)

Space Invaders Part Four

Super Invaders (EMAG corp.)

Super Invaders (Zenitone Microsec)

Super Earth Invasion (Competitive Video)

Alien Invasion Part II

Space War Part Three


Clones list :

IPM Invader (Irem)

Cosmic Monsters [Upright model] (Universal)

Cosmic Monsters [Cocktail Table model] (Universal)

Cosmic Monsters 2 (Universal)

Space Attack [Upright model] (Video Games GMBH)

Space Attack [Cocktail Table model] (Sega)

Space Attack [Upright model] (Sega)

Space Attack [Counter model] (Video Games GMBH)

Space Attack [Cocktail Table model] (Video Games GMBH)

Space Attack II (Zenitone Microsec)

Jatre Specter (Jatre)

Space War (Sanritsu)

Space King (Leijac)

Space Intruder (Shoei)


- UPDATES -


AI PII has some differences :

* Added a storyline during the demo mode.

* Green blocks design is different.

* The saucers that run across the top of the screen shoot back at you when they have a clear shot.

* Some invaders split into two invaders on either side of the original, giving you more invaders to shoot.


- SCORING -


Large Invader: 100 points

Medium Invader: 200 points

Small Invader: 300 points

UFO: 500 to 3000 points


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=astorm,astorm3,astormu,astormj,astormbl,astormb2,
$bio

Alien Storm (c) 1990 Sega.


A side-scrolling beat-em-up in which up to 3 players take on the role of one of 3 futuristic warriors. The game heroes are charged with destroying the hoards of repulsive aliens who are invading the Earth. Many of the aliens are disguised as a variety of everyday street objects; such as telephone booths, oil cans, trash cans and mailboxes. The aliens reveal their true forms as the warriors approach.


Each of the 3 heroes carries their own individual weapon; Gordon has his plasma gun, Karla has a flamethrower and Scooter has an electric whip. At the end of each level, the warriors will enter a building and the shoot-em-up action will switch to a first-person perspective.


- TECHNICAL -


Cabinet dimensions : 74in. (188cm) High x 33,1in. (84cm) Wide x 42,5in. (108cm) Wide.

Cabinet weight : 331 lbs (150 kg).


Sega System 18 hardware

Game ID : 317-0146 / 317-0147 / 317-0148


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 8 Mhz)

Sound Chips : (2x) YM3438 (@ 8 Mhz), RF5C68 (@ 10 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 8192


Players : 3

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Alien Storm was the second game in Sega's System 18 motherboard series.


Gilius, the dwarf from "Golden Axe", appears as a judge in the final voting. The player characters from "Golden Axe" appear in the TVs of the first-person shooting levels.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Hyper Drive : G.S.M. Sega 4 - PCCB-00035) on 21/07/1990.


- UPDATES -


FD1094 317-0146 :

* Japanese version (up to 2 players).


FD1094 317-0147 :

* US version (up to 3 players).

* "Winners Don't Use Drugs" screen added.

* Different levels' graphics and design!

* Energy recharge system added (see 'Tips and Tricks').


FD1094 317-0148 :

* World version (up to 3 players).


- TIPS AND TRICKS -


* US version only : to recharge energy, just insert coins and press START button anytime during the game. Each coin recharges 1/3 of the bar.


- STAFF -


Designed by : Team Shinobi Ver.4


- PORTS -


* Consoles :

Sega Master System (1991)

Sega Mega Drive (1991)

Sega Mega Drive (199?, "MegaGames 3in1 Vol 3")


* Computers :

Sinclair ZX Spectrum (1991)

Commodore C64 (1991)

Amstrad CPC (1991)

Commodore Amiga (1991)

Atari ST (1991)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aliensyn,aliensy1,aliensy2,aliensy3,aliensy5,
$bio

Alien Syndrome (c) 1987 Sega.


The earth command faces a grave crisis. Hideous alien life forms have taken control of Earth's space station and hold its inhabitants hostage. Only 2 brave space troopers step forward to face the challenge. Ricky & Mary must save the hostages and destroy the alien menace once and for all. This overhead shoot'em up game features good graphics & sound as well as simple yet fast gameplay with plenty of weapons to find!


- TECHNICAL -


Alien Syndrome was sold in a dedicated cabinet by Sega, but was also sold as a conversion kit by Sun Corporation (licensed from Sega) for the America market only.


Cabinet dimensions : 32,5'' (83cm) Deep x 24'' (63cm) Wide x 73'' (185cm) High.

Cabinet weight : 211 lbs (96 kg).


Sega System 16A hardware


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 4 Mhz), N7751 (@ 400 Khz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal (19'')

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 1


Note : this game also runs on Sega System 16B hardware.


- TRIVIA -


Released in January 1987.


Donn Nauert holds the record for this game with 2,269,200 points on February 2, 1988.


Soundtrack releases :

After Burner / Sega Game Music Vol.3 [Alfa Records - 28XA-109 - Oct 10, 1987]

Legend of Game Music 2 - Platinum Box [Scitron Digital Contents - SCDC-00473 to 00482 - Jan 18, 2006]


- TIPS AND TRICKS -


* Hint : Shoot and grab everything as quickly as possible. If you manage to finish a level before the timer reaches 100, you get a 60K bonus.


- SERIES -


1. Alien Syndrome (1987)

2. Alien Syndrome (2007, Nintendo Wii, Sony PSP)


- STAFF -


Music by : Tohru Nakabayashi


- PORTS -


* Consoles :

Sega Master System (1987)

Nintendo Famicom (1988)

Sega Game Gear (1992)

Sony PlayStation 2 (2004, "Sega Ages 2500 Vol. 14 : Alien Syndrome")

Sony PlayStation 3 (2009, Sonic's Ultimate Genesis Collection) [as an unlockable]


* Computers :

Amstrad CPC (1987)

Commodore Amiga (1987)

Atari ST (1987)

Sinclair ZX Spectrum (1988)

Commodore C64 (1988)

Sharp X68000 (1992)

PC [MS-DOS, 5.25'']


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aliens,aliens2,aliens3,aliensj,aliensj2,aliensu,aliensa,
$bio

Aliens (c) 1990 Konami.


Picks up in the film with Lt. Ripley and Cpl. Hicks attempting to leave the alien-infested colony by shooting their way out.


- TECHNICAL -


Game ID : GX875


Main CPU : KONAMI (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), K007232 (@ 3.579545 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2

=> [1] Shoot1, [2] Shoot2


- TRIVIA -


Released in March 1990.


This game is based upon the movie of the same name (released in 1986).


An Aliens cabinet is seen in The Simpsons arcade game. However it's revealed that a Xenomorph which scares off a Space Mutant (a recurring movie franchise on the TV show) is reveals itself to be none other than Marge Simpson inside the Alien costume.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


The Japanese version is very unlike any other version to appear in other countries :

* Most obviously, both APC driving levels have been entirely deleted.

* As such, the subplot of rescuing Newt is gone. Therefore, Newt never appears in Stage 1.

* When you take on the 'Shrinky-Dink Alien Quartet', the first one to fully enlarge hops off-screen, leaving you to only battle the other three.

* Many of the aliens, zombies, and mid-bosses can be killed with fewer shots.

*Two new kinds of minor enemy appear in the game :

a) An adult alien bursts out of the background wall during the vent portion of what we consider Stage 5. It functions much like the Ground-Poppers and is destroyed just as easily, but with new animations and from a different angle. It is the only one of its type in the game.

b) The small form of the Shrinky-Dink Alien, as seen in the form of the second mid-boss in Stage 5, reappears in Stage 7. It stands alone on the catwalks with a ring of orange energy circling it and the catwalk in a kind of 'shield'. A few shots destroy it.

* Titles have been given to each level. They are as follows, transcribed as they appear in the game.

Level 1 - Living Quarters

Level 2 - Factory

Level 3 - Factory2

Level 4 - Queen Alien's DEN

Level 5 - Escape Route

Level 6 - Battle Ship SULACO

* Special weapons and bombs appear much more frequently in the game, dropping from the sky for the players to use at regular intervals.

* It is now possible to attain 1-ups in the game. If a player is still carrying a weapon from the last special weapon power-up, the next one to fall on-screen will contain a 1-up. It comes in the form of a red ribbon with a bow wrapped around the word '1up'.

* In addition to the other enemies in this section, ground-popping aliens now appear earlier, during the nest portion of what we know as Stage 3.

* In addition to the other enemies, flying aliens now appear during the first power loader segment, in Stage 3.

* Flying aliens are much more frequent throughout the outdoor portion of Stage 5 and Stage 7.

* Extra exploding barrels appear throughout the game.

* Numerous aliens have changed color. Adult aliens are now purple instead of maroon, face-huggers are now flesh-toned instead of green, etc.

* Many of the adult aliens in the elevator sequence of Stage 3 have been removed. They have been replaced with flying aliens that do NOT damage the cables. This makes this sequence much easier.

* The beams from the 3-Way gun have changed color from purple to orange.

* During the final battle, the queen does NOT breathe fire/acid at you. Instead, after flashing white, she sends out multiple images of herself as a projectile! These are wider and therefore are easier to be hit by.

* The queen charges at you constantly even if you are in the power loader. This makes the final battle much more difficult.


- STAFF -


Game programmers : S. Okamoto, K. Ozaki, Hirotaka.I.1

Character designers : Kengo N., Nishiyan

Graphic designers : M. Yoshida, Kaoru. N

Music composer : Adachi

Sound effect : Oouchi

Hardware designer : H. Matsuura

Special guest : Akira. S, Hiroshi Iuchi (Iuchi 2), Chokki, Takano, Samejima

Director : S. Okamoto

Management : Hiroshita


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aafb,aafbb,aafbc,aafbd2p,
$bio

All American Football (c) 1989 Leland.


An American football game up to four players with all the features of "John Elway's Team Quarterback" and much more : improved graphics, sideline shop, etc...


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound CPU : I80186 (@ 8 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 4

Control : Stick

Buttons : 1


- SERIES -


1. Quarterback (1987)

2. John Elway's Team Quarterback (1988)

3. All American Football (1989)


- STAFF -


Direction : John Rowe, Medo Moreno, Dan Viescas, Dave Dodd

Software : Bob Skinner, Phil Sorger

Graphics : Kevin Lydy

Sounds : Michelle Simon

Music : Sam Powell

Hardware : Eric Henderson


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=alleymas,
$bio

Alley Master (c) 1986 Cinematronics.


A bowling game.


- TECHNICAL -


Cabinet dimensions : 72inch High x 25inch Wide x 32inch Deep.

Cabinet weight : 280 lbs.


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.666666 Mhz), Custom (@ 1.666666 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : stick

Buttons : 2


- TRIVIA -


Released in May 1986.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=alpham2,
$bio

Alpha Mission II (c) 1991 SNK.


A full-screen vertically scrolling shoot'em up game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0007


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> Type A : [A] Missile/Laser/Attach armor, [B] Armor attack, [C] Open menu

=> Type B : [A] Laser/Attach armor, [B] Missile, [C] Open menu


- TRIVIA -


Released in March 1991.


This game is known in Japan as "ASO II - Last Guardian".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (ASO II - PCCB-00062) on 21/05/1991.


- SERIES -


1. Alpha Mission (1985)

2. Alpha Mission II (1991)


- STAFF -


Producer : Eikichi Kawasaki

Planner : Kohyan

Sub planner : Shiba

Programmers : Data-Tada, Muge-San, Magi2, Shochan, Nishidon (as Nishido~N)

Designers : Toyochan, Maeda, Miki, Y. Kawase, Higa, Keisen. Y, Masami Tanaka, Mano

Sound : Jojoha Kitapi, Konny, Tarkun


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=alpine,alpinea,
$bio

Alpine Ski (c) 1982 Taito.


Maneuver a skier through a downhill ski course, a slalom course, and a ski jumping competition.


- TECHNICAL -


Cabinet dimension : 67inch (170cm) High x 24inch (61cm) Wide x 30inch (76cm) Deep.

Cabinet weight : 280 lbs (126 kg).


Taito SJ System hardware

Board Number : AA017808C

Prom Stickers : AP / RH16-27


Main CPU : Z80 (ID : AA017809C) (@ 4 Mhz)

Sound CPU : Z80 (@ 3 Mhz)

Sound Chips : (4x) AY8910 (@ 1.5 Mhz), DAC


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Released in April 1982.


Eric Olofson holds the official record for this game with 500,774 points on November 23, 1982.


- TIPS AND TRICKS -


* Here's A Way To Get Ridiculously High Scores In Alpine Ski : Go thru the downhill section with the points flags very slowly and avoid collecting positive points :

1) There's some point in the course (should be easy to find) where there's a negative points flag near trees that can be crashed into. This trick is best done here.

2) Collect negative points to roll your score back under zero. You will be granted massive time on the massive points you have. Unfortunately, time will be taken off at an incredible rate.

3) Run over the negative points flag as necessary to get rid of the points you win just by moving forward and crashing into the nearby trees.

4) Repeat Step 4 until you've run out of time. You now have a completely unbeatable high-score which (if it were 1981) people would beg you to tell them how you did it.

WARNING : ABSOLUTELY, POSITIVELY DON'T GO BACK ACROSS ZERO OR YOUR GAME WILL END IMMEDIATELY!!!


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 1")

Sony PlayStation 2 (2006, "Taito Legends 2")

Microsoft XBOX (2006, "Taito Legends 2")


* Computers : 

PC [CD-ROM] (2006, "Taito Legends 2")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=altbeast,altbeas2,altbeas4,altbeas5,altbeasj,altbeaj1,
$bio

Altered Beast (c) 1988 Sega.


The goddess Athena has been abducted by the Lord of the Underworld. Her father, the great god Zeus, searched for a brave warrior strong enough to save her. He chose a brave warrior who died with honour & courage on the battlefield. Zeus raised the warrior from the grave and granted him the power to morph into a powerful, holy beast in order to do battle against the unspeakable horrors of the Underworld.


Altered Beast is a 1-player sideways scrolling beat-em-up. The game begins with the player controlling the human form of the resurrected warrior. During the levels the warrior will be attacked by a number of flashing animals. Destroying these creatures will result in an orb being dropped. If the player picks up an orb, he will begin his transformation from human into 'Beast'. Once 3 orbs have been collected, the transformation is complete. In beast form the player's character is much faster and stronger than in the human form, and also has the ability to throw fireballs at the enemy. At the end of each stage, after the boss fight, the player's special powers are taken from him and he once again reverts to human form.


The action in Altered Beast veers from being untypically slow-paced and sedate for a game of this nature, but the game's premise and graphical flair helped to seperate it from other rivals of the genre.


- TECHNICAL -


Sega System 16B hardware

Game ID : 317-0066


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3

=> PUNCH, KICK, JUMP


- TRIVIA -


Released in August 1988.


This game is known in Japan as "Juuohki".


Altered Beast was moderately successful, the player's ability to transform into different creatures being a big draw.


Alex and Stella from "Alex Kidd" are declared dead in the first stage of this game (Alex and Stella stones).


The small tail swinging gryphon that appears often in this game makes a comeback in "Golden Axe".


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (G.S.M. SEGA 1 - D28B0002) on 07/07/1988


An Altered Beast unit appears in 1998 movie 'The Replacement Killers'.


The American release of the Sega Genesis (Mega Drive) in 1989 all came bundled with a port of this game, making it the first American Genesis game.


- UPDATES -


317-0066 : Standard 16B hardware as 'Technical' section describes it.


317-0076 : Uses an additionnal I8751 @ 8 Mhz


317-0078 : Uses an additionnal I8751 @ 8 Mhz


- SCORING -


BIRD : 300 points

BULL WARRIOR : 500 points

DEMON WARRIOR : 300 points

FLYING DEMON : 500 points

FLYING DEMON WITH MAUL : 500 points

FROG : 0 points

GOAT WARRIOR : 300 points

HEADLESS SKELETON : 100 points

INSECT WARRIOR : 100 points

SNAKE : 500 points

SPIKED BALL : 100 points

TURTLE : 500 points

UNICORN WARRIOR : 300 points

WOLFS (BROWN OR WHITE) : 1000 points

ZOMBIE : 100 points


You also get points for clearing an area. These bonuses range from 20000 points to 100000 points depending on how fast you cleared the level and enemies killed.


- TIPS AND TRICKS -


* General strategies level by level...


LEVEL 1 : you start off in a graveyard on this level. You will immediately be assaulted by zombies and headless skeletons. Watch out for the tall, granite blocks since they usually release one of these enemies.


BOSS 1 : a pretty easy boss. It takes about 15 hits to put him down. This boss will throw five to seven heads at your location. The best way to counter this threat is to stay in one place and go into the gaps between the heads. When the heads quit falling, hit the boss a couple of times and repeat the above process.


LEVEL 2 : you will be going through the swamps on this level.

1) A big hazard are the frogs. They will latch onto your characters head and drain their energy. Rapidly move the joystick left and right to shake them off.

2) To kill the snakes, you have to hit either their rattle or head. You will be warned of their location by a rattle either sticking out of the ground or the air above.


BOSS 2 : the boss transforms into a giant plant with eyes. He will launch ten eyes, which will slowly drift toward your character. You must destroy all of these eyes to get to the boss himself. In order to score hits, you must hit the central eye. You have to be quick since this boss will put up another wall of eyes to block your attacks. It takes about 20 hits to eradicate this plant.Just Stay in line with the main eye and keep fireing without moving. If eyes get near you use the kick button to send out a shock wave.


LEVEL 3 : you are now entering the caves. The biggest danger is all the crevices. Make sure you keep to the ledges and avoid falling or getting knocked off of them.

1) The Insect Warriors are pretty easy to take care of, although they can cause considerable problems if you are on a ledge.

2) To defeat the turtles, you must first get them out of their shell.

3) The demons and birds present the greatest hazard since they will knock you off the ledges.

4) A good tactic for all the enemies is to let them follow you. Then jump over a crevice and they will fall in.


BOSS 3 : This Boss is fairly easy with a little practice. Get Close to him and keep shooting your death breath. When the spinning ice and fire come out jump towards the boss right before they hit you. Then continue to fire death breath and repeat.


LEVEL 4 : you have entered what appears to be a city.

1) You have already dealt with most of these enemies. Just use the tactics you used from the first level to take care of them.

2) The flying demons present a moderate threat. They will dive down on your character when you are stopped. The best way to deal with them is to entice them to attack then hit them when they are rising up again.


BOOS 4 : another rough boss battle. This time he takes the form of a blue dragon's head. You must hit this boss from underneath to affect him. He moves in a slow circle so time your jumps accordingly. He spits out a solid stream of fireballs. You can duck under most of them. For the ones you can't, just jump toward the boss. In addition to fireballs, he also launches one or two small red dragons to further harass your character. These can be taken out with normal attacks. After 30 hits, you can send this boss packing.


LEVEL 5 : the final level, you will be located in some ruins. You will encounter some pretty vicious enemies on this level. They each have strengths to their credit.

1) The Goat Warriors are quick. They come in for a quick strike and retreat.

2) The Unicorn Warriors jump around and make difficult targets to get a bead on.

3) The Bull Warriors can level your character in a single blow if you aren't careful.

4) The Spiked Balls will continuously roll into your character until defeated.

All these enemies work in tandem to wear your character down quickly and they tend to appear in mixed groups so you will have to do a lot of hitting and running to survive them.

Note: Make sure you get the first 3 power ups or this will be a very hard level.


BOSS 5 : the final boss and appropriately the toughest boss. The boss appears as a large warrior in the shape of a rhino. He has two attacks : The first one is basically going toe-to-toe with your character and beating the stuffing out of him. The second is a charge. The charge will be proceeded by steam coming out of the rhino's nostrils.

1) You will have to constantly move around to avoid this bosses attacks. You can defuse the charge and send this boss backwards by hitting him as he is charging.

2) The boss starts out as a gray color. He will turn red after about 30 hits. He will then turn purple after another 30 hits. 30 more hits and you have accomplished your goal.

3) When he appears go to the extreme left of the screen. When he charges jump high and bound of his head to the right of him. Then run all the way right and jump angain when he charges bouncing off his head to the left. When you land use the rush attack and run to the left of the screen. If after you use the rush attack he punches you will have time throw 1 or 2 fire balls. This will take some practice but is very effective.


Congratulations, you are now a God.


- SERIES -


1. Altered Beast (1988)

2. Altered Beast - Guardian of the Realms (2002, Nintendo GameBoy Advance)

3. Altered Beast (2005, Sony PlayStation 2)


- STAFF -


Developed by Team Shinobi 1988 summer : Fu., Tak., Tos., Mor., Nak., Kaw., Sat., Makoto Uchida (Uch.), Hkr., Has., Hag.


- PORTS -


* Consoles :

Sega Master System (1988)

Sega Mega Drive (1988)

NEC PC-Engine (1988)

NEC PC-Engine CD (1989)

Nintendo Famicom (1990)

Sega Game Gear

Sega Dreamcast (2001, "Sega Smash Pack")

Sony PlayStation 2 (2006, "Sega Genesis Collection")

Nintendo Wii (2006, "Virtual Console" - Mega Drive version)

Sony PlayStation 3 (Sonic's Ultimate Genesis Collection) [unlockable]


* Computers :

Sinclair ZX Spectrum (1989)

Commodore C64 (1989)

Amstrad CPC (1989)

Commodore Amiga (1989)

Atari ST (1989)

PC [MS-DOS, 5.25''] (1990)

PC [CD-ROM, Windows] (1998, "Sega Smash Pack")


* Others :

LCD handheld game (1988) released by Tiger Electronics.


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=maze,
$bio

Amazing Maze (c) 1976 Midway.


Each player (up to 2 people may play at a time, 2-player mode is more fun), controls a little geometric shape. Each player starts at opposite sides of the maze. The object is to get to the point where the other player started, before they get to where you started. You use a joystick to guide your 'character' through the maze. The game is time based, and you score a point for each maze you beat faster than your opponent (or the computer player if you are going solo). The factory setting is for a 90 second game, but this is operator adjustable. The graphics are done in monochrome white on black. With no detail on anything. The maze walls are only a pixel thick, while the characters themselves (simple shapes), are not much bigger. The mazes are not stylized in anyway. They look exactly like the kind of maze you would do with a paper and pen.


- TECHNICAL -


This game was released in an upright dedicated cabinet. The cabinet is white and tan with sideart covering the entire machine. Like many other early titles, there was no marquee at all. The name was merely on the monitor bezel (on the top in this case). The name confusion about this game comes from the fact that the monitor bezel says 'Amazing Maze', while the sideart says 'Maze' and the game itself says 'The Amazing Maze Game' on the title screen. The marquee, or monitor bezel title is generally considered to be the definitive one in the case where a game has conflicting titles like that. The control panel was simple, and featured a joystick for each player. But, player 1 had to use his left hand for the stick (like most games), but player 2 had to use their right hand, due to the control panel layout.


Cabinet dimensions : 26,5inch. (67cm) Wide x 64,5inch. (164cm) High x 24inch. (61cm) Deep.

Cabinet weight : 220 lbs.


Game ID : 611


Main CPU : 8080

Sound Chips : Discrete circuitry


Screen orientation : Horizontal (23inch. monochrome open frame monitor)

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 2


Players : 2

Control : 4-way joystick


- TRIVIA -


Released in October 1976. This is one of the first maze video game ever produced, and far more complex than you may be used to. This is no "Ms. Pac-Man". The mazes in this game are as complex as ones you might find in those little maze books you may have had as a child, none of that multiple path, wishy washy stuff like "Pac-Man" or "Lady Bug". These mazes have only one correct pathway through them.


The maze changes with every point made and never repeats itself. You can play the game for 24 hours or for 24 years and not see the same pattern.


- PORTS -


* Consoles :

Bally Astrocade (1977)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=ambush,ambusht,ambushv,
$bio

Ambush (c) 1983 Nippon Amuse.


An early shoot 'em up. You must first attempt to take off you spaceship by repeatedly pressing left and right. Then you must attempt to fight off enemy spaceships.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) AY8910 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 222 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Also licensed to Tecfri and to Volt Elec for manufacture and distribution.


Alberto Zin holds the official record for this game with 591,150 points on July 9, 1984.


The original version was done by Tecfri and it was the first game from this Spanish manufacturer located in Barcelona. They licensed the game to Nippon Amuse for the Japanese market.


- STAFF -


Programmers : Javier Valero, Josep Quingles, Luis Jonama


- PORTS -


* Computers :

Commodore C64 (1984)


- SOURCES -


Game's rom.

$end
$info=horshoes,
$bio

American Horseshoes (c) 1990 Taito.


A 1- to 4-players horseshoe game. Each players can choose from one of four characters. There are 2 pitches in each inning. Players may select grip and throwing angle prior to each pitch. The rolling of the trackball determines the distance of each pitch. After each inning the scoring with shown with an overhead shot of the stake area. Each player's score is shown througout the game at the top of the screen. At the end of each 3 innings the players may continue by inserting additional credits. Up to 9 innings can be played per game.


- TECHNICAL -


Taito L System hardware

Prom Stickers : C47


Main CPU : Z80 (@ 6 Mhz)

Sound Chips : YM2203 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : Trackball

Buttons : 2


- TRIVIA -


Released in July 1990.


- SCORING -


Ringer (A horseshoe which wraps around the stake) : 3 points.

Leaner (A horsehoe which rests against the stake) : 2 points.

Landing within the stake area : 1 points.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=amidar,amidaru,amidars,amidaro,amidarb,
$bio

Amidar (c) 1981 Konami.


An abstract arcade game in which players must 'colour in' all of the rectangles on the screen. Each level has a number of patrolling enemies - or 'Amidars' - that must be avoided. Players are aided in their task with the inclusion of a JUMP button which, when used, causes all the on-screen enemies to jump; allowing the player time to escape from a close situation. There are only 3 'jumps' given per level, however.


On even-numbered levels, the player's character is a gorilla; on odd-numbered levels, it is a paint roller. The Amidar enemies are savages and pigs, respectively.


Filling the 4 corner boxes of the screen gives the player a short time in which to chase the Amidars and score extra points. In between levels, there is a chance to earn 5,000 bonus points. Here, a pig moves across the top of the screen. By pushing the jump button, the pig traces a path across the boxes towards the bottom of the screen. If the savage or pig reaches a bunch of bananas, a bonus is awarded.


- TECHNICAL -


Game ID : GX337


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Released in October 1981.


Licensed to Stern for distribution in the US (April 1982) and to Olympia.


Todd Lamb holds the official record for this game with 19,225,030 points.


A bootleg of this game is known as "Amigo".


Re-released by Konami on the "Scramble" hardware in 1982.


- UPDATES -


Japanese version : Worse attract mode and does not display the number of jumps left Also higher scoring (20 points per coconut/segment).


The "Scramble" hardware version has different character's names.


- SCORING -


Collecting a coconut or painting a segment : 10 points.

Filling in a box with the paintbrush : the score in the centre of the box - 100 to 700 points.

Killing the Amidars and Tracer after filling in the corner boxes : 100 points, 200 points, 400 points, 800 points, 1,600 points, etc. 3,200 is the maximum on later levels (only in the Japanese version).

Collecting the bonus banana on the interim level : 5,000 points.


- TIPS AND TRICKS -


* The Tracer always follows the outside edge and is easy to avoid. Try to ensure it is within range when you complete the fourth corner box of the maze, making it easy to kill.


* The Amidars all have a set movement pattern, which is detailed by the 'Amidar movement' on the title screen. They only move in 4 ways :

a) up/right,

b) up/left,

c) down/right

d) down/left.

They will follow their current pattern of movement (a, b, c or d) until they reach the edge of the maze when they move round the edge of the last box they contact and continue with their new pattern. e.g. Up/right to the top right of the maze, round the last box and then down/left to the bottom left corner. Mastering their pattern of movement is the key to success!


* If all Amidars are close to the bottom of the screen on the coconuts level, they will take a while to make it to the top. Use this time to clear as much of the top area as you can.


* Remember you have 3 jumps available on each level so make use of them to get yourself out of a tight corner. 2 quick jumps if used in succession will easily give you enough time to get well clear of any danger.


- PORTS -


* Consoles :

Atari 2600


* Computers :

Atari ST (1983)

BBC B (1983, "Crazy Tracer" - Acornsoft)

BBC B ("Crazy Painter" - Superior Software)

BBC Electron (1983, "Crazy Tracer" - Acornsoft)

Sinclair ZX Spectrum (1983, "Colour Clash" - Romik Software)

Sinclair ZX81 (1983 "Damper" - Quicksilva)

Commodore C64 (1984, "Rollin")


* Others :

VFD portable game (1981) by Gakken.

VFD portable game (19??) by CGL (Gakken clone).


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end
$info=amigo,
$bio

Amigo (c) 1982.


An abstract arcade game in which players must 'colour in' all of the shapes on the screen.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 106


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


This game is an Italian bootleg of "Amidar".


- UPDATES -


In this bootleg, the copyright messages were removed (only '1982' appears). During the demo, the original teaching messages were removed.


- SOURCES -


Game's rom.

$end
$info=androdun,
$bio

Andro Dunos (c) 1992 Visco.


A horizontally scrolling shoot'em up with different weapon settings that you can switch between.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0049


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 

= > [A] Shot/Bomb/Charge switch, [B] Change type


- TRIVIA -


Released in June 1992, Andro Dunos is Visco's first game developed and released for the SNK Neo-Geo MVS hardware.


- TIPS AND TRICKS -


* Hold FIRE to charge primary (blue) weapon. When it is fully charged and FIRE is released the plane makes a powerful attack and decrases blue weapon level by 1. You must have at least level 2 blue weapon to make a charged attack.


- STAFF -


Producer : Tetsuo Akiyama

Director : Don Gabacho

Assistant director : Keisuke Usami

Programmers : R. Mutoh, Danna, City

Character designers : Yuji Masuda, Tel.Y, Yasushi


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=anteater,
$bio

Anteater (c) 1982 Stern Electronics.


A maze game where you play an anteater that elongates his sticky tongue through maze-like anthills eating ants, other bugs and insects.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 99


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Licensed to Tago Electronics.


Freddie Morrish holds the record for this game with 219,320 points on October 9, 1983.


Anteater is known in UK as "The Anteater" and in Germany as "Ameisenbaer".


- SCORING -


Larvae : 10 points.

Ant : 100 points bonus.

Worm : 200 points.

Queen Ant : 1,000 points.


- TIPS AND TRICKS -


* Ants can be killed by moving directly into them, but watch out for your tongue above when you are in the lower part of the anthill. Ants can only be killed by the tip of your tongue, and if they hit the extended part you lose a life.


* Worms cannot be killed head-on, but cause no damage when they hit your extended tongue. You should move down below a worm or wait for it to pass, and then move in to eat it from behind.


* Spiders can only be killed by eating a Queen Ant. This will destroy all insects on the level, removing any imminent danger. Spiders move across the top tunnel of the screen until they reach the middle, and then walk down your tongue, until they reach the tip which causes you to lose a life.


* Try to save eating the Queen Ants for as long as possible, until absolutely necessary to save you from a life-threatening situation.


* Worms often appear at the same time as ants, and this will make killing them difficult. Also, you have to be careful the ants do not hit the tongue. You must move the the row below them and cut round behind them, as eat them both before the ant makes contact with the extended part of the tongue.


- STAFF -


Designed and programmed by : Chris Oberth


- PORTS -


* Consoles :

Atari 2600 (1983)


* Computers :

Commodore C64 (1986, "Aardvark")


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end
$info=appoooh,
$bio

Appoooh - The Pro-Wrestling Game (c) 1984 Sega.


A hilarious wrestling game.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : (3x) SN76496 (@ 3.072 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 32


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


This game was released only in Japan.


Each in-game wrestler is a parody from a real-life wrestler :

* G.Babu - 'Giant Baba' (Shohei Baba) (1938-1999)

* H.Hogen - 'Hulk Hogan' (Terry Bollea)

* A.Inoke - 'Antonio Inoki' (Kanji Inoki)

* S.Hanson - 'Stan Hansen' (John Stanley Hansen)

* Tigerman - 'Tiger Mask' (Satoru Sayama)

* A.Giants - 'Andre the Giant' (André Roussimoff) (1946-1993)

* U.Uma - 'Ueda Umanosuke' (Ueda Yuji)

* A.Buchie - 'Abdullah the Butcher' (Larry Shreeve)


- SOURCES -


Game's rom.

$end
$info=arabian,arabiana,
$bio

Arabian (c) 1983 Sun Electronics.


You'll have 1001 hours of fun with the ARABIAN upright game! You are the adventurous Arabian prince, and your goal is to rescue the princess from her palace. Use the joystick control and the KICK button to move through perilous passages. Sail the seas, crawl in caves, and fly magic carpets - you'll be challenged by 4 increasingly hard waves of play! Score points on the way for picking up the letters in A-R-A-B-I-A-N, and get a bonus if you pick them up in order!


Arabian is a 'video book' with a happy ending! The attract mode introduces the story, and animated storybook 'pages' let you experience the Arabian Prince's adventures. Use the 8-position joystick to jump, super-jump, walk, crawl, or climb in all directions. Tap either KICK button (are you right- or left-handed?) to kick your enemies out of the way.


The player controls a young Arabian Prince who must rescue his Princess from the castle tower where she is being held prisoner. Evil Genies in brass jugs, swooping Rocs, and purple ghostly creatures called Oscars will try to stop him along the way. The Prince scores points for kicking Oscars or Rocs, picking up lettered jugs, or spelling A-R-A-B-I-A-N. The Prince loses a life when he's hit by a smokeball, falls off a ledge, flying carpet or vine, or gets caught (touched) by a Genie, Oscar, or Roc.


The Prince must successfully complete 4 levels to rescue the Princess (4 levels or 'pages' equals 1 section). Each level is introduced with the turning of a page, which shows a distant view of the upcoming playfield. Each playfield has 7 lettered jugs that must be picked up before the player can advance to the next level, but he must avoid or KICK evil Genies, Oscars, and Rocs that will try to stop him.


Page 1. Page l turns, revealing a ship. The Prince must work his way to the crow's nest at the top of the mast before the vessel reaches the shore. As he climbs up the rigging, Rocs and Oscars dive at him in an attempt to knock him down. The Prince must KICK them out of the way to survive. While contending with these rascals, he must also try to collect all the jugs with letters on them. Beware! The jugs hold devilish Genies which can appear at any time and throw smokeballs at the Prince. Once a Genie has materialized, the Prince's kicking power cannot be used against him and he is unable to collect the jug so he should avoid the Genie. However, the Prince may collect the jug while the Genie is in smoke. When the Arabian has collected all the jugs and reaches the top of the ship, Page 2 introduces the second level of the story.


Page 2. Now the Arabian has arrived on shore. To reach the Princess he must complete a cave maze under the cliff. Low-hanging rocks and climbing vines force him to crawl and climb. The Prince must still dodge Rocs, Oscars, and the Genie's smokeballs. And he must still collect the brass jugs. When he reaches the top of the cave, he must try to collect the letter N jug.


Page 3. Now the Arabian Prince must scale the walls of the castle. As flying carpets whiz by, the Arabian must jump from one to the next, taking care he isn't knocked off his present perch by another carpet flying too closely He can duck to avoid them, but his timing has to be precise or he will take a tumble down to the ground. He must still dodge Rocs, Oscars, and the Genie's smokeballs. The player must beware - sometimes a pair will merge into one super Roc bird or super Oscar!


Page 4. The Prince has at last entered the castle. The Princess beckons him from high in the tower. To reach her, he must ride atop some flying carpets and pull himself up ropes - all the while collecting the brass jugs and kicking meddlesome Rocs and Oscars. When he reaches his loving and grateful Princess, the 2 fly happily into the sunset on a magic carpet.


Once the player has taken the Arabian through a section (all 4 levels), the next section begins. But the action gets faster, the Genies are angrier and fling more smokeballs, and there are more intelligent and challenging Rocs and Oscars. Even the brass jugs are rearranged so that it becomes more difficult for the player to spell A-R-A-B-I-A-N in order.


- TECHNICAL -


Cabinet dimensions : 71'' (180,34cm) High x 26,75'' (67,95cm) Wide x 25,25 (64,14cm) Deep.

Cabinet weight : 307 lbs (139,3 kg)


Game ID : TVG13


Main CPU : Z80 (@ 3 Mhz)

Sound Chips : AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 234 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Also licensed to Atari (Game ID : 136019). Approximately 1,950 units were produced by Atari.


Chuck Futtrell holds the record for this game with 219,750 points on November 24, 1984.


Bug : Pixels are missing from the top of the '5'. This is a fault common to the code of the original ROMs on all of the boards (both Sun and Atari).


- SCORING -


Kicking a monster off screen : 100 points.

Killing 2 monsters with one kick : 600 points.

Killing 3 monsters with one kick : 1,600 points.

Killing 4 monsters with one kick : 3,600 points.

Kick Super-Roc or Super-Oscar :  1,000 points.

Kicking a mutant blob : 2,000 points.

Collecting a pot : 500 points.

Spelling ARABIAN : 2,000 points + 2,000 points x section number.


- TIPS AND TRICKS -


Hints for Game Play :

* The player can still complete a level even if he collects the jugs out of sequence. But if he collects jugs in sequence to spell A-R-A-B-I-A-N, he'll score many more bonus points.

* Kicking a Roc or Oscar into other Rocs or Oscars awards higher points.

* When a Genie begins to appear, the player should move to an area which allows him to avoid the smokeballs the Genie will throw!

* Try to kick off the monsters in pairs for more points. They don't have to be close together : one hitting another knocks the other off screen.

* Don't move through a crawlway when there is a blob regenerating on the other side. You move much slower when crawling, can't kick and chances are you won't make it through in time.

* You can kick monsters slightly above and in front of you if you kick when jumping.

* If you jump onto a ladder you land on it half way up and can then continue climbing, thereby getting you up quicker.

* You can't jump when there are vines above you as you cling to them.


- PORTS -


* Consoles :

Nintendo Famicom (1985, "Super Arabian")

Sony PlayStation (2001, "Memorial Series Sunsoft Vol.1: Ikki & Super Arabian")


* Computers :

Commodore C64 (1984, "Tales of the Arabian Nights")

Amstrad CPC (1985)


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end
$info=arbalest,
$bio

Arbalester (c) 1989 Seta.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Board Number : M6100439A

Prom Stickers : UK


Main CPU : 68000 (@ 8 Mhz), M65C02 (@ 1 Mhz)

Sound Chips : X1-010 (@ 16 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 384 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Licensed to Romstar and Taito for US distribution.


- STAFF -


Producer : Jun Fujimoto

Maneger : T. Sato, M. Honda

Freeman : M. Asakawa

Chief programmer : K. Watanabe

Programmer : Y. Yamaguchi

Graphic designers : K. Nakabayashi, K. Yamada

Sound designer : A. Sato


- SOURCES -


Game's rom.

$end
$info=arcadecl,
$bio

Arcade Classics (c) 1992 Atari Games.


2 games in one means double the fun.


- TECHNICAL -


Board Number : A051077


Main CPU : 68000 (@ 14.31818 Mhz)

Sound Chips : OKI6295 (@ 7.231 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : trackball

Buttons : 3


- TRIVIA -


This prototype was never released (6 units are known to exist). If this game had been released on schedule it would have commemorated Atari's 20th anniversary. It has 2 games on offer, "Super Centipede" and "Missile Command II". They are both re-makes of the original classics but with enhanced graphics and sound.


- STAFF -


Project leader : Kelly Turner

Programmers : Norm Avellar, Kelly Turner, Matt Setzer

Engineer : Brian McKee

Animators : Rhiz Bugawan, Patrice Moriarity, Ron Seawright

Technician : Gleen McNamara

Audio : Don DieKneite

Product manager : Linda Benzler

Team leader : John Ray


Special Thanks : Rich Moore, Mary Fujihara, Peter Lipson, Stu Shepard


Original Work (Centipede) : Ed Logg, Donna Bailey

Original Work (Missile Command) : Dave Theurer, Rich Adam


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=archrivl,archriv2,
$bio

Arch Rivals (c) 1989 Bally Midway.


A hilarious basketball game featuring customizing team names and colours. A full game consists of 4 quarters, with 4 minutes each. Each team has 2 players, and the objective of the game is to outscore the opponent until the final buzzer sounds.


If the game results in a tie after 4 quarters, a sudden death overtime period is added, in which case the next basket to go in will win the game for the team who scored it. The overtime period is 1 minute long. A player can call for his teammate to pass him the ball or to shoot it.


There are 8 characters that the player can play as, each with a unique characteristic. They are :

* Blade : A crowd pleaser.

* Hammer : Rebound king.

* Lewis : Top shooter.

* Mohawk : Tough & mean.

* Moose : A real champ.

* Reggie : All-American.

* Tyrone : Defensive giant.

* Vinnie : A great player.


- TECHNICAL -


Bally Midway MCR 68k hardware


Main CPU : 68000 (@ 7.7238 Mhz)

Sound CPU : M6809 (@ 2 Mhz)

Sound Chips : YM2151 (@ 3.57958 Mhz), DAC (@ 3.57958 Mhz), HC55516 (@ 3.57958 Mhz)


Screen orientation : Horizontal

Video resolution : 512 x 480 pixels

Screen refresh : 30.00 Hz

Palette colors : 64


Players : 2

Control : stick

Buttons : 2


- TRIVIA -


Released in May 1989.


It was one of the first sports games to gain popularity among its players. The game billed itself as a 'Basket Brawl'.


Tyrone was one of the heroes of the cartoon titled the 'Power Team'.


An Arch Rivals unit appears in the 1991 movie 'Terminator 2 - Judgment Day'.


- STAFF -


Concept and design : Jeff Nauman, Brian Colin

Sounds : Dan Forden

Graphics : Brian Colin

Software : Jeff Nauman

Hardware and support : Glen Ship, Mark Loffredo, Al Lasko, Greg Tastad, Greg Freres, John, Brian, Elaine Ditton, Ben, Jim, Soumya, Laura, The Doctor!

The joystick was designed by : Ken Lantz


- PORTS -


* Consoles :

Nintendo Famicom (1989)

Sega Game Gear (1992)

Sega Mega Drive (1992)

Microsoft XBOX (2004, "Midway Arcade Treasures 2")

Nintendo GameCube (2004, "Midway Arcade Treasures 2")

Sony PlayStation 2 (2004, "Midway Arcade Treasures 2")

Sony PSP (2005, "Midway Arcade Treasures - Extended Play")


* Computers :

PC [MS Windows, CD-ROM] (2006, "Midway Arcade Treasures Deluxe Edition")


* Others :

LCD handheld game (1989) : released by Acclaim.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=area88,
$bio

Area 88 (c) 1989 Capcom.


A superb sideways scrolling shoot-em-up in which the players choses from 3 jet fighters : an A-10 Thunderbolt, a F-14 tomcat and an F-20 tiger Shark - and must battle their way through 10 enemy-packed levels (plus an extra bonus stage).


- TECHNICAL -


Capcom Play System hardware (CPS)

Game ID : CP-S No. 06


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), OKI6295 (@ 7.576 Khz)


Screen orientation : Horizontal

Video resolution : 384 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Special


- TRIVIA -


Released in August 1989.


This game is known outside Japan as "U.N. Squadron".


Area 88 is based on the Japanese manga of the same name.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Area 88 - PCCB-00018) on 21/01/1989.


- TIPS AND TRICKS -


* More Money : if you start a 2-player game at the same time, each one will be credited 3,000 dollars. On the other hand, if the second player arrives afterwards, he will have 12,000 dollars (you have just gained 9,000 dollars).


* Hidden Mission : there are several methods to play this mission, here is one : Beat the Mission 3 (The Forest Fortress) by destroying the heart of the fortress on the first blow (1st passage).


* Various Little Ending Animations : at the ending screen (presented by Capcom), various little animations are shown dependent on how much Mechs were recovered, or if the Unicorn was recovered...


Mission 3, Forest Fortress :

Unicorn (+ a shield) - Destroy all trees without forgetting from the very start of the level to destroy the 1st tree on the left. The unicorn will appear spontaneously in front of the fortress.

Yashichi - Destroy the latest turret of the fortress, Yashichi is just on the right in bottom of the fire turret. 


Mission 4, The Carrier :

Mech (1,000 pts) - Just behind the 5th rock, on the ground level, a Mech which agitates a flag will appear.


Mission 5, Bomber called Bayson :

Mech (+ a T.Laser) - You must destroy the 39 rocks to see a Mech appear with a knife.


Mission 6, Missile Launcher :

Mech (10,000 pts) - When the way separates in 2 ways, take the top while shooting at the base from the 1st pillar made of rock, a Mech will appear.


Mission 8, Battleship called Minks :

Mech (1,000 pts) - After the 2 boats come from the left, place yourself at the top of the screen and shoot until a Mech with a rifle falls into water.

Yashichi - At the middle of the Battleship, we have a red turret, destroy it to release Yashichi. 


Mission 9, The Arsenal :

Mech (1,000 pts) - Behind the second building, a Mech with an umbrella hides.


Special Mission :

Mech (10,000 pts) - An airliner will go down in the middle from the screen, then go up. Go to the left of the screen. When the plane starts to go down again, shoot until you see appearing the Mech overlapping a rocket at the bottom right of the screen.


- SERIES -


1. Area 88 (1989)

2. U.S. Navy (1990)


- STAFF -


Planners : Mako P, Parazoll Shono, Noritaka Funamizu (Poo)

Direction : Kihaji Okamoto

Character designers : Manbou Shintan, Gokkun Kuratani, Rekite, Unicorn Mayumi, Traveller Kuramoyan, Holiday Kakkun, Haru San, Konomi (Powerful Konomi), Fukumoyan, Femme Hana

Music composer : Chan Chakorin

Hard design : Kucchan

Programmers : Blbon, Takako


- PORTS -


* Consoles :

Nintendo Super Famicom (1991)


* Computers :

Amstrad CPC (1990)

Atari ST (1990)

Sinclair ZX Spectrum (1990)

Commodore C64 (1990)

Commodore Amiga (1990)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=argus,
$bio

Argus (c) 1986 NMK.


While it borrows heavily from the game which established the vertically scrolling shooter, "Xevious", Argus adds its own unique twists. The player's ship is always presented in the center of the screen, and as the player moves left and right, the ground actually scrolls in the opposite direction. The player can continue scrolling all the way in one direction and end up back where he or she started.


Other new concepts include walls of mazes that float in the air which may be optionally traveled through. Certain ground targets provide power-ups or special weapons, but they must be bombed 3 times in order to earn them. A boss sequence occurs at the end of each stage. The boss has one infrequently exposed weak spot that only takes one bomb to destroy, but the boss will leave after an alloted time if the player does not succeed. There is a landing sequence after the boss fight that must be successfully maneuvered for bonus points. And finally, the ship receives a new weapons at each stage (5 distinct combinations which cycle).


The arcade game features 16 levels, the last four of which repeat indefinitely.


- TECHNICAL -


Main CPU : Z80 (@ 5 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 54.00 Hz

Palette colors : 896


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in January 1986.

Licensed to Jaleco.


- PORTS -


* Consoles :

Nintendo Famicom (1986)


- SOURCES -


Game's rom.

$end
$info=rygarj,
$bio

Argus no Senshi - Legendary Warrior (c) 1986 Tecmo.


In this platform game, you are a barbarian warrior trying to reclaim the land from an evil Dominator and his legions of minions. You fight your way through 27 rounds with a unique weapon which was like a lethal razor sharp disk that he would hurl at enemies!


- TECHNICAL -


Game ID : 6002


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM3812 (@ 4 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Japanese as 'Warrior of Argus'.


This game is known in US as "Rygar - Legend Warrior".


- UPDATES -


The differences between the US and Japanese are :

* The demo sequences are different.

* The Japanese version seems to have more hidden powers, stars and an extra free life.

* The US version is more biased towards stars and explosions.


- TIPS AND TRICKS -


* 10,000 Points Bonus : At the end of each level, at THE VERY INSTANT the game takes control and guides you into the temple, pull diagonally Leftdown on the joystick. Do it right and you'll get 10,000 points. Note : The hundred number of your points must be the same as the units of your time, for example, 33,330 points and 13.30 seconds, or 100.000 points and 00.00 seconds.


* If the 'invincibility' bonus is gotten when having the 4 other bonuses, you get normal invincibility (30 seconds) PLUS 170,000 points.


* In Round 13, the item called 'Argus no Hidensyo' is hidden (1,000,000 pts !!).


- SERIES -


1. Argus no Senshi - Legendary Warrior (1986)

2. Rygar 2 (2002, Sony PlayStation 2)


- PORTS -


* Consoles :

Nintendo Famicom (1987, "Argos no Senshi")


- SOURCES -


Game's rom.

$end
$info=arkarea,
$bio

Ark Area (c) 1987 UPL.


An overhead shoot'em up where you fight through 23 stages, battling 1 or 2 bosses at the end of each level


- TECHNICAL -


Game ID : UPL-87007


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 192 pixels

Screen refresh : 60.00 Hz

Palette colors : 768


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in December 1987.


This game was a Japan-only release.


- SERIES -


1. Nova 2001 (1983)

2. Ark Area (1987)


- STAFF -


Staff : Tsutomu Fuzisawa, Hiropi, Mingma, Nihei, Nozawa


- SOURCES -


Game's rom.

$end
$info=arkanoid,arkatayt,arkangc,arkangc2,arknoidj,arknoidu,arkatour,arknoiuo,arkmcubl,ark1ball,
$bio

Arkanoid (c) 1986 Taito.


After a sudden alien assault, the Arkanoid spaceship has been destroyed and the only survivor, the small 'Vaus' space vessel, has been mysteriously trapped in another dimension by an unknown enemy. The player is charged with helping the 'Vaus' overcome the security systems, as well as the many enemies that guard them, before finally finding and destroying 'DOH', the alien responsible for the attack.


Arkanoid is an update of the early ball and paddle video games - and specifically of Atari's 1978 classic, "Super Breakout" - in which the player takes control of a paddle at the bottom of the screen and must use it to deflect a ball into rows of bricks at the top of the screen, thus destroying them and, eventually, clearing the screen to progress to the next level. 


As well as impressive and colourful graphics, Arkanoid introduced a number of new elements to the classic bat 'n' ball gameplay. Certain bricks, when destroyed, would release a power-up - in the form of a falling capsule. the player had to catch the capsule to retrieve the power-up. Among the many enhancements the power-ups provided were an increased 'bat' size, multiple balls, 'sticky' ball (which would stick to the bat and could be released when the player chose) and even a laser, which allowed the player to shoot the bricks.


- TECHNICAL -


Prom Stickers : A75


Main CPU : Z80 (@ 6 Mhz), M68705 (@ 500 Khz)

Sound Chips : AY8910 (@ 1.5 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : paddle

Buttons : 1


- TRIVIA -


Licensed to Romstar for US distribution (December 1986).


Arkanoid has remained a popular game and is commonly cloned by aspiring game developers in freeware and shareware titles. Many companies have also regularly cloned the game in arcades.


Arkanoid's popularity led to it being featured in "Rainbow Islands - The Story of Bubble Bobble 2", which has a whole level (4 stages in all) dedicated to the game, including DOH as the level boss.


Nick Mollison holds the official record for this game on extremely hard settings with 1,156,930 points on September 7, 2008.

Zack Hample holds the official record for this game on normal settings with 1,658,110 points on March 13, 2000.


2 bootlegs of this game are known as "Block" and "Paddle 2". There is a hack made by Two-Bits score known as "Arkanoid Plus".


- UPDATES -


Bootlegs version don't use the M68705 @ 500 Khz :-)


The Japanese version supports cocktail mode whereas the others don't.


- SCORING -


Points are scored for destroying bricks and killings aliens.


- TIPS AND TRICKS -


* Pill descriptions :

S - Slow : slows down the energy ball.

L - Laser : enables the vaus to fire laser beams.

C - Catch : catches the energy ball and shoots it when you want it.

B - Break : allow player to move to next playfield.

E - Expand : expands the vaus.

P - Player : gains an additional vaus.

D - Disrupt : splits the energy ball into three particles.


* The power pills are not quite random. There are essentially two types of games. One has lots of light blue multi-ball pills and the pink warp pills - this is a low scoring game. The high scoring game gives you more of the other pills.


* On each level, the ball will not speed up completely until it hits the back wall, so :

1) Try to remove bricks from the bottom up, or punch a hole through thicker areas of bricks rather than go straight through (e.g. take out the left side of level 2 rather than the single block at the right as you will catch far more pills).

2) If you have collected a lot of S pills and the ball has been in play for a bit of time, be prepared for a sudden speedup.


* Also, the D token speeds up the balls and is pretty useless on most levels (the one with the enclosed diamond is the only good example I can think of).


* As only one pill can fall at a time, multiple balls can reduce your potential score quite drastically. Every pill is worth 1000 points. For the first few levels, get every pill you can, but do not use the special powers. You will get a lot of extra ships and should get a gray P or two - thereby starting early with 6 or 7 ships.


* In the final level, where you face DOH himself, you should get 15 hits (1000 points per hit) on DOH/per man until you defeat DOH with the 16th hit on your last man to end the game.


- SERIES -


1. Arkanoid (1986)

2. Arkanoid - Revenge of DOH (1987)

3. Arkanoid - DOH It Again (1997, Nintendo Super NES)

4. Arkanoid Returns (1997)


- STAFF -


Game designed by : Akira Fujita (AKR)

Programmed by : Yasumasa Sasabe (SSB)

Director of hardware & co-programmer : Toshiyuki Sanada (SND)

Assistant programmer : Toru T. (TOR)

Graphic designer : Onijust H. (ONJ)

Sound composer : Hisayoshi Ogura

Sound effects : Tadashi Kimijima

Pattern designer : Akira Iwai


- PORTS -


* Consoles :

Nintendo BS ("BS Arkanoid") [might be a prototype]

Nintendo Famicom (1986) : include its own controller in the package, a smaller version of the spinner used in the arcade version.

Nintendo Super Famicom (1997)

Nintendo DS (2007, "Arkanoid DS" included a paddle like GBA cartridge it will plug into DS Slot 2)


* Computers :

PC9801 (1986 - Taito)

PC [MS-DOS] (1986)

MSX (1986)

BBC B (1987, "Arkanoid" - Imagine)

Thomson TO7 (1987)

Tandy (1987)

Commodore C64 (1987)

Sinclair ZX Spectrum (1987)

Apple II (1987)

Atari 800 (1987)

Atari ST (1987)

Commodore Amiga (1987)

Amstrad CPC (1987)

Thomson M05

Thomson TO8


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=arlingtn,
$bio

Arlington Horse Racing (c) 1991 Strata.


In this horse racing game, you plunk a bunch of quarters into the coin mechs, and then bet on the horses. When you are finished betting, press the start race button to see the horse run the track. The game then pays off any winning bids in credits, and then starts over.


- TECHNICAL -


Main CPU : (2x) M6809 (@ 2 Mhz)

Sound Chips : OKI6295 (@ 7.812 Khz), YM3812 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 400 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 1

Control : 2-way joystick (vertical)

Buttons : 4


- TRIVIA -


Developed by Incredible Technologies, Inc.


The game features the voice of Arlington's famous announcer Phil Georgeff.


- STAFF -


Concept / Management / Programming : Larry Hodgson

Programming : Robert Fuentes Jr., Jane Zeto

Artwork : Susan Svoboda, Stan Fukuoka

Music & sound : Kyle Johnson

Hardware : Steve Jaskowiak, Scott Allie, Ann Vonckx

Publicity : Carol Tomme

Testing : Jim Zielinski

Sales : John Cassiday


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=armwrest,
$bio

Arm Wrestling (c) 1985 Nintendo.


An arm wrestling game in which the player takes on a number of different, distinctly cartoon-like opponents. The game's graphical styling is very similar to Nintendo's classic "Punch-out" series. Game-play requires that the player initially pushes the joystick to the left, but whenever the computer opponent starts to act, the player must push the joystick to the right to counter-attack, and press the button to increase power. If the counterattack is unsuccessful, moving the joystick back and forth several times will prevent the player from being pinned. The player's opponent must be pinned before the counter reaches one minute, or the match will be lost.


- TECHNICAL -


Cabinet dimensions : 24'' wide x 35'' deep x 74'' high.

Cabinet weight : 287 lbs.


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : N2A03 (@ 1.789772 Mhz)

Sound Chips : N2A03 (@ 1.789772 Mhz), VLM5030 (@ 3.58 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1025


Players : 1

Control : 4-way joystick (DOWN is not used in this game).

Buttons : 1 (POWER)


- TRIVIA -


'Bald Bull' from "Punch-Out!!" makes an appearance in this game as 'Mask X' (the third opponent).


Some of the musics in this game are taken from the "Punch-Out!!".


Mark Haber of New York holds the official record for this game with 781,030 points on June 28, 1986.


- SCORING -


* 50 points for each second of correctly pushing the joystick left to push your opponent.

* 100/300/400/600/700 points for each object you light up above your opponent's head on a counterattack.

* 50 points for each time you push left after getting a power up and freezing your opponent's action. This may become 100 on higher levels, but it never goes above 1000/2200 depending on the opponent.

* 400 points per second for winning each fight, in increments of 40 points.

* 50000 points for catching the money bag (after fights 2 and 5).


- TIPS AND TRICKS -


* As soon as the match begins, if your timing is right, pushing 'left' will catch the computer player off guard and score an automatic full 'power', this generally helps you to beat the computer player faster. Be careful not to foul twice, however, or your game is over.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=armedf,
$bio

Armed Formation (c) 1988 Nichibutsu.


A vertically scrolling shoot'em up.


- TECHNICAL -


Main CPU : 68000 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.072 Mhz)

Sound Chips : YM3812 (@ 4 Mhz), (2x) DAC (@ 4 Mhz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 57.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Developed by Fillmore.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Armed F, Crazy Climber 2 - PCCB-00020) on 21/02/1990.


- STAFF -


Director : Takanori Tanaka

Planner : Tomoaki Kabayashi

Main programmer : Shinya Okuda

Programmers : Osamu Tomiyama, Satoshi Fujiwara

Main designers : Hisaya Tsutsui, Shinji Kubota

Designer : Takanori Tanaka

Musician : Takeshi Yoshida

Hard enginner : Isao Shiki


- PORTS -


* Consoles :

NEC PC-Engine (1990)


- SOURCES -


Game's rom.

$end
$info=armora,armorap,armorar,
$bio

Armor Attack (c) 1980 Cinematronics.


A wireframe, top-down shoot-em-up in which the player controls a small jeep and must destroy the many tanks and helicopters that populate the war-torn cityscape that represents the game's single play area. As with many games of the time ("Space Invaders", "Battlezone", etc.), Armor Attack's graphics were simple monochrome, with a colour overlay added to the cabinet to give the impression of multicolour graphics.


- TECHNICAL -


Armor Attack came in an upright white cabinet, with stick-on sideart featuring a tank scene and a yellow 'Armor Attack' logo. This was the same cabinet used for "Star Castle" and a number of other Cinematronics titles. The top of the cabinet is adorned with a rather plain marquee that has the Armor Attack logo in yellow on a black background; together with a few game instructions. The control panel had a picture of a green and yellow tank, and had the player controls which consisted of 10 pushbuttons, without a joystick to be seen anywhere (the game controls are almost exactly the same as "Asteroids" or "Star Castle", except that your jeep stops moving when the player stops pressing the move button). Most of the graphical time was spent on the monitor bezel and overlay, which showed a single scene of a ruined town.


Upright cabinet dimensions : 70'' (176cm) high x 30'' (76cm) deep x 26,5'' (65cm) wide. Weight : 280 lbs.

Cocktail cabinet dimensions : 74cm high x 56cm wide x 81 deep. Weight : 76 kg.


Main CPU : CCPU (@ 5 Mhz)

Sound Chips : Samples (@ 5 Mhz)


Screen orientation : Horizontal (19'' monochrome X-Y monitor)

Video resolution : 224 x 256 pixels

Screen refresh : 38.00 Hz

Palette colors : 32768


Players : 2

Buttons : 10


- TRIVIA -


Licensed to Sega for Japan market (July 1980). Also licensed to Rock-ola.


As mentioned in the 'Description' section, all of the background graphics were created with the addition of a monitor bezel/plastic overlay; with the game itself only generating the jeeps, tanks, helicopters and the shots they fire. Armor Attack was one of two games Skelly created for Cinematronics that required overlay backgrounds, with 'Warrior' being the other. Skelly designed six vector games and programmed five of them during his tenure at Cinematronics.


According to some, the morse code sound effects in the background actually spell out a message : "Don't Register". This was reportedly a form of protest by Skelly against the fact that draft registration had recently been re-instated.


Paul Hall and Derek Davis hold the official record for this game on 'Doubles' settings with 2,257,850 points on April 2, 1982.

Tom Larkin holds the official record for this game on 'Single' settings with 2,009,000 points on September 25, 1982.


- SCORING -


Tank body : 20 points.

Tank turret : 30 points.

Helicopter : 100 points.


Bonus is advanced by 10 points per tank.

By advancing bonus to 50, player scores an extra jeep which then resets bonus to zero.


- STAFF -


Designed & programmed by : Tim Skelly


- PORTS -


* Consoles :

GCE Vectrex (1982)


* Others :

LCD handheld game (1982) released by Mattel.


- SOURCES -


Game's rom.

Machine's picture.

All In Color For a Quarter - Keith Smith

$end
$info=armorcar,armorca2,
$bio

Armored Car (c) 1981 Stern Electronics.


An overhead view maze game where you drive a money van (the armoured car) through as it scrolls from right to left. Some intersections are marked with directions. You pick up money to deliver to banks while avoiding criminals by dropping saw horses in roadway. Fuel levels must be replenished at gas stations along the way.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound CPU : Z80 (@ 1.78975 Mhz)

Sound Chips : (2x) AY8910 (@ 1.78975 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 98


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


First game for Stern created by Chris Oberth. Before working for Stern he was at Marvin Glass designing/prototyping handheld electronic games such as 'Finger Bowl'.


Armored Car was partly inspired by "Targ".


Roger Isetts holds the official record for this game with 101,010 points on March 1, 1983.


- UPDATES -


REVISION 1 (Set 2) :

* First release.


REVISION 2 (Set 1) :

* Bug fixes release.


- SCORING -


Moving one block : 10 points.

Picking up Money : 100 points.

Blowing up Robber : 200 points.

Unlocking locks : 1000 points.

Crash TNT truck into wall : 1000 points.


Bonus points : 100 per dollar picked up and deposited in bank.


- STAFF -


Designed and programmed by : Chris Oberth, Gunar Licitis


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aof,
$bio

Art of Fighting (c) 1992 SNK.


An early Neo-Geo martial arts fighting game with 2 selectable characters in 1-player mode and 8 selectable characters in 2-player mode which also features a long-nosed end boss. Progressive damage is shown on each fighter's face for a dramatic effect.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0044


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

= > [A] Punching attack, [B] Kicking attack, [C] Throw enemy, [D] Taunt


- TRIVIA -


Released in September 1992.


This game is known in Japan as "Ryuuko no Ken" (translates from Japanese as 'Dragon and Tiger Fist').


A bootleg of this game is known as "Fit of Fighting".


SNK's second fighting-game franchise. It was the first fighting game by SNK to feature the character designs of former SNK illustrator Shinkiro, who would go on to do the character designs for the later "Fatal Fury" and "The King of Fighters" games.


This is the first fighting game to feature the 'camera zoom' - where the camera zooms in when the fighters are close together and zooms out when the fighters move away from each other. This is also the first fighting game to utilize a 'spirit meter'. Every time a special move is executed the spirit meter is depleted accordingly. The more powerful the special move, the more it depletes. When it's empty special moves can't be done anymore, however, you can recharge the spirit meter by standing still and holding the A or B button leaving you totally defenseless.


The Haou Shokou Ken was referred to as the Haou Ken (or as the game put it, the 'Haow-Ken'). Its similarity to Ryu's (of "Street Fighter" fame) Hadou Ken forced the name change.


The character's fighting stance and their victory pose depends on how beaten up they are.


- TIPS AND TRICKS -


* Play as Todoh, Jack, Lee, King, Micky and John : player 2 must join.


* Play as Mr. Big and Mr. Karate : reach them on 1P Game, then player 2 must join.


* Move Command Delay : its possible to input the commands for any special or super move but it is not necessary to press the corresponding attack button right away, this allows you to delay any move for as long as you want in order to surprise an opponent! This trick also enables you to perform slower versions of some special moves such as projectile attacks. Try it! :)


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Producer : Eikichi Kawasaki

Directors : Finish Hiroshi, Dog Akira, Matakichi.Chan, Mastang.2

Programmers : John Guso, Cross.Moon D.S.K

Obj. designers : Hatarakuogsan, Muta Teizon, Kama Kama, Tree.Village.Ken, Kylly Maclako, Pinkey.2, Lionheart, Tony Oki (Tony.R.Oki), Outim Amadok Eel, Toyochan, 7.7812.8270.Kubo, Ayustat Shin 25, I000.Taroh Age22, Gynos.Crash!, Dir Tetsuzan, 555 Zi5han, Ahokamen.Boke, Bo.Bo, Kiritao.Y, Gmhenson Jr

Back designers : Muramama.2, Take.P, Shimachan, Moriyan, H Skallter, Ug

Sound : Paciorek, Masahiko Hataya (Papaya), Yamapy-1, Jojoha Kitapy, Toshio Shimizm (as Shimizum)


* Voice Actors :

Ryo : Masaki Usui

Robert : Eiji Yano

King : Harumi Ikoma

Lee : Eiji Yano

Jack : ???

John : ???

Micky : ???

Todo : ???


- PORTS -


* Consoles :

Nintendo Super Famicom (1993)

Sega Mega Drive (1994)

NEC PC-Engine CD (1994)

SNK Neo-Geo CD (1994)

Sony PlayStation 2 (2006, "NeoGeo Online Collection Vol.4 : Art of Fighting")

Nintendo Wii (2007, "Virtual Console")

Sony PlayStation 2 (Apr.2008, "SNK Arcade Classics 1")

Sony PSP (Apr.2008, "SNK Arcade Classics 1")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aof2,aof2a,
$bio

Art of Fighting 2 (c) 1994 SNK.


12 selectable characters are available in this martial arts fighting game, each showing progressive damage on their bodies during the fight.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0056


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch [B] Kick, [C] Throw, [D] Psyche


- TRIVIA -


Released in March 1994.


This game is known in Japan as "Ryuuko no Ken 2".


Geese Howard's guest appearance (see 'Tips And Tricks' section) tries to tie this game's story with the Fatal Fury games. Apparently, this game takes place a few years before the events occurred in "Fatal Fury - King of Fighters" since Geese looks quite young and uses a very different fighting style (instead of his trademark Aikido which he learned in Japan). Another fact is the special ending when you defeat Geese (you get to see when he gives the order to eliminate Jeff Bogard who happens to be Terry & Andy Bogard's father, before he heads to Japan to learn that country's martial art techniques). This fact also explains why Ryo Sakazaki is so damn powerful in his "Fatal Fury Special" appearance (after all, he was already a powerful & skilled fighter and has had more time than most of the Fatal Fury characters to brush up on his techniques!). Obviously, all these storyline details were ignored in the King of Fighters series for the sake of convenience (All the "Art of Fighting" characters should be way older than the Fatal Fury characters in that game!).


In Temjin's ending, Terry Bogard makes a guest appearance as a little boy!


- UPDATES -


The Japanese version features different voice actors for some characters (John Crawley, Robert Garcia & King).


- TIPS AND TRICKS -


Adjust the game difficulty setting up to level 8 in order to boost game's overall speed!


It may be downright cheap & silly, but if you successfully manage to throw an opponent and then hit him with a special move as he gets up, you will dizzy your opponent! This can be done over and over again with most characters... :/


Beat opponents with a special move at the end of the decisive round to see a special 'defeat' animation (some auto-combos & special moves that lift the opponent of the ground won't work though).


Defeat all opponents in two rounds only to fight a special battle against Fatal Fury's main villain & owner of Southtown : Geese Howard (Notice that it is possible to use continues & use different characters as long as you defeat your opponents in 'two rounds only'!). :)


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Objects designers : Soe Soe (Forever Soe-soe), Pinkey!(Boomer), Terarin, Hori Pu-

Back up : Moriyan, Somatoreeno

Programmers : John guso, Ma2

Directed by : Dog.Gotoh, Shigeti


* Voice Actors :

Ryo, John : Masaki Usui

Robert, Micky, Lee : Kazuhiro Inage (Key Inage)

Yuri : Kaori Horie

Takuma : Eiji Tsuda

King : Harumi Ikoma

Temjin, Kisaragi : Yoshinori Shima

Big, Jack : ???


- PORTS -


* Consoles :

SNK Neo-Geo CD (1994)

Nintendo Super Famicom (1994)

Sony PlayStation 2 (2006, "NeoGeo Online Collection Vol.4 : Art of Fighting")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=aof3,
$bio

Art of Fighting 3 - The Path of the Warrior (c) 1996 SNK.


10 selectable characters battle each other in various locations in Mexico. Extremely beautiful and fluid animation courtesy of motion capture technology brings a whole new style of game-play to this popular fighting game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0096


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

=> [A] Punch [B] Kick [C] Hard brow [D] Raz


- TRIVIA -


Released in March 1996.


This game is known in Japan as "Ryuuko no Ken Gaiden" (translates from Japanese as 'Dragon and Tiger Fist Side Story').


In each character endings, you receive a nice hand-draw of the character on the 'Thank you for Playing' screen.


The drawing Hoeh-Hoeh selects for Wang Koh San in the ending is random, there are 7 different ones.


Pony Canyon / Scitron released a limited-edition soundtrack album for this game (Ryuuko no Ken Gaiden - PCCB-00212) on 03/04/1996.


- TIPS AND TRICKS -


* All characters have 2 colors, one is selected with the A button an the other one is chosen with the D button.


* Play as Sinclair : Highlight Robert and press Left (or highlight Jin and press Right(x2)).


* Play as Wyler : Highlight Robert and press Left(x2) (or highlight Jin and press Right).


* Special Day (Birthday Gift) : Definitely one of the strangest tricks in fighting games, each character will be powered up on his birthday (able to perform Super Desperation Moves at any moment during the fight!).

Kasumi Todo - March, 29

Wang Koh-San - April, 17

Lenny Criston - May, 20

Karman Cole - June, 13

Rody Births - July, 24

Ryo Sakazaki - August, 2

Jin-Fuha - September, 4

Wyler - October, 22

Sinclair - November, 14

Robert Garcia - December, 25


* Ultimate K.O. : Defeat an opponent in the first round by using your character's Super Desperation Move when the enemy's lifebar is 5% of less. If done correctly, you'll win the whole match in just a single round!


* Finish the game without losing a round to get a comical hand drawn picture of the character after the credits.


- SERIES -


1. Art of Fighting (1992)

2. Art of Fighting 2 (1994)

3. Art of Fighting 3 - The Path of the Warrior (1996)


- STAFF -


Object designers : Heitarou, Black Tree, Futatsu!!, Higetoboin, UG, Ponda, Tohru, Pinkey-EX, Hori-pu~?, Terarin, Kattsun, Sumiccho, Nana, Ashizawan, Satopyon, Tani Tani, Koara, Rave Man, Sasa, K.Miya, Rolly(r), Tony Oki, ??....!

Back designers : Muramama Eiko, Daisuke, Wa-Da-Mo, J K, Sho-Chan, Take-Pyon

Programmers : MA2++, Yuritaro, Hiropon

CG creaters : K-Asa, Aki.Yama, Demao.Sat, Seri

Music composers : Yamapy-1, Masahiko Hataya (Papaya), Shibakichi

Capture assisted by : Masa, Shin.T, Jeffrey Zoern, Raymond Ho.

Producers : Takashi Nishiyama, Finish Hiroshi

Directors : Go, Shigeri #3, Kim-Ken, Moai-Nao


* Voice Actors :

Ryo : Masaki Usui

Robert : Mantaro Koichi

Rody : Eiji Yano

Lenny : Kumi Ishida

Wang : Monster Maetsuka

Karman : Mantaro Koichi

Jin : Jai

Sinclair : Harumi Ikoma

Wyler : Monster Maetsuka


- PORTS -


* Consoles :

SNK Neo-Geo CD (1996) : contains endings for the two secret characters (Sinclair & Wyler).

Sony PlayStation 2 (2006, "NeoGeo Online Collection Vol.4 : Art of Fighting")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=ashura,ashurau,ashuraj,
$bio

Ashura Blaster (c) 1990 Taito.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Taito B System hardware

Prom Stickers : C43


Main CPU : 68000 (@ 12 Mhz), Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2 (FIRE, BOMB)


- TRIVIA -


The kanji characters on the titlescreen read 'Ashura'. Ashura is a demon related to fighting.


The game forbids the initials 'SEX' on the high score table. If you try, it gets changed to 'REX'.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


- TIPS AND TRICKS -


In this game, there is no back fire from enemies, like in other similar shoot'em ups. So you do not have to worry to be hit, after you pass certain enemies.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=assault,assaultj,
$bio

Assault (c) 1988 Namco.


Your mission is to reclaim your homeland by destroying the enemy forces that have taken over. You have an Assault tank, the supreme mobile weapon. Your tank has artillery guns and grenades, can perform Rapid Rolls to dodge enemy shots, and uses Power Wheelies to launch grenades.


Your controls are two 4-position joysticks with triggers. These controls make Assault like no other tank game. You have a quick, highly responsive vehicle with fast movement in all directions. To avoid enemy shots, Rapid Roll your tank left or right by moving both joysticks to the same side. To launch grenades, put the tank in the Power Wheelie position by moving both joysticks to the outside, then pressing either trigger. Your grenades are triple the fire power of your tank's standard shots.


Your tank is always in the center of the screen no matter what direction you are going. With Assault's 360-degree scrolling playfield, the world rotates around you as you move. An arrow always points you towards the exit to the next level.


The lift zone gives you an advantage over the invaders and a spectacular view of the playfield. Each lift zone is a five-sided platform on the playfield that flashes red when you can use it. When you drive onto the lift zone, your tank jets straight up to get a bird-s eye view of the surrounding terrain and enemy lines. From this overhead position, you can reconnoiter enemy forces and bomb enemy outposts.


Fight your way through 11 different levels to seek out and destroy the invader's headquarters. To succeed, you must :

* Dodge enemy gunfire with the Rapid Roll maneuver.

* Assault enemy lines with long-range powerful grenades launched from Power Wheelies.

* Destroy all enemy tanks you encounter to prevent rear attacks.

* Bomb enemy outposts and reconnoiter enemy emplacements using the lift zones.

* Protect yourself against enemy artillery using buildings and trees.

* Blow up the large cannons on each level while you avoid enemy attacks.

* Follow the arrow to find the exit to the next level. Before you can exit, you must destroy the large cannons defending the enemy strongholds.


- TECHNICAL -


The Assault dedicated cabinet is a real favorite among arcade game collectors. This is probably due to its unique shape, and non-standard controls. The Assault cabinet was very narrow, the vertical open frame monitor barely fit between the sides of the thing, which were less than 18'' apart. A standard arcade cabinet is about 23'' wide if it is an older style one, or 30'' wide for one of the newer deluxe cabinet styles. So Assault was very narrow, probably the narrowest game ever made. The top half of the cabinet is decorated with sideart that is supposed to resemble the outside of a yellow tank, and these same graphics carry on over the monitor bezel and control panel as well.


Cabinet dimensions : 74,25'' (188,60cm) high x 25,50'' (64,77cm) wide x 34,50'' (87,63cm) deep.

Cabinet weight : 285 lbs (129,28 kg).


Namco System 2 hardware

Game ID : AT


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz)

Sound Chips : C140 (@ 21.39 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.61 Hz

Palette colors : 8192


Players : 2

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


Released in April 1988.


Licensed to Atari for US distribution.


This game uses a unique control method and uses 'Mode 7' background scaling and rotation effects like those found in Super Famicom's games. The most interesting feature is firing 'catapult' bomb shots far away with the left joystick pushed to the left side and the right joystick to the right at the same time, while pressing the fire trigger.


An upgrade of this game is called "Assault Plus".


Victor Entertainment released a limited-edition soundtrack album for this game (Namco Video Game Graffiti Vol.3 - VDR-5278) on 16/12/1988.


- STAFF -


Game Design & Game Story : Hiroyuki Takeshima  

Game Program : Nyan-Nyan Wan-Wan   

Chief Visual Designer : Nobuhiko Ave  

Visual Creating Crew : Hideyuki Kikuchi, Yoshihiro Sugiyama, Junko Anzai 

Music Composer & Sound Effects : Shinji Hosoe, Kazuo Noguchi

Master Debugger : Takao Okada 

Control Panel Design : Akira Ohsugi, Hiroyuki Kobayashi

Production Management : Shigeru Yokoyama, Toshio Natsui, Kunio Saitho

Producer : Kazunori Sawano, Yasuhiko Asada

Executive Producer : Masaya Nakamura

Special Thanks To : Tohru Iwatani, Eiichiro Satoh

Based On Characters Designed By : Kunio Ohkawara


- PORTS -


* Consoles :

Sony PlayStation (1996, "Namco Museum Vol.4")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=assaultp,
$bio

Assault Plus (c) 1988 Namco.


Your mission is to reclaim your homeland by destroying the enemy forces that have taken over. You have an Assault tank, the supreme mobile weapon. Your tank has artillery guns and grenades, can perform Rapid Rolls to dodge enemy shots, and uses Power Wheelies to launch grenades.


- TECHNICAL -


Namco System 2 hardware

Game ID : AT


Main CPU : (2x) 68000 (@ 12.288 Mhz), M6809 (@ 3.072 Mhz), HD63705 (@ 2.048 Mhz)

Sound Chips : C140 (@ 21.39 Khz), YM2151 (@ 3.57958 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 288 pixels

Screen refresh : 60.61 Hz

Palette colors : 8192


Players : 2

Control : Double 8-way joysticks

Buttons : 1


- TRIVIA -


This game is an upgrade of "Assault". This upgrade was only released in Japan.


- UPDATES -


Assault Plus contains :

* Cocktail mode.

* Different colors.

* Intermission screen.

* Intro has new music.

* Minor enemy changes (strength, colors).

* Two player mode.

* Two skill levels of play.

* Zero points bonus is gone.


- STAFF -


Game designer : Kunio Ogawara

Music composed by : Shinji Hosoe, Kazuo Noguchi


- SOURCES -


Game's rom.

$end
$info=asteroid,asteroi1,asteroib,
$bio

Asteroids (c) 1979 Atari.


Yet another legendary, genre defining game - in an era replete with genre defining classics - in which a single player takes control of a ship trapped in the middle of an asteroid field. A number of large, slow-moving asteroids drift randomly around the play area and must be shot by the player. When shot, the asteroids will break into a number of smaller pieces which must also be shot until eventually, all of the asteroids and fragments will be destroyed and the next wave begins.


Asteroids introduced real-world physics to video-games for the first time, with speed and inertia all adding to the player's problems. As well as the inertia of the player's ship - forcing the player to allow for the ship slowing down and speeding up whenever the Thrust button was utilized - shot asteroids would often send fragments flying in seemingly random directions, and at varying and unpredictable speeds.


As well as the ever-present asteroids, alien saucers also make a regular appearance. These move diagonally around the screen firing at the player's ship and must be quickly destroyed.


CAST OF CHARACTERS :

Spaceship - This is you, the player. You can rotate 360 degrees, fire bullets, thrust forward in any direction, and hyperspace to safety if you feel you are in danger.

Large Asteroid - These are the large rocks that fill the screen at the beginning of each stage. Hitting one with a bullet will break it apart in to 2 Medium Asteroids.

Medium Asteroid - Slightly smaller than Large Asteroids, but faster moving. Shooting one of these will result in two Small Asteroids.

Small Asteroid - These are the smallest and fastest rocks on the screen. If a bullet hits one of these, they will vaporize.

Large Saucer - Large flying saucers appear on the screen from time to time, randomly firing shots around the screen. They pose a minor threat.

Small Saucer - The smaller saucers are more deadly than the large variety. They are much more precise with their shots, and are more likely to kill you. Eliminate them quickly or get out of their range.


- TECHNICAL -


The Asteroids cabinet was identical in construction to the "Lunar Lander" cabinet. It was a black upright with side-art that featured a scene of a starship in a blue field of asteroids (with several red explosions thrown in for good measure). The marquee featured almost identical graphics to the side-art (with the addition of the familiar yellow 'Asteroids' logo). The control panel was a busy looking red, white, and blue affair that had no joysticks (only buttons). While the monitor bezel had kind of a nebula scene printed on it (this did not really seem to match the rest of the machine).


2 different sets of coin doors were made on this title, with early cabinets having a unique design that was soon abandoned in favor of the same one that Atari had been using on Lunar Lander. The cocktail version was a little uncommon, it was rather unremarkable in appearance. It seems that Atari put all the effort into the upright, and merely shipped a generic cocktail version as an afterthought.


Upright cabinet dimensions : 25,25in. (64,14cm) wide x 32in. (81,28cm) deep x 71,87in. (182,54cm) high.

Upright cabinet monitor : 19in. B/W

Cabaret cabinet dimensions : 55in. (140cm) high x 20,5in. (51cm) wide x 24in. (60cm) deep. Weight : 190 lbs (86 kg).

Cabaret cabinet monitor : 15in. QuadraScan


Game ID : 035127-035145


Main CPU : M6502 (@ 1.512 Mhz)

Sound Chips : Discrete


Screen orientation : Horizontal

Vector display (1024x768)


Players : 2

Buttons : 5 

=> RIGHT, LEFT, FIRE, THRUST, HYPERSPACE


- TRIVIA -


Released in November 1979.

Licensed to Sega for Japan market.


Originally called 'Cosmos', Asteroids' original design brief was a simple copy of "Space Wars (Cinematronics)"; with asteroids littering the play-field purely for visual effect. 'Cosmos' was also once known as 'Planet Grab', in which the player had to claim a planet by touching it with their spaceship. 'Cosmos' allowed players to blow up the planets and duel with another ship, Space Wars-style. Only in Asteroids, which arrived 2 years later, did Atari engineer, Lyle Rains, introduce the concept of free-floating rocks.


On 17 June 1980, Atari's Asteroids and "Lunar Lander" were the first 2 video games to ever be registered in the Copyright Office.


The first 200 Asteroids machines were actually "Lunar Lander" cabinets; Asteroids was so successful that Atari cut Lunar Lander's production run and released the 200 aforementioned machines, complete with their original Lunar Lander cabinet art.


Asteroids remains Atari's bestselling arcade game of all time, with approximately 56,565 units produced (47,840 upright and 8,725 cocktail) in total.


* Remembrances from the Video Game Masters : working on Asteroids was so intense that Lyle Rains and Ed Logg often dreamt about their work. Lyle Rains : 'In the course of my work I have always found that there are times during the development process when the project gets to me in such a way that I'm eating, drinking, sleeping, and breathing the project. When I close my eyes the images of the screen are there and I dream about them at night. There is something just very intense when you live with a project like that day and night, for months at a time. When we were working on Asteroids, I would play Asteroids for a number of hours in the evening, then I'd go home and I'd close my eyes, and as I was drifting off to sleep I'd see the asteroids floating around the screen.'.


Ed Logg : 'I was shooting the asteroids all night long; I'd just play the game over and over and over in my head, just as if you were playing it in real life. To a certain extent, I play a lot of the games in my mind long before I ever write them because you have to get all the interactions down pat before you can start programming. I know what it's going to look like before I even get there.'.


* Popular from the Start : a good barometer of a game's future success was how popular it was within the labs at Atari. The software developers often had to chase people away from their Prototype machines when they arrived at their desks in the morning or returned from lunch. Lyle Rains : 'The development on the really good games gets bogged down, because people want to play them all the time. I was in the lab quite often playing Asteroids, as were many other people.'.


On the overall popularity of Asteroids, Steve Calfee said : 'A lot of people really liked it. Somehow, there's something about people, they like to clean spaces. With Asteroids it's easy to measure your accomplishment, you're breaking big rocks into little rocks and then the little rocks into nothing. It's sort of a metaphor for life.'.


Rich Adam recalled his own first encounter with Asteroids : 'I'll never forget going into the lab and seeing that game for the first time. It was like an adrenaline rush. I'm out flying this spaceship and it's the miraculous escape. I've got this situation where I've got tons of these boulders flying around the screen, I have almost nowhere to go. I get to blast my way out of it and cheat death one more time; that's a good fantasy, you've got all these things flying around and yet you're able to survive.'.


Howard Delman described what it was like creating the sounds for Asteroids : 'In those days there were no all-purpose sound chips like we have now, so I had to create a hardware circuit for each sound. I would string together electrical circuits that would produce an output wave-form that corresponded to the wave-form of the sound. When put through an amplifier and a loud-speaker, it would sound like whatever I was trying to create. The boom-boom-boom background sound was sort of meant to be like a heartbeat, and the idea was that as the game progressed, the sound speeded up, and the player's heart would speed up, too. You know, stress!'.


* The Great 25-Cent Escape : On the intensity of playing Asteroids, Ed Rotberg recalled : 'Asteroids was just so intense in the fact that you had a concept of all around fantasy. You had to keep your eyes constantly in motion around the screen because the danger could be coming from any direction, at anytime, and it was always so imminent. In Asteroids it was just you out there, trying to survive. It's an incredibly intense game. The tuning in terms of how fast the spaceship turns and how fast the bullets move and how far they go and how fast the asteroids can go, just all the tuning that Ed Logg put into that, is real artistry.'.


Asteroids is considered, artistically, to be a video-game masterpiece. Ed Logg opines : 'The simple fact that the spaceship in Asteroids continues to move after you cut thrust, providing a wee glimpse of the Newtonian mechanics of actual space flight, triggered the imaginations of many users'.


Rich Adam said : 'Asteroids fulfilled the fantasy of being out in space, with no gravity, and free floating. The spaceship had a very elegant grace. A lot of motion in the game had grace, even the way the boulders floated around.'.


And the game's epic quality was noted by Ed Rotberg : 'What Asteroids allows players to do is to put themselves in an incredible predicament, and then extricate themselves from it. You feel like a hero coming out of it.'.


There was a modified version of Asteroids that was given the nick-name "Turtleroids"; this was part of a long series of practical jokes against the vice-president of marketing for Atari who was feeling jaded in his feeling towards a game concept called 'Turtle Races'. One day, Ed switched the PROMs of the golden edition of Asteroids in the lobby of Atari so that the little and big UFOs were replaced by turtles, thus providing them with a constant reminder. Another practical joke involving Asteroids was a slight modification in the prototype of the game, because Owen Rubin (initials ORR on most Atari high score tables) kept filling up the high score tables when the programmers were not around. So, they modified the program to replace Owen's initials with Ed's own to keep him away.


In a monumental display of overconfidence on the part of the Atari programmers, Asteroids rolls over at only 99,999 points. Several players during days-long marathon games have scored over 100,000,000...


Asteroids keeps track of up to 255 extra men. If the player has too many, the game may slow down, probably due to the processor having to draw all the extra men on the screen.


Scott Safran holds the official record for this game with 41,336,440 points (!) on November 13, 1982.


An Italian bootleg released by Sidam is known as "Asterock". Another version is known as "Meteorites".


The default high score screen of "Cyberball 2072" features names of many Atari arcade games, including ASTEROID.


Asteroids inspired a catchy hit song by Buckner and Garcia called 'Hyperspace' released on the 'Pac-Man Fever' album.


An Asteroids unit appears in the 1982 movie 'Fast Times at Ridgemont High', in the 1983 movie 'WarGames', in the 1983 movie 'Terms of Endearment', in the 1983 movie 'Joysticks', in the 1984 movie 'Night of the Comet', in the 1984 movie 'The Iceman', in the 1985 movie 'Remo Williams - The Adventure Begins' and in the 1983 movie 'The Adventures of Bob & Doug McKenzie - Strange Brew'.


An upright Asteroids unit appears in the 38 Speical music video 'Caught Up In You'.


- UPDATES -


The Rev.1 version had an invulnerability glitch, which allowed players to hide in the upper corners of the screen (in the score) and be invulnerable to collisions. Also, players could make their ship fly backwards by thrusting in one direction until reaching full speed, and then quickly turn around 180 degrees and continue thrusting.


The Rev.2 version says '1979 Atari' at the bottom of the title screen, instead of the 'Asteroids by Atari' that was displayed in Rev.1. Also, the invulnerability glitch of Rev.1 is corrected.


- SCORING -


Large Asteroids : 20 points.

Medium Asteroids : 50 points.

Small Asteroids : 100 points.

Large Saucer : 200 points.

Small Saucer : 1000 points.


- TIPS AND TRICKS -


When you start the game, your spaceship will be in the middle of the screen with 4 large asteroids heading toward your ship. After all the rocks are destroyed, the next round begins. The number of initial large asteroids depends on the round number :

Round 1 : 4

Round 2 : 6

Round 3 : 8

Round 4 : 10

Round 5 and up : 11


Your job is to blast those rocks. However, when you blast them, they break up into 2 medium rocks. Blasting a medium rock gives you 2 small rocks. Note : There is an exception to this rule. The game program only allows 26 asteroids on the screen at any one time. If the screen already contains 26 asteroids of any size, then when you shoot a large asteroid it breaks up into only one medium asteroid, and when you shoot a medium asteroid it breaks up into only one small asteroid. You can completely destroy a large asteroid with only 3 shots instead of 7 when the screen is filled up like this.


In addition, you have to contend with large and small saucers. On the first few screens, you can sit in the middle and blast rocks to your hearts content. There isn't that much danger since the large saucer doesn't track and only fires random shots. Keep in mind a couple of things when shooting :

1) You can have 4 shots on the screen at any one time. This is useful for when you are blasting rocks at close range. You can pretty much drill them to dust.

2) Your shots 'wrap around' the screen. This means any shot that goes past the edge of the screen will reappear on the opposite side traveling the same direction. The saucers also have 'wrap around' shots.


* After 10,000 points, the small saucer becomes a permanent part of the game. You can no longer sit in one place since the small saucer is able to track your ship and take you out with the first or second shot.


* Use hyperspace only in very desperate situations. Something like having 4 asteroids coming at you at once, and there is nowhere to escape would be a good reason. 8 times out of 10, hyperspace will either put your ship in danger or when you appear somewhere else, your ship will blow up.


* Although there is danger from the rocks and saucers, you can also be a danger to yourself. Use the thrust carefully or you will find yourself careening out of control on the screen. Some players get really good, however, moving around and shooting.


* For those desired high scores, you can use the hunting trick. It goes something like this :

1) After 10,000 points, the small saucers appear. They are worth 1000 points apiece. First, blast every rock until you have one small rocks left.

2) Go sit in the upper left or right corner of the game screen.

3) If the small saucer appears from the side you are on, then you can blast it before it gets off a shot. If it appears on the opposite side, use the shot 'wrap around' to take care of it. Some people have done this for hours on end and racked up scores in the millions. Of course, it takes a long time at 1000 points a pop.

4) Also keep in mind that the small saucer can wrap shots so you may have to move out of danger.


- SERIES -


1. Asteroids (1979)

2. Asteroids Deluxe (1981)

3. Space Duel (1982)

4. Blasteroids (1987)

5. Asteroids Hyper 64 (1999, Nintendo 64)


- STAFF -


Designed by : Lyle Rains

Programmed by : Ed Logg

Sound & Vector generator display system : Howard Delman


- PORTS -


* Consoles :

Atari 2600 (1979)

Atari 5200 (prototype only)

Atari 7800 (1984)

Atari XEGS

Nintendo Game Boy (1991)

Nintendo Game Boy (1995, "Asteroids / Missile Command")

Sony PlayStation (1996, "Arcade's Greatest Hits - The Atari Collection 1")

Nintendo Super Famicom (1997, "Arcade's Greatest Hits - The Atari Collection 1")

Sega Saturn (1997, "Arcade's Greatest Hits - The Atari Collection 1")

Sony PlayStation (1998, "Asteroids") : original game is initially locked.

Nintendo Game Boy Color (1999)

Sony PlayStation (2001, "Atari Anniversary Edition Redux")

Sega Dreamcast (2001, "Atari Anniversary Edition")

Nintendo Game Boy Advance (2002, "Atari Anniversary Advance")

Sony PlayStation 2 (2004, "Atari Anthology") : appears in both arcade and Atari 2600 forms.

Microsoft XBOX (2004, "Atari Anthology") : appears in both arcade and Atari 2600 forms.

Nintendo DS (2005, "Retro Atari Classics")

Nintendo Game Boy Advance (2005, "Pong / Asteroids / Yar's Revenge")


* Computers :

Apple II (1980)

Atari 800 (1981)

Tandy Color Computer (1981, "Star Blaster")

Tandy Color Computer (1981, "(Color) Meteoroids")

BBC B (1982, "Meteors" - Acornsoft)

Acorn Electron (1983, "Meteors - Acornsoft)

Tandy Color Computer (1983, "Microbes")

Sinclair ZX Spectrum (1985, "Asteroid Attack" - Your Computer (UK Magazine) Type-in issue Nov '85, page 82)   

Commodore C64 (1987, "Arcade Classics")

PC [MS Windows, 3.5''] (1993, "Microsoft Arcade")

PC [MS Windows 95] (1995, "HemiRoids", part of "Windows Arcade Pack")

PC [MS Windows, CD-ROM] (1998, "Asteroids") : original game is initially locked.

PC [MS Windows, CD-ROM] (1999, "Atari Arcade hits 1")

Apple Macintosh (2000, "Asteroids") : original game is initially locked.

PC [MS Windows, CD-ROM] (2001, "Atari Anniversary Edition")

PC [MS Windows, CD-ROM] (2003, "Atari - 80 Classic Games in One!") : appears in both arcade and Atari 2600 forms.


* Others :

Atari 10 in 1 TV Game (2002 - Jakk's Pacific)

Mobiles phone [Motorola T720] (2002)

Nokia N-Gage (2005, "Atari Masterpieces Volume 1")

Atari Flashback 2 (2005)

Mobile phones (2007)


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

Command.dat by Procyon Lotor

$end
$info=astdelux,astdelu1,astdelu2,
$bio

Asteroids Deluxe (c) 1981 Atari.


Atari's Asteroids Deluxe is a 1 or 2-player game with an X-Y or vector-generator monitor. The game depicts a 3rd-person view of a player's spaceship battling to destroy asteroids, flying saucers and enemy ships or 'death stars' (shaped like clusters of triangles). When hit, the asteroids and death stars will break into progressively smaller pieces.


Players can put up an octagon-shaped 'shield' to temporarily protect their spaceship. However, this shield wears out with use.


Large asteroids appear and drift in from the outer edges of the display. By pressing the ROTATE LEFT and ROTATE RIGHT pushbuttons on the control panel, the player may aim a spaceship toward any of the asteroids. The player uses the FIRE pushbutton to shoot at the asteroids and other objects.


When shot, each large asteroid divides into two medium-sized asteroids, and the game adds 20 points to the player's score. Medium-sized asteroids, when shot, divide into two small-sized asteroids, and the game awards 50 points to the player. When shot the smallest asteroid disappears and the game adds 100 points to the player's score.


In addition to asteroids, the players can score points for shooting the various enemy ships. When hit, the large ships ('death stars' shaped like hexagons) score 50 points and break into three diamond shapes. The medium-sized enemy or diamond, when hit, grants the player 100 points and breaks into two small triangular pieces. These small pieces disappear when the player hits them, and the score increases by 200 points.


At any time during game play, a flying saucer may appear from either side of the display. The game awards players 200 points for shooting a large saucer and 1000 points for a small saucer (the latter is a smaller target for players, though not any faster moving than the large one. It also shoots more accurately).


The player's objective in the game is to shoot and destroy as many asteroids, saucers, and enemy ships as possible before all his or her spaceships are destroyed. A ship is destroyed if an asteroid, saucer or enemy ship smashes into it, or if a flying saucer shoots it. To prevent losing a ship, the player may press the THRUST pushbutton to move out of the path of an oncoming object.


As an emergency maneuver, a player can press the SHIELDS pushbutton. An octagon will then appear around the player's ship as protection from all enemies. For challenge the shield power lasts only about 10 seconds, but the power is renewed with each ship. The amount of shielding power available is shown by the brightness of the octagon (dim means almost exhausted power).


CAST OF CHARACTERS :


Spaceship - This is you, the player. You can rotate 360 degrees, fire bullets, thrust forward in any direction, and use the shields if you feel you are in danger.


Large Asteroid - These are the large rocks that fill the screen at the beginning of each stage. Hitting one with a bullet will break it apart in to two Medium Asteroids.


Medium Asteroid - Slightly smaller than Large Asteroids, but faster moving, shooting one of these will result in two Small Asteroids.


Small Asteroid - These are the smallest and fastest rocks on the screen. If a bullet hits one of these, they will vaporize.


Hexagon - This addition to Asteroids appears when the stage is nearly free of rocks. It floats in one direction until it is shot.


Diamond - When the Hexagon is shot it breaks up in to 3 separate diamonds. These begin to track and slowly follow you.


Triangle - When a Diamond is shot it breaks up in to two separate triangles. These will move very quickly and zero in on you if you don't destroy them fast enough.


Large Saucer - Large flying saucers appear on the screen from time to time, randomly firing shots around the screen. Approximately one out of every 4 shots will be aimed directly at your ship. They will also target Hexagons if any are on the screen at the same time.


Small Saucer - The smaller saucers are more deadly than the large variety. They are much more precise with their shots, and are more likely to kill you. Eliminate them quickly or get out of their range.


- TECHNICAL -


This particular machine was released in 3 different formats; an upright, a cabaret, and a cocktail. With the upright being the most common, and the cabaret being the least common. All three versions were nearly pin compatible with an original "Asteroids" board-set, only a few wires had to be swapped.

* The upright was a rather interesting looking design that actually bulged out toward the player from the control panel on up. Atari went all out with the side-art on this one, it completely covers the sides from the floor to the top of the machine (it is a scene of a ship in an asteroid field, similar to the one on "Asteroids", but more detailed). The control panel layout is a little more subdued than the red, white, and blue monstrosity on the original "Asteroids". Just a dark surface, a few instructions, and some buttons (this title did not use a joystick, although it plays well with one).

* The cocktail version was almost identical in appearance to the original "Asteroids" cocktail (and just about every other Atari cocktail). It was black and woodgrain, with only a minimum of ornamentation behind the glass.

* The cabaret version (a cabaret is a mini upright that is less than 5 feet tall), is an ugly little creature, with woodgrain sides and a black front. The nameplate is down low on the machine near the coin mechs (which makes the game hard to identify at first).


* Upright dimensions : 71in. (180,34cm) high x 26,75in. (67,95cm) wide x 25,25in. (64,14cm) deep. Weight : 313 lbs (140,85 kg). Monitor : 19in. QuadraScan.

* Cabaret dimensions : 54,25in. (137,79cm) high x 20,44in. (51,91cm) wide x 23,75in. (60,32cm) deep. Weight : 193 lbs (86,85 kg). Monitor : 15in. QuadraScan.

* Cocktail dimensions : adujstable from 21,5in. to 27in. high x 32in. (80,5cm) wide x 24in. (60cm) deep. Weight : 164 lbs (73,8 kg). Monitor : 15in. Quadrascan.


Game ID : 0351xx


Main CPU : M6502 (@ 1.512 Mhz)

Sound Chips : Discrete, POKEY


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Screen refresh : 60.00 Hz

Palette colors : 32768


Players : 2

Buttons : 5

=> LEFT, RIGHT, FIRE, THRUST, SHIELD


- TRIVIA -


Released in March 1981.


The original "Asteroids" proved to be wildly popular, but there was one problem. The game was simply too easy for expert players (many people could play for hours on a single quarter). So Atari decided to make a more difficult sequel, Asteroids Deluxe. They succeeded a little too well, and had to scale the difficulty back after their initial version proved to be too difficult for the average player. This game was created out of modified "Asteroids" code. At the same time this game was being produced, "Space Duel" was in the works, but was shelved as Asteroids Deluxe was green-lighted for production. Despite its similarities to the hugely popular original, Asteroids Deluxe was a commercial flop and Atari later released "Space Duel" to moderate success.


Asteroids Deluxe features modified game-play intentionally designed to challenge players who had mastered the original Asteroids : 

1) The addition of new ships. When hit, the large ships ('death stars' shaped like hexagons) break into 3 diamond shapes. The medium-sized enemy or diamond, when hit, breaks into two small triangular pieces. These small pieces disappear when the player hits them. The diamond and triangular ships pursue the player's ship until killed.

2) The small and large UFO's have been improved :

a) Their shots now 'wrap-around' the screen. This means that a shot fired off the right or left side will re-enter the screen on the left or right side.

b) The accuracy of the large UFO's shots have been improved. Now every one out of four shots are aimed at the player's spaceship. If there are no other targets, all shots go toward the player's spaceship.

3) The players' ship was redesigned to include two side fins and a narrower body, keeping the overall ship dimensions identical to the original game. The ship has the same maximum velocity as in Asteroids, but can accelerate twice as fast.

4) The high score now 'rolls over' at 999,999 points instead of 99,999 points.

5) A graphic overlay has been added to give the game more of a feeling of depth. It also makes it slightly harder to see the vector graphics.

6) The hyperspace button has been replaced by a shield. The shield lasts 10-12 seconds per spaceship and cannot be recharged.

7) Firing is now automatic, holding down the fire button will release a maximum of four shots (on screen) at a time.


Although the attract screen claims a 1980 copyright, the game was officially introduced in March of 1981. The front glass on the upright was originally square with the cabinet - this produced an unpleasant 'glare' on the screen. Atari later released a 'glare reduction kit' which provided an angled glass frontage to be fitted onto the cabinet thereby reducing the glare. Once applied, the kit enclosed the speaker which resulted in deeper base tones.


Approximately 22,300 units were produced.


Leo Daniels holds the official record for this game with 2,240,120 points.


An Asteroids Deluxe unit appears in the 1982 movie 'Tron', in the 1982 movie 'The Thing' and in the 1984 movie 'Night of the Comet'.


An Asteroids Deluxe upright cabinet appears in the Judas Priest music video 'Freewheel Burning'.


In 1982, Atari released a set of 12 collector pins including : "Missile Command", "Battle Zone", "Tempest", "Asteroids Deluxe", "Space Duel", "Centipede", "Gravitar", "Dig Dug", "Kangaroo", "Xevious", "Millipede" and "Food Fight".


- UPDATES -


There are two versions of the software; the original release proved to be so difficult that Atari released a revised version that had easier game-play. This new version was originally introduced in Europe and is often referred to as the 'European Version'. Determining the version  can be discerned by noting the first appearance of a 'death star' - in the original version this is near the end of the second wave; in the revised version it appears near the end of the first wave and moves much more slowly.


- SCORING -


Large Asteroids : 20 points

Medium Asteroids : 50 points

Small Asteroids : 100 points


'Death Star' (Hexagon Shaped Ship) A.K.A. 'Snowflake' : 50 points

Diamond Shaped Ship : 100 points

Triangular Shaped Ship : 200 points


Large Saucer : 200 points

Small Saucer : 1000 points


- TIPS AND TRICKS -


* When you start the game, your spaceship will be in the middle of the screen with 4 large asteroids heading toward your ship. After all the rocks are destroyed, the next round begins. The number of initial large asteroids depends on the round number :

Round 1 : 4

Round 2 : 5

Round 3 : 6

Round 4 : 7

Round 5 : 8 

Round 6 and up : 9


Your job is to blast those rocks, however, when you blast them, they break up into 2 medium rocks. Blasting a medium rock gives you 2 small rocks. Note : There is an exception to this rule. The game program only allows 24 asteroids on the screen at any one time. If the screen already contains 24 asteroids of any size, then when you shoot a large asteroid it breaks up into only one medium asteroid, and when you shoot a medium asteroid it breaks up into only one small asteroid. You can completely destroy a large asteroid with only 3 shots instead of 7 when the screen is filled up like this.


In addition, you have to contend with large and small saucers and the 'death stars'. On the first couple of screens, you can sit in the middle and blast rocks. Be aware that a saucer will enter which will cause you to move lest you be hit by its shots. In addition :

1) You can have 4 shots on the screen at any one time. This is useful for when you are blasting rocks at close range. You can pretty much drill them to dust.

2) Your shots 'wrap around' the screen. This means any shot that goes past the edge of the screen will reappear on the opposite side traveling the same direction. The saucers also have 'wrap around' shots.


* After 10,000 points, the small saucer becomes a permanent part of the game. You can no longer sit in one place since the small saucer is able to track your ship and take you out with the first or second shot.


* Your shields have a maximum life expectancy of 17 seconds. Each collision with a rock takes away about 6 seconds of shield time. Once your shield runs down, it can not be recharged. In other words : use your shields as little as possible.


* Although there is danger from the rocks and saucers, you can also be a danger to yourself. Use the thrust carefully or you will find yourself careening out of control on the screen. Some players get really good, however, moving around and shooting.


* For those desired high scores, you can use the hunting trick. It goes something like this :

1) After 10,000 points, the small saucers appear. They are worth 1000 points apiece. First, blast every rock until you have one small rock left.

2) Go sit in the upper left or right corner of the game screen.

3) If the small saucer appears from the side you are on, then you can blast it before it gets off a shot.  If it appears on the opposite side, use the shot 'wrap around' to take care of it. Some people have done this for hours on end and racked up scores in the millions. Of course, it takes a long time at 1000 points a pop.

4) Also keep in mind that the small saucer can wrap shots so you may have to move out of danger.

5) Unlike in "Asteroids", the small saucers fire a greater number of shots so hunting is more of a challenge.

6) After 60,000 points, the accuracy of both UFO's goes up dramatically.


* The 'death stars' make their appearance in either the first or second wave :

1) It appears on the screen just lazily floating around. It can only be broken open by laser fire (yours or the saucer's).

2) Once open, the pieces pursue the player. Hitting one of the diamond-shaped pieces breaks it into two triangular pieces.

3) The best way to defeat this enemy is to accelerate forward, then turn quickly while shooting. This causes you to fly backwards while shooting at the pieces.


- SERIES -


1. Asteroids (1979)

2. Asteroids Deluxe (1981)

3. Space Duel (1982)

4. Blasteroids (1987)

5. Asteroids Hyper 64 (1999, Nintendo 64)


- STAFF -


Programmed by : Dave Shepperd


- PORTS -


* Consoles :

Sony PlayStation (2001, "Atari Anniversary Edition")

Sega Dreamcast (2001, "Atari Anniversary Edition")

Sony PlayStation 2 (2004, "Atari Anthology")

Microsoft XBOX (2004, "Atari Anthology")


* Computers :

BBC MODEL B (1984, Atarisoft)

Atari ST (1987, "Asteroids Deluxe", Atari)

PC [MS Windows, CD-ROM] (2000, "Atari Arcade hits 2")

PC [MS Windows, CD-ROM] (2001, "Atari Anniversary Edition")

PC [MS Windows, CD-ROM] (2003, "Atari - 80 Classic Games in One!")


* Others :

Atari Flashback 2 (2005)

Nokia N-Gage (2006, "Atari Masterpieces Volume 2")


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=astrob,astrob1,astrob2,astrob2a,
$bio

Astro Blaster (c) 1981 Sega.


Astro Blaster is a 1- or 2-player game in which players must advance through squadrons of alien ships in an attempt to dock with the mother ship. Players move their ship left or right and shoot at attacking squadrons. A special time warp allows the player to slow down the alien space ships and their laser fire, while maintaining his own ship and laser fire at normal speed.


As players go through the game play, each step is directed by the voice of mission control. Mission control keeps players informed of fuel status, provides a countdown on warp, keeps track of the number of ships remaining, and monitors the player's laser temperature.


As players enter each new sector they encounter a different number of alien squadrons. Players must destroy all ships in each squadron to pass through the sector. One squadron of rockets is extremely difficult to destroy, but players can pass through this squadron by hitting a few enemy ships. Once a player has destroyed all the squadrons in that sector, he enters an asteroid belt. He must maneuver and shoot his way through the asteroids to reach the mother ship. If fuel is critically low when the player enters the asteroid belt, he can receive extra fuel by shooting the red fireballs interspersed among the asteroids. After passing through the asteroid belt, the player's ship docks with the mother ship and refuels.


There are 29 different alien squadrons players encounter as they move through the different sectors. Every new sector increases in difficulty with different numbers of squadrons in each sector. Each alien ship has its own individualized sounds, movements and firing capability.


During their game, players must keep track of fuel consumption. As the player's ship moves through the sector, it consumes fuel. The player must ensure he has enough fuel to advance through the sector and dock with the mother ship. Extra fuel can only be obtained by shooting red fireballs or docking with the mother ship. The screen also displays the laser temperature. As players fire, the laser temperature rises. When they cease firing it cools down. If the laser overheats, players lose their laser fire until it cools down.


By depressing the warp button, players slow down the enemy ships and their laser fire while maintaining his own at normal speed. Players receive one warp per ships and are awarded one warp upon docking, if he has used his warp in the previous sector.


Each alien ship destroyed carries a different point value. Players also receive double points for destroying an alien ship when their fuel is in the red. To add further excitement, there are 25 tasks that a player performs during the course of the game and receives a secret bonus. Players do not know what these tasks are, but a good player will keep track. The 25 tasks are consistent throughout the game. Players also receive a bonus for any fuel they have left when they dock with the mother ship.


With a two-player game, players alternate at the conclusion of each sector, not after each ship.  Players receive 3 to 5 ships, which is operator adjustable. The game is over when a player runs out of fuel, loses all his ships, or crashes while attempting to dock with the mother ship. The top three scores are displayed and the game ranks players from 1 to 99.


PLAY INSTRUCTIONS :

1. Shoot enemy space ships for points.

2. Shoot fire balls for extra fuel.

3. Use warp to slow down enemy ships and bombs (only once per sector or ship).

4. Discover how to earn secret bonuses for extra points.

5. Dock with mother ship to refuel after each sector.

6. Game over when you run out of ships or fuel.

7. Laser will not fire while overheated.


- TECHNICAL -


Sega G80 Raster hardware


Main CPU : Z80 (@ 3.867 Mhz), I8035 (@ 208 Khz)

Sound Chips : Discrete circuitry, SP0250 (@ 3.12 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Buttons : 4 (LEFT, RIGHT, FIRE, WARP)


- TRIVIA -


Released during March 1981.


Astro Blaster was one of the big contributions from Sega/Gremlin. Utilizing speech synthesis, the game attracted players by stating 'Fighter pilots needed in sector wars, play Astro Blaster'. During game play, the game gave you different advice such as 'Alert, alert, invaders in sector 1, player 1 to battle stations', 'Fuel status marginal', or 'Warp activated, 10, 9, 8,...' to name a few.


Astro Blaster wasn't the first game to introduce speech synthesis in a game, that honor goes to Taito's "Stratovox". Astro Blaster, though, challenged the player to go through seven sectors with a varying amount of waves within each sector. Astro Blaster was an extremely challenging game, it developed a solid following. It wasn't as popular as "Frogger", which was released later on, but it still had a solid showing and redefined how space shooters could be made more challenging. Other notable games released in this year were "Donkey Kong", "Galaga", "Vanguard", and "Wizard of Wor".


The bonuses in this game were actually bugs that would appear if certain events took place. Rather than 'fix' the bugs, Gary Shannon changed them to bonus 'features'.


Gus Pappas holds the official record for this game with 299,100 points on November 20, 1982.


In Sega's Dreamcast 1999 video game 'Shenmue', an Astro Blaster cabinet can be seen in the YOU Arcade in Dobuita, but it has an 'out of order' label on it and is not playable. Its possible it was originally playable and had to be removed for some reason, but it is perhaps there simply for the sake of realism; Shenmue is set in 1986/87, so even then it would be considered an old game.


- UPDATES -


3 versions of Astro Blaster were released. The first version was deemed too difficult to play. Version 2 was released to remedy this situation and to be a little more descriptive in the games instructions. Version 3 was basically the EASY version of Astro Blaster. All 3 versions had some things in common :

1) All the different alien spacecraft were in all of the versions, it was just their order of appearance that made a difference.

2) The secret bonuses were common to all three versions. Just because a sector had different waves didn't mean the bonuses for specific events were changed.

3) Each had a high score table that held the 99 top scores.


It was easy to spot a version one machine. The instructions were displayed on the screen. When you inserted your money, you just had to press the 1- or 2-player button to start the game.


On versions 2 and 3, after you inserted your money, a blue screen came up and basically told you to press the 1- or 2-player button.. It also explained some of the rules while in attract mode. The order of the alien attackers is what determined version two and three.


- SCORING -


NOTE : During fuel status critical, everything in the game is double points.


AMOEBAS : 70 Points

BLUE&RED DISCS : 70 Points

BLUE&RED SPIRALS : 110 Points

BLUE&RED TRIANGLE : 100 Points

BLUE DIAMOND : 110 Points

BLUE DISC : 60 Points

BLUE OVALS : 120 Points

BLUE HEXAGON : 110 Points

BLUE UFO'S : 160/80 Points

BLUE X's : 90 Points

GALAXIANS : 70/110 Points

GREEN DOUBLE ARROWS : 90 Points

METEOR : 60 Points

ORANGE&PURPLE SPINNERS : 80/110 Points

ORANGE ARROWS : 100 Points

ORANGE CRYSTALS : 110 Points

ORANGE DART : 40/70 Points

ORANGE SAUCER : 50/100 Points

RED-RINGED GLOBES : 100 Points

RUBBER BANDS : 70 Points

WHITE BLOCK : 70 Points

WHITE BOATS : 90 Points

WHITE SQUARES : 100 Points

WHITE WINGS : 60 Points

YELLOW BIRD : 70 Points

YELLOW DOUBLE DIAMONDS : 80 Points


You also get 100 points per asteroid you take out at the end of the sector.

You also get a bonus for fuel remaining when you dock with the mother ship.


You get a bonus for fuel remaining when you dock with the mother ship, awarded at 10 points per pixel of fuel.


Secret Bonuses :

Number 01, bonus 2000 points. Complete the asteroid field without missing any fireballs.

Number 03, bonus 1000 points. Shoot all enemies without missing.

Number 04, bonus 700 points. Shoot all enemies before they wrap around to the other side of the screen, during waves that have the enemies that fly horizontally or diagonally.

Number 09, bonus 500, 700, 900, 1000 or 1500 points.  Don't move at all when docking with the mother ship (1000 points for a PERFECTLY centered approach, 1500 points for 'the paint scraper', when you brush a docking clamp of the mother ship).

Number 12, bonus 700 points. Shoot all enemies before any escape the screen through the bottom (certain waves only).

Number 13, bonus 500 points. Shoot all enemies in proper order in sector 1.

Number 14, bonus 1000 points. Shoot all enemies in proper order in sector 2.

Number 15, bonus 1500 points. Shoot all enemies in proper order in sector 3.

Number 16, bonus 2000 points. Shoot all enemies in proper order in sector 4.

Number 17, bonus 2500 points. Shoot all enemies in proper order in sector 5.

Number 18, bonus 3000 points. Shoot all enemies in proper order in sector 6.

Number 19, bonus 3500 points. Shoot all enemies in proper order in sector 7.

Number 22, bonus 600 points. Never get laser temperature critical during the sector (awarded before docking).

Number 25, bonus 500 points. Not dying during the sector (awarded before docking).


- TIPS AND TRICKS -


* When you start the game, your star ship will be in the middle of the screen. The computer voice will state 'Alert, alert, invaders sector 1, player 1, battle stations'. With that, you are ready to rock and roll. Before you start your game, be sure of what version machine you are playing so you can get yourself prepared. Since each version alters the order of the aliens, it's not good to be prepared for one attack and a totally different attack comes along.


* Although the computer voice can be annoying at times, it also gives you very valuable information. This will actually help you to concentrate more on destroying aliens then constantly looking at your gauges. Some helpful things the voice will tell you are :

1) When your fuel status hits marginal and critical.

2) When your laser temperature is approaching critical.

3) The countdown after you activate warp.


* Fuel is a very precious commodity in this game. If you run out of fuel, your game is over regardless of how many star ships you have left. Learn how to maximize your fuel usage because in the later sectors that have a lot of waves, you will be running on empty. Some other fuel facts :

1) When you activate warp, only the enemies on the screen slow down. Your fuel supply continues to burn away in REAL time.

2) When fuel status marginal is announced, you have approximately 25 seconds of fuel remaining.

3) When fuel status critical is announced, you have approximately 8 seconds of fuel remaining.

4) Shooting the fireballs in the asteroid wave will get you 3 more seconds of fuel.

5) You score double points during fuel status critical.

6) At the end of each sector, you will be re-fueled when you dock with the mothership.

7) Losing a star ship doesn't replenish your fuel supply.


* The warp button can be a blessing or a curse depending on how you use it. You only get one warp per sector or one per star ship. This works fine on the lower sectors that only have a few waves. On the higher sectors, though, you must plan (if possible) the best place to utilize it. Some tips :

1) If it is used on an enemy that goes across the screen, wait until they are halfway across before activating the warp. This way, you can get them all before your warp time runs out.

2) If used on the diagonal flying aliens, again, wait until a lot of them are out before activating.

3) For other aliens, make sure they are mostly on the screen. Sometimes, these aliens disappear off screen and if you activated your warp too early, it will be wasted while they hang around outside of the playing area.


* There are no safe places in this game so you must always be on the look out for not only the aliens dropping on you, but also their laser fire.


* Speaking of laser fire, your ship is equipped with a powerful laser cannon.  There is no limit to the amount of shots you can fire, but there is a catch.  The cannon heats up with each shot fired. It will overheat if you fire too many shots too quickly, and you will have to wait about eight seconds for it to cool off before you can fire it again. Some ways to prevent overheating :

1) Make your shots count. Don't hold down the fire button to take out the aliens. Shoot to kill, not to warn.

2) If you must do multiple shots, do it in short bursts. Your laser heats up much faster then it cools down.

3) If you do overheat, just avoid the aliens and their fire until your laser is operational again.


* Docking is the easiest way to get a lot of points. You need to set yourself up after the last of the asteroids in order to get those points. Moving your ship during docking procedures will prevent you from getting any docking bonus. The most points are from the 'Paint Scraper' method : Line up your left engine over the C in SECTOR. It will look like you will collide with the left docking arm but you will barely squeeze by. Thus, you now have 1,500 points.


* Also, if you destroy your star ship during docking, your game will be over regardless of the number of men you have left.


* Always expect the unexpected in this game. Sometimes the aliens will do things or make moves you haven't seen before. The best way to counter this is to always be on guard.


* After sector seven, the sectors repeat again. Also, the score 'rolls over' at 99,990. Many players will intentionally get themselves killed when they get close to this score in order to claim the number one position on the board.


- STAFF -


Designed & programmed by : Gary Shannon, Barbara Michalec


- PORTS -


* Consoles :

Sony PSP (2006, "Sega Genesis Collection")


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=astrof,astrof2,astrof3,
$bio

Astro Fighter [Upright model] (c) 1979 Data East.


Astro Fighter is a 2-D, space shooter style game. Your job is to protect the various sectors from the hoards of invading aliens. You will have to defeat 4 waves of alien spaceships in order to dock with the 'GS' ship and refuel. In addition to battling the alien spaceships, you will also have to dodge bombs that seem to come out of nowhere. Armed only with your fighter and a lot of spirit, you must ensure that you clear the screen of invaders before they pass you by. All in all, another walk in the park.


- TECHNICAL -


Dimensions : 25,5'' (64,77cm) wide x 67'' (171,8cm) high x 28'' (71,12cm) deep. Weith : 290 lbs (132 kg).


Board Number : AG070001

Prom Stickers : AG01-AG06


Main CPU : M6502 (Number : AG070002) (@ 662.187 Khz)

Sound Chips : Samples


Screen orientation : Vertical

Video resolution : 240 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 16


Players : 2

Buttons : 3 (LEFT, RIGHT, FIRE)


- TRIVIA -


This is the first game manufactured by Data East. Astro Fighter came as a result of a merging of ideas between Sega and Data East. Unfortunately, this game wasn't well received and didn't sell many units. Sega would improve on the overall design and release "Astro Blaster", which was a superior game in every way to this one. Astro Fighter, though, was still a challenging game and a definite departure from the standard 'shoot'em up' type of space games, it just never caught on.


David Nelson of Derry, New Hampshire, holds the official record for this game with 37,150 points on May 31, 2008.


An Astro Fighter unit appears in the 1982 movie 'Rocky III'.


Official Releases :

Astro Fighter [Upright model] (Data East)

Astro Fighter [Cocktail model] (Data East)

Astro Fighter [Slimline model] (Data East)


Licensed products :

Astro Fire (René Pierre)


Bootleg/Hacks :

Astro Combat

Astro-Battle (Sidam)

Super Star Battle (SG)


- UPDATES -


Set 1 :

* 16Kbit ROMs.

* Green/Hollow empty fuel bar.

* 60 points for every bomb destroyed.


Set 2 :

* 8Kbit ROMs.

* Blue/Solid empty fuel bar.

* 60 points for every bomb destroyed.


Set 3 :

* 8Kbit ROMs.

* Blue/Solid empty fuel bar.

* 300 points for every seven bombs destroyed.


- SCORING -


Blue Alien : 20 points

Purple Alien : 30 points

Green Alien : 40 points

Yellow Alien : 50 points

'GS' Alien : 300 or 950 points

Bomb : 60 or 300 points per seven bombs destroyed (depends on what version machine you play, see 'Updates' section).

Fuel Bonus : 3,000, 6,000 or 9,000 points

Spaceship Bonus : 5000 points/spaceship


- TIPS AND TRICKS -


* When you start the game, your fighter will be in the middle at the bottom of the screen. The alien spaceships have two ways they shoot at your fighter. They either shoot straight down or they shoot diagonally. You must take out all the alien spaceships on a screen. If you fail to do so, you will have to deal with their full complement again and your fighter will be set at the next higher level. If you happen to get killed during a wave, you only have to deal with the remaining alien spaceships.


* Fuel is a precious commodity in this game. You may be able to let one or two waves of aliens escape but you will really be pressed to finish the entire round with enough fuel. If your fuel runs out, your game is over regardless of how many fighters you have left.


* You can only have one shot on the screen at a time. This means you will need to plan your shots and don't fire unless you need to.


* The first four waves of alien spaceships, come down in distinct formations. Understanding how these formations are set up is the key to taking them out quickly.

1) The Blue Aliens come down in a 'pyramid-type' formation. Starting from the bottom, the numbers are five at the bottom, three at the next level, two at the next level, and one at the top.

2) The Purple Aliens come down in two straight lines. With six in the bottom line and six in the top line.

3) The Green Aliens come down in a haphazard-type formation. They move back and forth across the screen and they are the hardest spaceships to deal with.

4) The Yellow Aliens come down in three rows with five spaceships per row.


* As you shoot the alien formations, you will notice that the remaining alien spaceships will speed up. The key is to shoot them high up on the screen so that you are not desperately trying to take out the last ones at the bottom. This also means taking out the bottom attackers first to give yourself some 'breathing' room.


* In addition to the alien spaceships, you must be wary of the bombs that drop down. When you are lining up your shots at the alien spaceships, always be aware of where the bombs may be heading and act accordingly.


* On the fifth wave, you will have to deal with the 'GS' mother ship. Its shots are pretty easy to avoid and it must be hit dead center to stop it, collect the points, and refuel your fighter for the next round.


* There is a 10k bonus trick.  Normally, if you hit the GS mother ship with your first shot you get 950 points, otherwise you get 300 points. However, if you miss with your first shot and then destroy it with your 55th shot (counting from the beginning of the level, or when you start with a new ship) you get 10,000 points!  There are 4 waves per level - 11 enemies on the 1st, 12 on the 2nd and 3rd, and 15 on the 4th (50 total), so you can miss 3 times (or hit bombs) before you reach the mother ship.


- SERIES -


1. Astro Fighter [Upright model] (1979)

2. Super Astro Fighter (1981)


- PORTS -


* Computers :

Microtan 65

Tandy Color Computer (1982, "Astro Blast")

ZX-Spectrum (1983, "Starclash") : Micromega (UK), programmed by Derek Brewster.


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=astinvad,
$bio

Astro Invader (c) 1980 Stern Electronics.


Astro Invader is a simple 2-D shooter. You control your laser base against an endless stream of alien invaders. The invaders don't come in set waves, instead, they come in a constant stream. Once you have gotten through one barrage of aliens, more are just behind to continue the action. Your job is to keep them from overwhelming you with their superiority in numbers. Kill or be killed, that is the objective.


Astro Invader is one of the follow-up games that rode on the wave of the "Space Invaders" craze. The game itself is simple in concept but the action gets fast paced, real quickly. Especially since several things can be going on at the same time during the game.


- TECHNICAL -


Main CPU : Z80 (@ 2 Mhz)

Sound Chips : Samples


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 8


Players : 2

Button : 3

=> LEFT, RIGHT, FIRE


- TRIVIA -


Released in June 1980.


This game is also known as "Kamikaze" (Leijac).


Although all the screen colors are generated by the game's hardware as opposed to a screen overlay, there are varying bands of color dependent upon where the aliens are displayed vertically. At different heights, the aliens and their saucers are displayed in various colors. When a player's ship is destroyed, the entire display is drawn in red.


This game appears in Tom Petty and the Heartbreakers music video for the song 'You Got Lucky' (1982).


Fred Pastore of Medford, Massachusetts, holds the official record for this game with 56,330 points on June 4, 2006.


An Italian bootleg of this game is known as "Kosmo Killer".


- SCORING -


Alien spacecraft, not moving, in their stalls : 10 points

Alien spacecraft moving into stalls or dropping toward you : 20 points

UFO : 100, 200, 300, or 400 points.


- TIPS AND TRICKS -


* When you start the game, your base will be in the middle, at the bottom of the screen in the area in between the stalls. When the game starts, a large UFO will enter the top of the screen. It will have the number 200 in it. That is how many alien spacecraft that 'mother' ship is going to attack you with. The 'mother' ship will land on the platform and the game will commence or continue. When the 'mother' ship expends all 200 of its ships, all gameplay freezes and a new 'mother' ship will enter with 200 more alien spacecraft. This cycle will keep going until you lose all of your bases.


* A stall will hold 4 invaders. If you haven't reduced that number down, the 5th invader on will drop to the ground.  When an invader hits the ground, it just doesn't hit, it produces a blast radius a little wider then the stall it fell from. Your laser base can be destroyed by this 'indirect' fire.


* Just as deadly are the UFO's that show up. They can appear out of any of the open areas (as denoted in the playing field). They don't shoot or look threatening. The problem is, when they land on the ground, your base will be destroyed.


* The ''mother'' ship starts to distribute invaders starting with stall number 1 and works from left to right. Then it works from right to left and so on. The pattern is like this:  1, 2, 3, 4, 5, 6, 7, 8, 9, 0, 9, 8, 7, 6, 5, 4, 3, 2, 1, 1, 2...  As you can see, the right side will fill up quicker if you don't act quickly. This only works on odd numbered boards. On the even numbered boards, the 'mother' ship will stack the invaders on the same side as your laser base.


* The best strategy for this game is to keep the middle as open as possible. Keep stalls 4, 5, 6, and 7 as cleared of invaders as possible. Prevent these stalls from building up there maximum of 4 invaders. This will give you some breathing room plus it will help when dealing with the UFO's that come down on the left or right sides.


* There is a pattern on how the invaders are distributed. Use this knowledge when you are moving along the bottom of the screen. If you have stalls topped off and invaders are dropping, watch which way the 'mother' ship is distributing the aliens. If it is from right to left, then the aliens will fall from the farthest stall away from you and come inward. If it is from left to right, then the invaders will fall away from you. This is good if you are trying to make it to one side or the other to know how the invaders are falling.


* You can shoot the aliens that are falling but keep in mind, there probably is another that is on the left or right side that will hit the ground. Given that the blast radius is wider then the stall, it's better to let it go. Just keep the stalls (especially 4, 5, 6, and 7) cleared as best as possible.


* When the 'mother' ship is down to its last few invaders, make sure you are not in a position to get blasted the moment the new 'mother' ship arrives to continue the action. Nothing like having an falling invader inches from your laser base and the action pauses only to unpause and you get your base destroyed.


* Although the UFO seems to come out at random times and places, there does appear to be a pattern. It seems to come down the center mostly but it also has a pattern as to when it comes down the right and left sides.


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=asuka,asukaj,
$bio

Asuka & Asuka (c) 1988 Taito.


A vertically scrolling shoot'em up.


- TECHNICAL -


Main CPU : 68000 (@ 8 Mhz), Z80 (@ 4 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2


- PORTS -


* Consoles :

Sony PlayStation 2 (2007, "Taito Memories II Vol. 1") : Japan only


- SOURCES -


Game's rom.

$end
$info=abaseb,abaseb2,
$bio

Atari Baseball (c) 1979 Atari.


A black and white 2-player baseball game.


- TECHNICAL -


Cabinet dimensions : 38,62'' (98,02cm) high x 44,18'' (112,22cm) wide x 25,25'' (64,14cm) deep. Monitor : 23'' B/W.


Game ID : 034711-034738


Main CPU : M6502 (@ 750 Khz)

Sound Chips : Discrete


Screen orientation : Horizontal

Video resolution : 304 x 248 pixels

Screen refresh : 60.00 Hz

Palette colors : 4


Players : 2

Control : trackball

Buttons : 1


- TRIVIA -


Released in June 1979.


First Rotberg coin-op game. Approximately 1,050 units were produced.


This was originally slated to be Atari's first game to feature digitized speech. Dan Pliskin designed a speech board that included the umpire's calls, but management eventually nixed the idea.


An Atari Baseball machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- STAFF -


Designed and programmed by : Ed Rotberg

Hardware Engineer : John Ray


- SOURCES -


Game's rom.

Machine's picture.

All In Color For a Quarter - Keith Smith

$end
$info=atarifb4,
$bio

Atari Football [4-Player model] (c) 1979 Atari, Inc.


An old black and white American football game where the player characters are represented as X's and O's. Players select either offensive or defensive plays and then control one of the characters on each team by rolling a trackball.


- TECHNICAL -


Game ID : 034754


Dimensions :

31inch (78cm) high.

53inch (134cm) wide.

29,5inch (74,5cm) deep.

Monitor : 23inch B/W


- TRIVIA -


Released in April 1979.


Released one year earlier as "Atari Football [2-Player model]".


Atari Football was first created in 1974 by Steve Bristow and originally called 'X's and O's'. It was shelved when Bristow started on "Tank", then resurrected three years later. This game was the first true video sports game and also the first Atari game to utilize a trackball controller.


Approximately 900 '4-player' versions were produced.


2 Atari Football units (2- and 4-player model) appear in the 1982 movie 'Tron'.


- SCORING -


Touchdown : 6 points.

Field goal : 3 points.

Safety : 2 points.

Conversion (run or pass) : 2 points.

Kicked conversion : 1 point.


- STAFF -


Designed and partially programmed by : Steve Bristow

Finished by : Ed Logg, Lyle Rains, Dave Stubbens

Some works by : Mike Albaugh


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=atarifb,atarifb1,
$bio

Atari Football [2-Player model] (c) 1978 Atari.


An old black and white American football game where the player characters are represented as X's and O's. Players select either offensive or defensive plays and then control one of the characters on each team by rolling a trackball.


- TECHNICAL -


Dimensions :

31inch (78cm) high

53inch (134cm) wide

29,5inch (74,5cm) deep.

Monitor : 23inch B/W


Game ID : 033xxx


Main CPU : M6502 (@ 750 Khz)

Sound Chips : Discrete circuitry


Screen orientation : Horizontal

Video resolution : 304 x 248 pixels

Screen refresh : 60.00 Hz

Palette colors : 4


Players : 2

Control : trackball

Buttons : 1


- TRIVIA -


Released in October 1978.


2 versions were released; this 2-Player model and another for 4 players as "Atari Football [4-Player model]".


Atari Football was first created in 1974 by Steve Bristow and originally called 'X's and O's'. It was shelved when Bristow started on "Tank", then resurrected 3 years later. This game was the first true video sports game and also the first Atari game to utilize a trackball controller.


Approximately 14,000 '2-player' versions were produced.


An Atari Football unit appears in the 1980 movie 'Midnight Madness', and 2 Atari Football units (2 and 4 players) appear in the 1982 movie 'Tron'.


An Atari Football machine was shown at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- SCORING -


Touchdown : 6 points.

Field goal : 3 points.

Safety : 2 points.

Conversion (run or pass) : 2 points.

Kicked conversion : 1 point.


- STAFF -


Designed and partially programmed by : Steve Bristow

Finished by : Ed Logg, Lyle Rains, Dave Stubbens

Some works by : Mike Albaugh


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=soccer,
$bio

Atari Soccer (c) 1980 Atari.


An old black and white overhead soccer game.


- TECHNICAL -


Cabinet dimensions : 35,18inch (89,54cm) high x 29,5inch (74,93cm) wide x 29,5inch (74,93cm) deep. Monitor : 23inch B/W.


Game ID : 035222-035260


Main CPU : M6502 (@ 750 Khz)

Sound Chips : Discrete (@ 750 Khz)


Screen orientation : Horizontal

Video resolution : 304 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 4


Players : 4

Control : trackball

Buttons : 2


- TRIVIA -


Released in April 1980.


In France, Atari and a jukebox brand named 'electrokicker' built a special cabinet for Atari Soccer and renamed it to "Coupe du Monde".


- SCORING -


1 point is awarded per goal.


- STAFF -


Designed and programmed by : Dave Theurer


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=ataxx,ataxxj,ataxxa,
$bio

Ataxx (c) 1991 Leland.


The object of the game is to fill the 7x7 tiled board with your colored globs. This is done by moving your glob adjacent to your opponent's glob and turning it to your color. 2 types of moves can be made during the game : first, placing a glob adjacent to one of your own duplicates it; or second, a glob may jump two spaces, but it will not be duplicated. The number and arrangement of obstacles in the playfield changes between each round, so strategies must be changed in order to accomodate these barriers.


Eventually, all the empty spaces on the board are filled, and the player with the most colored globs wins. In single-player mode if the human player wins, they must face a more difficult computer opponent in the next round. The game is over when time runs out, regardless if you're winning or not. You can 'buy-in' at any time.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound CPU : I80186 (@ 8 Mhz)

Sound Chips : Custom (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : trackball

Buttons : 1


- TRIVIA -


Released in May 1991.


Distributed in Japan and Asia by Capcom.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=athena,
$bio

Athena (c) 1986 SNK.


This is a pretty hard platform game where you take the role of Athena fighting your way through different worlds inhabitated by all kinds of different enemies, ranging from moving pears to huge golems and flying devils.


You start out with nothing more than your feet to fight with and no more protection than Athena's underwear (she actually loses her dress in the intro to the first world) but can collect a huge number of different weapons and armour, as well as a great number of power-ups ranging from the usual more-power-for weapon or armour, through boots that allow her to jump higher and wings for flying, to one where Athena becomes a semi-god and actually growths to twice her usual size and gets a huge burning sword and full armour.


The worlds are filled with stone blocks that can be smashed when searching for secrets and items, as well as several levels connected by ladders or other means of transportation.


Athena is a great game, and will give even the most hardened platform-player a real challenge, for it is NOT an easy game, even with the dip switches in 'Easy' mode.


- TECHNICAL -


Game ID : 'UP'


Main CPU : (2x) Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : (2x) YM3526 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 288 x 216 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 4-way joystick

Buttons : 2


- TRIVIA -


The main character, Athena, appears in The King of Fighters series.


The 'Athena' logo on the title screen appears in 1991's "Sengoku" by SNK. In level 2, there is a store called 'Boutique Athena' in the background with the original 'Athena' logo.


- TIPS AND TRICKS -


* Test mode : hold START during machine boot.


* Something not found in the manual to this game is that there exists a 'secret' mode of the game - if you set dip switch 7 of bank 2 to 'ON' you will get one life less than usual (2 instead of 3 or 5), but the life meter will start at 22 and not 12 or 14 which is the standard. This will make the game much more interesting.


* Every time you die you loose every equipment you collected up to that point, unless you also have a 'K' Item in your inventory. If you have it, when you die you will only loose the 'K' but keep the rest of the items.


* There is a secret level that can be reached collecting a magic key on the Ice, Hell or Sky world. Other may exists. This world is called 'World of Labirinth'. 

When you complete the 'world of labirinth', you will meet an angel. Do NOT attack her, but wait until she drops an harp. If you collect it, it will work as a perpetual 'K' item, and you will never loose your items again when you die.


* When you complete the 'World of labirinth', you will be returned to the level following to the one you picked up the key on.


- SERIES -


1. Athena (1986)

2. Psycho Soldier (1987)


- PORTS -


* Consoles :

Nintendo Famicom (1987)


* Computers :

Commodore C64 (1987)

Sinclair ZX Spectrum (1987)


- SOURCES -


Game's rom.

$end
$info=atomicp,
$bio

Atomic Point (c) 1990 Philko.


In this puzzle game, a collection of colored blocks appears on the screen along with 2 glowing diamonds. Single colored blocks fall from the top of the playfield and your task is to complete a horizontal row on the same level that each flashing diamond appears.


- TECHNICAL -


Sega System 16B hardware


Main CPU : 68000 (@ 10 Mhz)

Sound Chips : YM2413 (@ 4 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 2


- SOURCES -


Game's rom.

$end
$info=aurail,aurail1,aurailj,
$bio

Aurail (c) 1990 Sega.


An overhead-view shoot'em up where you pilot a super tank of the future, that looks like a battle mek, and blow everything up. Collect power-ups to increase shields and operate the remote attack drone. Features tunnel levels with a first-person view.


- TECHNICAL -


Sega System 16B hardware

Game ID : 317-0168


Main CPU : 68000 (@ 10 Mhz)

Sound CPU : Z80 (@ 5 Mhz)

Sound Chips : YM2151 (@ 4 Mhz), UPD7759 (@ 640 Khz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 6144


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Developed by Westone.


- UPDATES -


The US version is slightly different, it has the "Winners Don't Use Drugs" screen.


- STAFF -


Chief programmer : Takanori Kurihara

Sprite designer : Masanori Yoshihara

BG designers : Hiromi Kurihara, Maki Ohzora

Music composers : Sinichi Sakamoto, Napalm Hiromitsu

Assistant director : Yoshihisa Shimizu

Programmer : Naoki Hoshizaki

CG designers : Mina Morioka, Susumu Konno, Tomoko Nakayama

Supervisor : Michishito Ishizuka

CG operater : Yutaka Hirata

Director : Ryuichi Nishizawa


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=avalnche,
$bio

Avalanche (c) 1978 Atari.


Avalanche is a 2-D game of skill. You control a multi-storied platform with a spinner-knob. Your goal is to prevent the falling rocks from ever reaching the ground. There are six rows of rocks to deal with. You start with a 6-storied platform and you lose one platform per row of rocks cleared. You score points for those rocks you prevent from reaching the ground. Of course, the farther the row of rocks, the smaller and faster they become. Your ultimate goal is to get enough points so that you can continue your game should you lose your first one. Get your hard hat out and prepare to catch some rogue rocks.


- TECHNICAL -


Cabinet dimensions : 66'' (168cm) high x 26'' (66cm) wide x 27'' (68cm) deep. Monitor : 23'' B/W.


Game ID : 030574


Main CPU : M6502 (@ 756 Khz)

Sound Chips : Discrete circuitry.


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette Colors : 2


Players : 1

Control : Rotating knob (LEFT and RIGHT)

Buttons : 1 (SERVE)


Avalanche shipped in a cool looking black and white cabinet. It has three-color painted sideart which shows a group of falling boulders. This title does not have a marquee, instead the monitor bezel extends all the way to the top of the cabinet (this game was seldom converted because of that). The monitor bezel is decorated with a brownish scene of dirt and rocks, and has a clear semi-circular are that shows the black and white monitor within. The game uses a set of color overlays to simulate color on the otherwise monochrome screen. The control panel is decorated with a brown overlay showing large cracks in the earth, and it has a single optical spinner mounted in the center, with buttons far off to each side.


- TRIVIA -


Released in April 1978.


1978 proved to be a pivotal year in the arcade industry. Atari was still the big name in arcade games, but that title would soon be threatened. A relatively unknown company out of Japan called Taito partnered up with the well known company Midway in the United States. The game that took the world by storm was called "Space Invaders". It proved to be such a huge success, quarter shortages were reported due to all the gameplay. This also meant that other arcades that came out during 1978 received significantly less patronage. Therefore, Avalanche didn't do very well at the arcades. Many of Atari's games from this period were based more on the skill of the player then anything else. Although Atari released many memorable arcade games after this period, times would never be the same. With the big videogame collapse during the early 80's coupled with poor management, Atari started a downward spiral it would never recover from.


This game was released by Sidam as "Cascade".


David Nelson of holds the official record for this game with 2,453 points on March 21, 2004.


- SCORING -


The score for each rock corresponds to its row number. Rows are numbered 1-6 starting from the lowest row and moving up. Therefore, the rocks values are :

Row 1 : 1 point

Row 2 : 2 points

Row 3 : 3 points

Row 4 : 4 points

Row 5 : 5 points

Row 6 : 6 points


- TIPS AND TRICKS -


* When you start the game, you will see six rows of rocks. Each row contains 32 rocks in it. At the bottom of the screen you will have your six-story platform to catch the falling rocks. Gameplay starts as soon as you press the SERVE button or after five seconds, whichever comes first. First, you must know how the game works so you can better play it :

1) You start with a six-story platform. Each time a row of 32 rocks is cleared (either by you catching it or it hits the ground), you lose one story and the remaining platform(s) become shorter.

2) Every two rows of rocks (64 rocks) become smaller then the previous two rows. In addition, they travel faster down toward your platform(s).

3) If you happen to clear out all six rows of rocks, the game will reload the top with more rocks. You will now start with a three-story platform. If you clear those rows, it will be a two-story platform. The final re-loading of rocks will give you a single platform to catch rocks with. You can only have a maximum of three rock refills (not counting the initial rocks at the beginning of the game).


* The maximum score you can get on each level is 687 points.


* When you are playing the game, only concentrate on catching the rocks with your bottom platform. If you have a multi-storied platform, you will catch a lot of the rocks before they even reach the bottom platform. Of course, in the later rows, this won't be the case.


* If you happen to get a miss, all the rocks that were falling will be placed back at the top (including the one you missed).


* Learn not to spin the control knob. This prevents you from losing control of where your platform is.  Instead, learn how to turn it gently to where you need to go. There is enough time to move from side to side.


* Speaking of placement, always try to keep near the middle. That way you can react faster to where the rocks are falling instead of going all the way left or right all the time.


* Whenever you either clear a screen or get enough points for extended play, there is a couple of second delay while the board sets up.


- STAFF -


Designed & programmed by : Dennis Koble


- PORTS -


* Consoles :

Atari 2600 ("Kaboom!")


* Computers :

Vic 20 ("The Sky is Falling")

Tandy Color Computer 2 (1981, "Popcorn")


- SOURCES -


Game's rom.

Machine's picture.

F.A.Q. by Kevin Butler A.K.A. War Doc

$end
$info=avengers,avenger2,
$bio

Avengers (c) 1987 Capcom.


An overhead-view vertically scrolling beat'em up.


- TECHNICAL -


Main CPU : Z80 (@ 6 Mhz)

Sound CPU : (2x) Z80 (@ 4 Mhz)

Sound Chips : (2x) YM2203 (@ 1.5 Mhz), MSM5205 (@ 384 Khz)


Screen orientation : Vertical

Video resolution : 240 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Punch, [B] Kick


- TRIVIA -


Released in February 1987.


This game is known in Japan as "Hissatsu Buraiken".


- STAFF -


Direction : Piston Takashi

Game planning : Moomin Hiroyuki

Character designers : Short Arm Seigo, Haniwa Kazunori, Puttun Midori, Takeuma Youji, Dekopachi Hiroko, Sakeguse Kohichi, Donald Chiyomi

Program : Popo Yumiko

Hard planning : Mokkori Masa

Sound and music : Tamayo Kawamoto (Golden Tamayo), Yoshihiro Sakaguchi (New Half Yoshihiro)


- PORTS -


* Consoles :

Sony PSP (2006, "Capcom Classics Collection Remixed")

Sony PlayStation 2 (2006, "Capcom Classics Collection, Volume 2")

Microsoft XBOX (2006, "Capcom Classics Collection, Volume 2")


- SOURCES -


Game's rom.

$end
$info=avspirit,
$bio

Avenging Spirit (c) 1991 Jaleco.


While walking out with his girlfriend the game's hero is ambushed by unknown enemies who snatch his girlfriend and shoot the hero dead. Now, as a wandering spirit with the ability to possess almost anybody he comes across, the hero is summoned by his girlfriend's father and given a mission to save her from the mysterious crime syndicate that holds her hostage. Only then can the hero rest in peace.


The player's character 'inhabits' a body with which to combat the game's enemies. When that body is killed, providing there is a living enemy nearby (other than that of a boss) the player can posses them and continue playing. Each time this is done, it costs the player some of their 'spirit energy'. Should the hero die when there are no enemies close by for the player to possess; the game is over.


- TECHNICAL -


Jaleco Mega System 1-B hardware


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : 68000 (@ 7 Mhz)

Sound Chips : YM2151 (@ 3.5 Mhz), (2x) OKI6295 (@ 30.303 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Fire, [B] Jump


- TRIVIA -


Released in May 1991.


This game is known in Japan as "Phantasm".


A Korean bootleg/hack of this game is known as "Monky Elf".


- TIPS AND TRICKS -


* Good ending : you must find the three keys to unlock the door in which your girlfriend is held hostage in order to see the good ending.


- STAFF -


Total planner : Toku

Game designer : Myaa

Programmer : T. Hata

Character designers : Sanbo, H. Mamoru

B.G. designers : Seven Star, C 57

Sound producer : Tykoon Mori

Sound composer : Studio O.K.


- PORTS -


* Consoles :

Nintendo Game Boy (1992)


- SOURCES -


Game's rom.

$end
$info=aztarac,
$bio

Aztarac (c) 1983 Centuri.


The actual game has you piloting a little space tank. The tank and its turret are controlled independently, which allows you to move in one direction while shooting in another. Your mission is to guard various space outposts from hordes of incoming enemy ships. Each level will have several outposts all clustered together in the center. If an enemy ship touches an outpost, then the outpost is destroyed. You can activate a long range scanner by using your second button. This allows you to locate enemies before they get close, that way you can fly off and get them before they even have a shot at the outposts.


- TECHNICAL -


Aztarac was only available in an upright dedicated cabinet. You might remember this title as the game that had a round plastic bubble over the monitor. Basically the monitor bezel stuck out towards the player. This provided a nice 'warp' effect on the center area of the game. The marquee simply had a yellow 'Aztarac' logo floating over a blue grid. The control panel had similar grid graphics and featured an analog joystick that had two buttons, along with an optical spinner. The sideart on this title was a painted Aztarac logo, along with a geometric spaceship, and a whole bunch of stripes. This sideart is easily repaintable due to the simple design. It has been said that only 500 units were built.


Cabinet dimensions : 73'' (185,42cm) high x 28'' (71,12cm) wide x 32'' (81,28cm) deep. Weight : 330 lbs (150 kg). Monitor : Wells Gardner 19K6401 color X-Y.


Main CPU : 68000 (@ 8 Mhz)

Sound CPU : Z80 (@ 2 Mhz)

Sound Chips : (4x) AY8910 (@ 2 Mhz)


Screen orientation : Horizontal


Players : 2

Control : dial

Buttons : 2


- TRIVIA -


This is the second and last Vector based game ever produced by Centuri.


Here is a copy of an original game proposal document by Tim Stryker : Defend the starbase from alien invaders (sounds really novel so far, right?). Ship is maneuverable in two dimensions, has laser weaponry, and can use radar to locate menacing planetoids and enemy squadrons. Enemy squadrons come in two flavors : slow, Space-Invader-like phalanxes of twenty to forty ships bearing rockets, and fast, elite loners bearing lasers. Field of play (the simulated 'universe') is considerably larger than what can be seen on the screen at any one time : the player's ship is always displayed at the center of the screen and only 'sees' the portion of the universe within a given radius about its current position. Enemy ships attack from random points around the compass, bent on destroying the starbase, but will engage the player's ship if it presents itself. Ship has limited fuel and laser energy, but may return to starbase to refuel and recharge at any time. Points are awarded for each enemy craft destroyed, and are deducted for each defending ship lost. Game ends when starbase is destroyed by enemy; limitation of playing time is achieved through gradual escalation of enemy attacks.


Tim committed suicide in the Blue Mountains of Colorado in August of 1996 for unknown reasons. On the night of Aug. 6, Tim Stryker, 41, pulled off a remote road in the Blue Mountains in northwest Colorado, stepped out of his car, put a shotgun to his head and pulled the trigger.


Dennis Bartlett holds the official record for this game with 142,390 points on February 11, 1984.


- TIPS AND TRICKS -


* Programmer's name : spinning the spinner at a high rate during parts of the attract-mode will result in the programmer's name (Tim Stryker) appearing in approximately 3-inch-high letters across the center of the screen.


- STAFF -


Designed and programmed by : Tim Stryker


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=azurian,
$bio

Azurian Attack (c) 1982 Rait Electronics.


A simple shoot'em up game.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : Tone generator and discrete circuits


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.61 Hz

Palette colors : 98


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Azurian Attacks shares some similar sounds with "Galaxian" (probably ripped).


- SOURCES -


Game's rom.

$end
$info=baddudes,
$bio

Bad Dudes vs. Dragonninja (c) 1988 Data East.


A 1- or 2-player sideways scrolling platform beat'em up featuring the 'Bad Dudes', 2 government agents who must fight against the Dragon Ninja and his minions in order to save the President of the USA - at this time, Ronald Reagan. At the end of each level, players must defeat end-of-level bosses, one of which is Karnov himself.


- TECHNICAL -


Main CPU : 68000

Sound CPU : M6502

Sound Chips : YM2203, YM3812, OKI6295


Screen orientation : Horizontal

Video resolution : 256 x 240 pixels

Screen refresh : 57.41 Hz

Palette colors : 1024


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in April 1988.


This game is known in Japan as "Dragonninja".


'Bad Dudes' acquired something of a cult status, due in no small part to its tongue-in-cheek humour; such as the game's introduction by a Secret Service agent informing the player that 'President Ronnie has been kidnapped by the Ninjas. Are you a bad enough dude to rescue Ronnie?' After saving the President, Reagan appears in the Oval Office and delivers the line : 'Hey Dudes Thanks, for rescuing me, let's go for a burger...'.


The game includes a cameo appearance by "Karnov" (a hero in his own Data East game), who oddly enough, appears as an enemy boss rather than the good guy this time around!


The trucks on the second stage say 'Kikuchi Co., Ltd'. Kikuchi Co is a real company established on November 1953 in Japan. It manufactures and sells automobile body frame components and it is affiliated to Honda.


Polystar / Datam released a limited-edition soundtrack album for this game (Deco History Scene I : Data East Game Music Scene One - H25X-20008) on 25/09/1988.


A Bad Dudes vs. Dragonninja unit appears in the 1990 movie 'Robocop 2', and in the 1989 movie "Parenthood".


- UPDATES -


The Japanese version, "Dragonninja", has a different ending sequence to that of the US version.


- STAFF -


Planner : Makoto Kikuchi

Programmers : Tomotaka Osada, Masaaki Tamura, Nobusuke Sasaki, Naomi Susa, Kenji Takahashi

Graphic designers : Dot Man, Mix Man, Monsieur Micky, Torba-RR, OK Youichi, Kansaiman, Milky Kikuchi

Sound : Azusa Hara (AZUSA), Hiroaki Yoshida (MARO)


- PORTS -


One of the many home computer conversions that appeared at the time - namely that of the Commodore Amiga - is notorious for omitting the 'jump' function, rendering the game completely unplayable past the first level. The game was re-released in budget form three years' later and the jump function was, unbelievably, STILL omitted.


* Consoles :

Nintendo Famicom (1989)


* Computers :

PC [MS-DOS] (1988)

Commodore Amiga (1989)

Atari ST (1989)

Commodore 64 (1989)

Sinclair ZX Spectrum (1989)

Amstrad CPC (1989)

Apple II


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=badlands,badlandb,
$bio

Bad Lands (c) 1989 Atari Games.


It has been 50 years since the nuclear disaster. The sport of sprint racing is now a ruthless battle between armed cars. These races take place on tracks built in the ruins of the dangerous nuclear zone known only as the BADLANDS. It's all-out war on the track as players blast away at the drones (and each other) to finish first. Players shoot play-field targets for extra points and bonus missiles.


Bonus wrenches appear at regular intervals which can be collected and used to upgrade the player's vehicle. The available upgrades are : missiles, tires, turbo, increased speed, and shields. This was to be Atari's last game in the 'Sprint' series.


- TECHNICAL -


Game ID : 136074


Main CPU : 68000 (@ 7.15909 Mhz), M6502 (@ 1.789772 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 256


Players : 2

Control : dial

Buttons : 2


- TRIVIA -


First driving game 'kit' for the arcade.


Unlike its 2 most famous prequels, "Championship Sprint" and "Super Sprint", Bad Lands used a standard resolution monitor instead of the medium resolution monitor used in the past. This means the cars are somewhat larger and, because of this scale issue, the tracks feel smaller and more cramped than in other games in the series. As a result of this, only 3 cars compete, instead of the 4 vehicles that appeared in earlier games.


Bad Lands re-uses some of the sounds from Championship Sprint and Super Sprint, particularly notable when bonus wrenches are collected.


Gary Hatt holds the official record for this game with 146,080 points on June, 26, 1986.


- SERIES -


1. Sprint 2 (1976)

2. Sprint 8 (1977)

3. Sprint 4 (1977)

4. Sprint One (1978)

5. Super Sprint (1986)

6. Championship Sprint (1986)

7. Bad Lands (1989)


- STAFF -


Team Leader : John Ray

Staff : Norm Avellar, Sam Comstock, Brad Fuller, Tim Hubberstey, Glenn McNamara, Kris Moser, John Paul, Kelly Turner, Wade Winblad


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Midway Arcade Treasures 3")

Microsoft XBOX (2005, "Midway Arcade Treasures 3")

Nintendo GameCube (2005, "Midway Arcade Treasures 3")


* Computers :

Sinclair ZX Spectrum (1990)

Commodore C64 (1990)

Atari ST (1990)

Commodore Amiga (1990)

Amstrad CPC

PC [MS Windows, CD-ROM] (2006, "Midway Arcade Treasures Deluxe Edition")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bagman,bagmans,bagmans2,bagmanmc,
$bio

Bagman (c) 1982 Valadon Automation.


A platform game in which the player manoeuvres 'Bagman' through various mine shafts picking up money bags and placing them in the wheelbarrow at the surface of the mine.


- TECHNICAL -


Main CPU : Z80 (@ 3.072 Mhz)

Sound Chips : AY8910 (@ 1.5 Mhz), TMS5110 (@ 640 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 4-way joystick

Buttons : 1


- TRIVIA -


Also licensed to Stern for US distribution (January 1982).


Jerry McCloskey holds the official record for this game with 6,840,850 points on August 2, 1983.


This game is known in France as "Le Bagnard".


A bootleg of this game runs on the "Moon Cresta" hardware.


- SERIES -


1. Bagman (1982)

2. Super Bagman (1984)


- PORTS -


* Computers :

Commodore C64 ("Bagitman")

Commodore C64 ("Gilligan's Gold")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bakatono,
$bio

Baka Tono-sama Mahjong Manyuki (c) 12/1991 Monolith.


Early Neo-Geo mahjong game with a somewhat comical medieval Japanese setting.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0036


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The title of this game translates from Japanese as 'Stupid Feudal Lord's Mahjong Travelogue'.


Baka Tono-sama is a character created by famous Japanese comedian Ken Shimura. The character of Baka Tono-sama is a parody of a feudal Japanese lord. His name translated means 'Stupid Feudal Lord'. Both Baka Tono-sama and his creator Ken Shimura are extremely popular in Japan.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=ballbomb,
$bio

Balloon Bomber (c) 1980 Taito.


A simple shoot'em up.


- TECHNICAL -


CPU Board Number : AA017757

Audio/IO Board Number : CV070005

ROM Board Number : AA017756A

Prom Stickers : TN01-09


Main CPU : 8080 (@ 1.9968 Mhz)

Sound Chips : SN76477 (@ 1.9968 Mhz), Discrete circuitry


Screen orientation : Vertical

Video resolution : 224 x 260 pixels

Screen refresh : 59.54 Hz

Palette colors : 8


Players : 2

Control : 2-way joystick

Buttons : 1


- TRIVIA -


Releasedin March 1980.


Also released as a Cocktail model : "T.T Balloon Bomber".


- PORTS -


* Consoles :

Sony PlayStation 2 (2005, "Taito Memories Vol. 2")

Microsoft XBOX (2006, "Taito Legends 2")

Sony PlayStation 2 (2006, "Taito Legends 2")


* Computers :

PC [CD-ROM] (2006, "Taito Legends 2")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=baluba,
$bio

Baluba-Louk no Densetsu (c) 1986 Able.


An explorer must get all the treasure chests while avoiding the monsters in this platform game.


- TECHNICAL -


Main CPU : Z80 (@ 4 Mhz)

Sound CPU : Z80 (@ 2 Mhz)

Sound Chips : (3x) SN76496 (@ 2 Mhz), Custom (@ 2 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 514


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


The title of this game translates from Japanese as 'Legend of Baluba-louk'.


For your information, Baluba-louk was discovered in 1985 :).


- PORTS -


* Consoles :

Nintendo Famicom ("Aigiina no Yogen - From the Legend of Baluba-louk")


- SOURCES -


Game's rom.

$end
$info=bandido,
$bio

Bandido (c) 1979 Exidy.


You contol a sheriff who has been surrounded by bandits. You can move around in the middle of the screen, and pick off the bandits that have you circled in. The longer you play the quicker they move. Luckily you can move one direction, while firing another.


- TECHNICAL -


Cabinet dimensions : 67,75'' (172,085cm) high x 25,25'' (64,135cm) wide x 29'' (73,66cm) deep. Monitor : 19''.


Main CPU : 8080 (@ 2.016 Mhz)

Sound CPU : I8035 (@ 400 Khz)

Sound Chips : DAC, SN76477 (@ 400 Khz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 8


Players : 1


- TRIVIA -


After "Sheriff"'s release by Nintendo in 1979, it was licensed to Exidy for re-release as Bandido in January 1980 (even if title screen says 1979).


A Bandido machine was shown up at the 2003 classic arcade games show 'California Extreme' in San Jose, California.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bankp,
$bio

Bank Panic (c) 1984 Sega.


A reaction-based shoot-em-up in which the player takes on the role of a gun-slinging Deputy, who has been charged with protecting the town bank from outlaws.


Each stage contains 12 numbered doors, with 3 doors visable on-screen at any one time. The player must scroll the screen left or right to bring other doors into view. At regular intervals, one or more doors will open to reveal either a bank customer or an outlaw. The customers must be allowed to deposit their money unharmed while the outlaws must be shot before they have a chance to shoot the deputy. Some of the outlaws must be shot twice before they are killed. If the players kills an innocent citizen, a player life is lost.


Doors will only open when they are on-screen and a level is only completed once cash has been deposited safely into the bank via each of the 12 doors. Each level has a tight time limit so it's important to ensure that the player reaches the doors that are about to be opened as quickly as possible. Imminent visitors are indicated by the presence of a bar graph that sits above each door, with a red marker indicating an approaching customer or robber.


In addition to the outlaws, players must also be wary of time bombs that occasionally appear on one of the doors; this is indicated by both a timer and an icon above the door with the bomb. The bomb must be reached and shot before the timer runs out. As well as the outlaws and customers, a small, bandy-legged cowboy occasionally appears holding gifts above his head, these can be shot for bonus points.


- TECHNICAL -


Cabinet dimensions : 69,5inch. high x 27inch. wide x 32,25inch. deep.


Main CPU : Z80 (@ 3.86712 Mhz)

Sound Chips : (3x) SN76496 (@ 3.86712 Mhz)


Screen orientation : Horizontal

Video resolution : 224 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 32


Players : 2

Control : 2-way joystick

Buttons : 3

=> [A] Left fire, [B] Center fire, [C] Right fire


- TRIVIA -


Released in December 1984.


Sanritsu is the actual developer of this game, and Sega produced and distributed it. In fact, if you look through the graphical data, you can see Sanritsu's logo amongst the different tiles and sprites.


The character's names are John, Sam (with a robber behind him), Hope (tied up with rope), Mary and Ann (with a robber behind her). Your character is simply referred to as the Hero.


Alessandro Giuriato and Gary Hatt share the official record for this game with 9,999,999 points on March 5, 1985 and May 27, 1987, respectively.


- SCORING -


Killing a gunman :

Before he draws his gun : 100 or 200 points.

With the timer on 0.00 : 5,000 points for red shirt gunman (may also earn EXTRA letter).

With the timer on 0.00 : 3,000 points for green shirt gunman.

With the timer on 0.00 : 2,000 points for brown shirt gunman.

With the timer on 0.01-0.10 : 1,000 points.

With the timer on 0.11-0.15 : 800 points.

With the timer on 0.16-0.20 : 700 points.

With the timer on 0.21-0.25 : 600 points.

With the timer on 0.26-0.33 : 300 points.


Shooting the bomb : 100 points.


Deposits :

First bag of money : 200 points.

Second bag of money through the same door : 400 points.

Third bag of money through the same door : 600 points.

Fourth or more bag of money through the same door : 1,000 points.

A money bag deposited at a door with a cashier present: 1000 points bonus.

Regaining a stolen money bag : 1000 points.


Shooting the rope on a customer who is tied up: 3 bags of money worth 1,000 points each (3,000 points total).


Shooting the hats: 100 points for the first one, 200 points for the second, 300 points for the third, etc...

Shooting the bag of money after all the hats : 1,000 points bonus.

There are only three and four hats on rounds 1 and 2 respectively.


Sometimes after a woman is help up and the gunman is killed, a 500 points bonus is awarded (woman peeks in the door before it closes, winks and a red heart is shown).


Sometimes after a man is help up and the gunman is killed, a 200 points bonus is awarded (man peeks in the door before it closes, smiles and waves).


If EXTRA is spelled, the player earns an extra life plus 20,000 bonus points, and the game advances to the next level.


End of level bonuses :

Money bags 1-12 : 50 points each

Money bags 13-24 : 100 points each

Money bags 25-36 : 150 points each

Money bags 37-48 : 200 points each


Fair average bonus :

0:00 awards 10,000 points.

0:01 awards 9,000 points.

0:02 awards 8,000 points.

0:03 awards 7,000 points.

0:04 awards 6,000 points.

0:05 awards 5,000 points.

0:06 awards 4,000 points.

0:07 awards 3,000 points.

0:08 awards 2,000 points.

0:09 awards 1,000 points.

0:10 and above awards no points (game displays 'non points').


Timer bonus : 100 points per click of time remaining.


Starting on Level 3 : 20,000 points bonus for clearing level 3.

Starting on Level 6 : 60,000 points bonus for clearing level 6.


Robber Bosses must be shot twice to be killed - you get two scores based on the time of each hit.


- TIPS AND TRICKS -


* Try to always allow a gunman to draw, as you only score 100 points if he doesn't. If two or more gunmen appear take one out straight away, as it is a lot more difficult to kill more than one when they draw.


* You don't have to shoot the little guy with the hat an exact number of times, just once for each hat or more. So fire as many times as you can and you will get the bonus points.


* You should try to defuse bombs as soon as possible.


* Doors cannot be opened while you are moving, so move directly to the door you require without stopping.


* Watch the indicators above the door numbers to see which doors will be opening soon. If there are two next to each other, try to get only one of them on screen so you do not have to possibly contend with more than one gunman simultaneously.


- PORTS -


* Consoles :

Sega Master System (1987) : This port is more of a remake than a port. The scoring is very different, and it is nearly impossible to get past level 14 due to the insane speed of the shooters! The instruction booklet also has an incorrectly placed screenshot of the arcade version on page 9, and the instructions are based on the arcade version instead, making it mostly incorrect for this version.


* Computers :

Sinclair ZX Spectrum (1985, "West Bank")

Amstrad CPC (1986, "West Bank")

Commodore C64 (1986, "West Bank")

MSX


- SOURCES -


Game's rom.

Machine's picture.

Arcade Retro Lounge; http://tips.retrogames.com/

$end
$info=baraduke,
$bio

Baraduke (c) 1985 Namco.


A horizontally scrolling shoot'em up where you try to shoot all the evil aliens while collecting cute, friendly one-eyed aliens. At the end of each level there is a chance to gain more energy.


- TECHNICAL -


Main CPU : M6809 (@ 1.536 Mhz), HD63701 (@ 1.536 Mhz)

Sound Chips : Namco 8-channel WSG

RAM : (8x) 6116, (4x) 2148


Screen orientation : Horizontal

Video resolution : 288 x 224 pixels

Screen refresh : 60.61 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Released in July 1985.


This game is also known as "Alien Sector".


- TIPS AND TRICKS -


* Another item that can be found inside the capsules is the ray gun, which will upgrade Kissy's ray gun to a higher power level, allowing him to kill the enemies quicker. But when he is hit, his ray gun power level will decrease by one.


* The bonus game can be very tricky. If you save a Paccet on a regular floor, you will have any amount of Paccets from 1 to 8 (depending on how many you have saved) in the bonus game. This will increase your chances of getting an extra shield. If you have 8 Paccets, you'll definitely get an extra shield in the bonus game. Every time you get a Paccet in the bonus game, you'll get an extra shield but lose all your Paccets and you'll have to start saving them again.


* If you have Paccets on a boss floor, they will sacrifice themselves to help Kissy by throwing themselves at the boss for him. The boss will be stunned for a few seconds, which allows you to get in some free shots.


* On some floors, the ground and walls have invisible holes in them. These can help Kissy get away from the enemies. And if a projectile fired by an enemy hits a wall or the ground, it will dissipate.


- SERIES -


1. Baraduke (1985)

2. Bakutotsu Kijuutei - Baraduke II (1988)


- STAFF -


Sound composer : Yuriko Keino, Norio Nakagata


- PORTS -


* Consoles :

Sony PlayStation (1997, "Namco Museum Vol.5")


* Computers :

Sharp X68000 (1995)


- SOURCES -


Game's rom.

$end
$info=barrier,
$bio

Barrier (c) 1979 Vectorbeam.


The basic idea behind Barrier is that you have to move your little marker to the end of a grid, while avoiding the other markers. Actually that is the only idea. The game is played on a 3x9 grid that is displayed at angle to make it appear to be in 3-D. You move your little triangle around on the grid, while attempting to avoid the little diamonds that are also moving around on the grid. Reaching the end of the grid teleports you back to the front of the grid.


- TECHNICAL -


Barrier ran on the Cinematronics hardware platform, which also ran such games as "Warrior", "Speed Freak", and "Star Hawk". It used a huge X-Y monitor that was almost entirely covered with a monitor bezel that only allowed the small triangular playfield to show through. Around 70 percent of the monitor's total area was hidden from the player. The monitor was too large for the cabinet, it actually poked out through a notch in the back door. The control panel featured a Start button and four directional buttons, even though this title would have been better with a 4-Way joystick. The sideart shows a picture of a blue wizard who has the playfield of the game as his body, and the same wizard is repeated on the monitor bezel that blocks out most of the screen. This game had a metal marquee that did not light up. The marquee graphics were also repeated directly below the control panel, just in case you didn't see them on top of the machine.


Cabinet dimensions : 69'' (175cm) high x 25'' (64cm) wide x 26,5'' (67cm) deep.


Main CPU : CCPU (@ 5 Mhz)


Screen orientation : Vertical


Players : 2

Buttons : 4

=> Up, Left, Down, Right


- TRIVIA -


Released in August 1979.


The 2nd programmer hired by Tim Skelly, Rob Patton, was only 17 when he joined Cinematronics. This game is very reminiscent of the old Mattel hand-held football games from the late 70's. The gameplay is not as deep, though :o). Vectorbeam didn't have a game to ship after "Speed Freak" and needed a product to sell so Cinematronics sold them "Barrier" and in the words of Tim Skelly, 'laughed our asses off about it'.


- STAFF -


Designed & programmed by : Rob Patton


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bstars2,
$bio

Baseball Stars 2 (c) 1992 SNK.


The sequel to SNK's popular baseball arcade game. Players can create leagues of up to 125 games (6 teams playing each other 25 times) and view statistics such as League Standings, Average, Home Runs, Runs Batted In, Earned Run Average, Wins and Saves. Players can fire players and upgrade them using the same 15-point system introduced in the original Baseball Stars.


Players can select from one of 18 teams across 2 leagues - Exciting League (beginner) & Fighting League (expert) :


Exciting League :

* New York Monsters

* Tokyo Ninjas

* Napoli Angels

* Taipei Hawks

* Seoul Ivories

* Sydney Griffons

* Oaxaca Rockets

* Barcelona Flames

* London Lifeguards


Fighting League :

* USA Bisons

* Japanese Samurais

* Korean Dragoon

* Italian Waves

* Taiwan Dragons

* Aussie Thunders

* Mexican Typhoons

* Spanish Galleons

* British Knights


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0041


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4 

= > Hitting : [A] Swing bat/Return to base, [B] Stolen base/Lead off, [C] Bunt, [D] Time out 

= > Fielding : [A] Pitch/Jump, [B] Base touch/Feint ball, [C] X, [D] Time out


- TRIVIA -


Released in April 1992.


- TIPS AND TRICKS -


* Weaken Enemy Pitcher : To perform this trick, you need to get as close to the plate as you can. If the pitcher then hits you, tap Up twice on your joystick. Your hitter will then throw his bat to the floor, walk up to the mound and punch the pitcher, thus lowering his abilities. Using this tip will help mess up the pitching schedule for your opponent, and can lead to easy scoring opportunities off the tired pitchers.


- SERIES -


1. Baseball Stars - Be a champ! (1989)

2. Baseball Stars Professional (1990)

3. Baseball Stars 2 (1992)

4. Baseball Stars (1998, SNK Neo Geo Pocket Color)


- STAFF -


Producer : Eikichi Kawasaki

Planner : Pu-Ken 2020

Programmers : To-Chan, Nakamura-Q

Design chief : Miki, Y. Kawase

Designers : Masami Tanaka, Kiku-Bee, Riding Monkey Gogo, Kazunori, G.O.N., Great King Yasu

Sounds : Masahiko Hataya (Papaya), Konny


- PORTS -


* Consoles :

Nintendo Famicom (1992)

SNK Neo-Geo CD (1994)

Nintendo Wii [Virtual Console] (Dec.2007)

Sony PlayStation 2 (Apr.2008, "SNK Arcade Classics 1")

Sony PSP (Apr.2008, "SNK Arcade Classics 1")


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bstars,
$bio

Baseball Stars Professional (c) 1990 SNK.


A comical baseball game.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0002


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 4

= > [A] Batting/Return runner to the base/Pitching/Throwing ball, [B] Advance the runner, [C] Bunting, [D] Time out


- TRIVIA -


Released in April 1990.


Baseball Stars Professional was the first baseball game to be released for the SNK Neo-Geo MVS hardware.


- TIPS AND TRICKS -


* Extra Players And Teams : If you beat all of the other teams, a pennant extra players or an extra team will be unlocked.


- SERIES -


1. Baseball Stars - Be a champ! (1989)

2. Baseball Stars Professional (1990)

3. Baseball Stars 2 (1992)

4. Baseball Stars (1998, SNK Neo Geo Pocket Color)


- PORTS -


* Consoles :

SNK Neo-Geo CD (1995)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=basebal2,
$bio

Baseball The Season II (c) 1987 Cinematronics.


A baseball game.


- TECHNICAL -


Main CPU : (2x) Z80 (@ 6 Mhz)

Sound Chips : (2x) AY8910 (@ 1.66 Mhz), Custom (@ 1.66 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 1024


Players : 2

Control : stick

Buttons : 6


- TRIVIA -


Released in June 1987.


- SERIES -


1. World Series - The Season (1985)

2. Baseball The Season II (1987)

3. Super Baseball Double Play Home Run Derby (1987)

4. Strike Zone Baseball (1988)


- STAFF -


Lead Artist : Dana Christianson

Lead Programmer : Medo Moreno

Art Director : Dan Viescas

Artist : Jerry Huber


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bsktball,
$bio

Atari Basketball (c) 1979 Atari.


An old black and white basketball game.


- TECHNICAL -


Cabinet dimensions : 70,18'' (178,26cm) high x 29,5'' (74,93cm) wide x 78,8'' (200,15cm) deep. Monitor : 23'' B/W.


Game ID : 034756-034766


Main CPU : M6502 (@ 750 Khz)

Sound Chips : Discrete (@ 750 Khz)


Screen orientation : Horizontal

Video resolution : 256 x 224 pixels

Screen refresh : 60.00 Hz

Palette colors : 4


Players : 2

Control : trackball

Buttons : 1


- TRIVIA -


Released in May 1979.


An Atari Basketball unit appears in the 1982 movie 'Tron'.


- STAFF -


Designed and programmed by : Chris Downend


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=batman,
$bio

Batman (c) 1991 Atari Games.


Batman must save Gotham City from The Joker in this action game. Featuring stages with the Batmobile and the Batwing.


- TECHNICAL -


Game ID : 136085


Main CPU : 68000 (@ 14.31818 Mhz), M6502 (@ 1.7895 Mhz)

Sound Chips : YM2151 (@ 3.579 Mhz), OKI6295 (@ 9.037 Khz)


Screen orientation : Horizontal

Video resolution : 336 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 1

Control : 8-way joystick

Buttons : 2


- TRIVIA -


Released in April 1991.


Batman was produced by Numega team.


The storyline is based on the 1989 movie of the same name directed by Tim Burton. This game features realistic sounds and voices from the movie.


This game was only released as a conversion kit. Rumor has it that 1000 were made.


Mr. Kelly R. Flewin of Winnipeg, Manitoba, Canada holds the official records for this game with 178,000 points with 3 starting lives and 208,306 points with 7 starting lives, both set on June 1, 2008.


- TIPS AND TRICKS -


* When you push the test mode button, go to game options and set difficulty to Easy. Exit the test mode by pushing the test mode button. While in Gotham City (stage 1), enemies do not come out of the door, but they will again in later stages.


- STAFF -


Team Leader : John Ray


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=batsugun,batugnsp,batsugna,
$bio

Batsugun (c) 1993 Toaplan.


A vertically scrolling shoot'em up game.


- TECHNICAL -


Game ID : TP-030


Main CPU : 68000 (@ 16 Mhz)

Sound Chips : YM2151 (@ 3.375 Mhz), OKI6295 (@ 24.242 Khz)


Screen orientation : Vertical

Video resolution : 240 x 320 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick

Buttons : 2

=> [A] Shot, [B] Bomb


- TRIVIA -


Released in February 1993.


The title of this game translates from Japanese as 'Distinguished'.


Licensed to Taito for world distribution and to Unite Trading for Korea.


This is the last shoot'em up and the first 'non-endless' game by Toaplan. A special version of Batsugun existed, originally it was only for the AOU show (Arcade Operators Union, an arcade game show held in Japan every year) and not for sale. After the Toaplan bankruptcy, the board started to appear on the second hand market.


Heralded by some as the first 'maniac shooter', Batsugun involved employees who would go on to form and work at Cave and continue to work in this subgenre. Batsugun saw an evolution in the use of complex bullet and enemy patterns and player fire power and hit-box.


The scoring trick on the fourth boss (destroy the two giant laser cannons, let the tanks appearing from the hangars fill the ramps and become red, bomb for 59,630 points a tank) was one source of inspiration for "Battle Garegga"'s gameplay.


Pony Canyon released a limited-edition soundtrack album for this game (Batsugun - PCCB-00151) on 18/03/1994.


- UPDATES -


In the special version :

* Differents colours for all stages.

* Some sprites have different colors.

* The title screen/demo & the ship selection screen have different colors.

* The 4-lap end is different.

* The power-ups are different.

* The collision detection area is tighter than the original.

* The smart-bombs are bigger and nicer looking. They also do more dammage.

* You get 8 credits instead of 4 to complete the game.

So basically the 'Special ver.' is an easier version.


- TIPS AND TRICKS -


* Hidden Functions : If the 'Invulnerability dip switch' is enabled, you are invulnerable but you may also 'Pause' the game with P2 Start and restart with P1 Start.


- STAFF -


Excecutive producer : Yuko Tataka

Programmers : Suki! Suki! Kohchan No-Make, Sigue Hayasato, Tsuneki Ikeda (Ikeda In Naeba), Yoshitatsu Sakai (the 3rd)

Graphic design : Yuko Tataka, Takeshi Kamamoto, Junya Inoue (Joker Jun)

Characters designed by : Junya Inoue (Joker Jun)

Musics composed by : Yoshitatsu Sakai (the 3rd)


- PORTS -


* Consoles :

Sega Saturn (1996) : including normal and special version.


- SOURCES -


Game's rom.

$end
$info=battlnts,battlntj,
$bio

Battlantis (c) 1987 Konami.


A shoot'em up similar to "Space Invaders" in concept.


- TECHNICAL -


Game ID : GX777


Main CPU : HD6309 (@ 3 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : (2x) YM3812 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 128


Players : 2

Control : 8-way joystick

Buttons : 1


- TRIVIA -


Released in July 1987.


Battlantis stands for 'Battle of Atlantis'.


Default high-score table (Best 10 Ranking) :

1ST 12400 2 TOP

2ND 11700 2 GUN

3RD 9800 1 NSA

4TH 9400 1 K.T

5TH 9000 1 MSX

6TH 7700 1 YHP

7TH 7100 1 RPG

8TH 6600 1 WEC

9TH 6500 1 ROM

10TH 5000 1 H.R


Alfa Records released a limited-edition soundtrack album for this game (Konami Game Music Vol.4 - 28XA-201) on 10/03/1988.


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=bchopper,
$bio

Battle Chopper (c) 1987 Irem.


In this horizontally scrolling shoot'em up, your mission is to rescue the planet. Clear 6 zones in all, including floating green islands, moving rock beds, underground clock towers, etc. The incidents which occur one after another are all caused by the psychic power of the muddy. The enemies you encounter on your way are pretty tough. Keep sharp watch for them though they look cute. This is an exciting airfight game with the charm of a cartoon.


- TECHNICAL -


Irem M-72 system hardware


Main CPU : V30 (@ 8 Mhz)

Sound CPU : Z80 (@ 3.579545 Mhz)

Sound Chips : YM2151 (@ 3.579545 Mhz), DAC


Screen orientation : Horizontal

Video resolution : 384 x 256 pixels

Screen refresh : 55.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 4


- TRIVIA -


Released in December 1987.


This game is known in Japan as "Mr. Heli no Daibouken".


Mr. Heli appears as an unlockable ship in the Sony PlayStation 2 game "R-Type Final".


Alfa Records released a limited-edition soundtrack album for this game (R-Type : Irem Game Music - 28XA-199) on 25/01/1988.


- STAFF -


Staff : Y. Tagami, Yoriko Shimizu, M. Hamada, Toyohisa Tanabe, M. Ishida, K. Odagiri, R. Shobu, Momoko.T, T. Sumita, Hiroki.S


- PORTS -


* Computers :

Atari ST (1989, "Mr. Heli")

Commodore C64 (1989, "Mr. Heli")

Sinclair ZX Spectrum (1989, "Mr. Heli")

Commodore Amiga (1989, "Mr. Heli")

Amstrad CPC (1989, "Mr. Heli")


- SOURCES -


Game's rom.

$end
$info=btlfield,btlfildb,
$bio

Battle Field (c) 1987 Alpha Denshi.


Travel throughout various time periods to save your fellow comrades in this vertically scrolling shoot'em up. Collect power-ups to help you defeat a variety of enemies and end-bosses.


- TECHNICAL -


Game ID : Alpha-68K96II 'BT'


Main CPU : 68000 (@ 8 Mhz)

Sound CPU : Z80 (@ 7.15909 Mhz)

Sound Chips : YM2203 (@ 3 Mhz), YM2413 (@ 8 Mhz), DAC (@ 8 Mhz)


Screen orientation : Vertical

Video resolution : 224 x 256 pixels

Screen refresh : 60.00 Hz

Palette colors : 2048


Players : 2

Control : 8-way joystick (rotary)

Buttons : 2


- TRIVIA -


Released in November 1987.

Licensed to SNK.


This game is known in US as "Time Soldiers".


The game contains a horrible original bug : When you put the 'English language' on using the dipswitch the title screen becomes totally broken.


Default high-score table (ranking) :

1 90000 H.RYU

2 80800 TOMO

3 70900 K.OZ

4 60600 ROW.U

5 50500 K.SAKA

6 40400 H.HON

7 30300 T.HATO

8 20200 KAMODA

9 10100 HAGITA

10 7700 S.MORI


- UPDATES -


In "Time Soldiers", the highscore table contains different name entries than Battle Field.


- STAFF -


Director : Kyuko Ozutumi (K.OZ)

A.D & design : Tomoharu Takahasi (TOMO)

Designers : Shinji Moriyama (S.MORI), Row Ushizawa (ROW.U), Kenichi Sakanishi (K.SAKA), Kathue Konbe, Takashi Hatono (T.HATO)

Music programmer : Satoshi Hagitani (HAGITA)

Music : Yuka Watanabe

Programmers : Hideo Kamera, Hiroyuki Ryu (H.RYU)


- SOURCES -


Game's rom.

$end
$info=flipshot,
$bio

Battle Flip Shot (c) 1998 Visco.


A modern "Pong"-like game with selectable characters.


- TECHNICAL -


SNK Neo-Geo MVS hardware

Game ID : 0247


Main CPU : 68000 (@ 12 Mhz)

Sound CPU : Z80 (@ 4 Mhz)

Sound Chips : YM2610 (@ 8 Mhz)


Screen orientation : Horizontal

Video resolution : 320 x 224 pixels

Screen refresh : 59.19 Hz

Palette colors : 4096


Players : 2

Control : 8-way joystick

Buttons : 3

=> [A] Special attack [B] Slide [C] Provoke


- TRIVIA -


Released in December 1998.


This game runs on the Neo-Geo MVS and was not released on the Neo-Geo AES home console.


The game was in location test two months (10/1998) before its release.


- SERIES -


1. Battle Flip Shot (1998)

2. Bang Bead (2001)


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=battlane,battlan2,battlan3,
$bio

Battle Lane! Vol. 5 (c) 1986 Technos.


A vertically scrolling shoot'em up where you ride a motorcycle.


- TECHNICAL -


Main CPU : (2x) M6809 (@ 1.25 Mhz)

Sound Chips : YM3526 (@ 3 Mhz)


Screen orientation : Vertical

Video resolution : 256 x 240 pixels

Screen refresh : 60.00 Hz

Palette colors : 64


Players : 2

Control : 8-way joystick

Buttons : 2


- TRIVIA -


The actual licensing of the game went from Taito to Tecmo who further licensed the title to Romstar. This was a common distribution technique for games which were perceived as being 'second tier' or less when compared to 'hit' games. The game is still great fun and is, unfortunately, underappreciated.


While popular history seems to think that Data East designed the game (because the pinout matches Data East pinouts) the internals of the two 6809 processors appear to be a little more complicated than that. The design internally is rather Machivellian. It seems almost like it was created by a hardware designer who did not like software programmers!


Elout de Kok of the Netherlands holds the official record for this game with 1,343,700 points on May 2, 1986.


- STAFF -


Programmer : Hitoshi Satoh, Naritaka Nishimura

Graphic Designer : Takashi Yoneda, Kuniko Mukai, Kohji Ogata

Sound & Compose : Computer Gang Stars Corp., Hoppy Sawa, Boku Ohkubo, Hige Yamazaki

Assistant : Hiroshi Satoh, Hiroyuki Sekimoto, Atsushi Tanimoto


- SOURCES -


Game's rom.

Machine's picture.

$end
$info=battlera,
$bio

Battle Rangers (c) 1988 Data East.


In this shoot'em up, 2 lone commandos take on an entire army with guns, knives, fists and whatever else might be laying around.


- TECHNICAL -


Main CPU : HuC6280 (@ 7.159066 Mhz)

Sound CPU : HuC6280 (@ 7.159066 Mhz)

Sound Chips : YM2203 (@ 1.5 Mhz), MSM5205 (@ 384 Khz), HuC6280 (@ 3.579545 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 232 pixels

Screen refresh : 60.00 Hz

Palette colors : 512


Players : 2

Control : 8-way joystick

Buttons : 3


- TRIVIA -


Even if the titlescreen of the game show a 1988 copyright, Battle Rangers was released to the public in February 1989.


This game is known in US as "Bloody Wolf" and in Japan as "Narazumo Sentou Butai - Bloody Wolf".


- STAFF -


Game designer : Yoshiaki Honda

Game programmers : Takaaki Ioue, Souichi Akiyama

Graphic designers : Shinji Noda, Masanori Tokoro, Takahide Koizumi, Mix Man, Dot Man

Sound team : Azusa Hara (AZUSA), Hiroaki Yoshida (MARO), Tatsuya, Shuji Segawa

Hardware : Tomotaka Osada


- SOURCES -


Game's rom.

$end
$info=bzone,bzonec,bzone2,
$bio

Battlezone (c) 1980 Atari.


Atari's Battlezone is a 1-player game with an X-Y or vector-generation monitor. The game depicts a first-person view from inside a tank. The battles are fought in a large valley that is completely surrounded by mountains and volcanoes. The valley floor contains pyramids and boxes that can provide temporary protection for players (these cannot be destroyed by shots).


The enemy consists of slow and fast 'super' tanks and intelligent missiles - all of which become more evasive as the game progresses. In addition, flying saucers appear periodically. These don't shoot at players, but players can get very high point scores for shooting them.


The game starts with the slow tank visible on the screen. The player can determine the position of either type of tank or the missile by reading the messages in the upper left corner of the screen. For example, ENEMY TO RIGHT may be displayed. In addition, the sweeping radar display shows a dot for the enemy's location, accompanied by a sonar 'blip' sound.


The upper pie-shaped area on the radar represents the player's range of view on the screen below. If the enemy falls within this area, it will be shown on the screen below and will be accompanied by the message ENEMY IN RANGE.


Occasionally the flying saucer appears on the screen. It is a harmless observer to the battle and will not destroy the enemy or player. Its position is never shown on the radar, but players can earn points for shooting it down.  The saucer does act as a distraction, though, since it usually appears at the same time as the enemy tanks or missile. Saucers can be shot down by the player as well as enemy tanks.


- TECHNICAL -


Upright cabinet dimensions : 74,82'' (190cm) high x 25,25 (64,13cm) wide x 25,26'' (64,16cm) deep. Weight : 290 lbs (131,5 kg). Monitor : 19'' QuadraScan.

Cabaret cabinet dimensions : 54,25'' (137,79cm) high x 20,44'' (51,91cm) wide x 23,75'' (60,32cm) deep. Weight : 185 lbs (83,9 kg) Monitor : 15'' QuadraScan.


Game ID : 0364xx


Main CPU : M6502 (@ 1.512 Mhz)

Sound Chips : POKEY (@ 1.512 Mhz), Custom (@ 1.512 Mhz)


Screen orientation : Horizontal

Video resolution : 256 x 231 pixels

Screen refresh : 40.00 Hz

Palette colors : Black and White with green and red screen overlays.


Players : 1

Control : Double 2-way joysticks with FIRING on the right hand joystick.


- TRIVIA -


Battlezone went into the arcades in November 1980 and created such a sensation that the U.S. army ordered modified versions of the games to use in training.


Battlezone was the first environmental 3-D landscape game. The game used a system of bit-slice processors called a 'mathbox' to do 3-D calculations for the display. This kind of 'squeezing the most out of minimal hardware' mindset was what led Atari to create the innovative games it did in the 1980's. Approximately 15,020 units were produced.


As Battlezone was so innovative for its time, the US Army commissioned Atari to create a version of the game for infantry vehicle training (called "Bradley Trainer"). Ed Rotberg was assigned the project, but was very opposed to it. Major Dave Robinson and General Donn Starry of the U.S. Army were responsible for bringing Atari the idea of making a military version to be used in training.


* The Creation of Battlezone : The idea of a tank simulator was championed by Morgan Hoff, who became the project leader for Battlezone, while Ed Rotberg was the principal programmer. Ed Rotberg : "Morgan Hoff more or less championed it and decided to put together a team to implement the game. Given the technology that we had, the real challenge was how to make the game appear as if we had more technology than we did. And the question was always : How do we involve the player? Meeting those needs was where the artistry was involved in designing a game in those days.".

The developers used brilliant software code and innovative circuitry to create a high tech look. But some low-technology tricks were used as well. For example, a simple band of red cellophane was applied to the inside of the Battlezone screen. Placed across the top of the screen, the result was red colors for the radar and warning messages, even though Battlezone didn't have a two-color display. A game takes on a life of its own, Rotberg said : "Most games rarely turn out exactly the way that you plan them. Every time that you play the game, you try to amplify those things that are fun, and you try to pare away those things that are annoying and really not enjoyable. It is kind of like a story that grows in the telling.".


The volcano erupting in the background was created by Owen Rubin (Major Havoc). Rubin pestered Rotberg to add the volcano but he was too busy to write the code and told Rubin that if he wanted the erupting volcano he'd have to write the code. The next morning, Rotberg walked in to a volcano erupting onscreen and the code listing on his desk.


* Remembrances from the Video Game Masters : On the erupting volcano in the background of Battlezone, Ed Rotberg said : "One of the other programmers who was working on another project in the same lab kept saying, "Why don't you make the volcano active?" I had enough to do just to make the game play. And everyday he would say "You know, you really need to make that volcano active". He is really currently one of my very best friends, and he is a wonderful guy. But he kept pestering me about this. One day I said, "You're a programmer. If you want the volcano active, you write the code and I'll put it in". So I came in the next day and there was this chunk of code on my desk describing the motion of the rocks and such. I took an afternoon off and put the code into the program. That's how the volcano became active. It was never in the design.".


